(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    224808,       5020]
NotebookOptionsPosition[    123050,       2975]
NotebookOutlinePosition[    216953,       4883]
CellTagsIndexPosition[    216582,       4866]
WindowTitle->Objetos gr\341ficos elementales: Una introducci\363n elemental a \
Wolfram Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 InterpretationBox[Cell[
  "Objetos gr\[AAcute]ficos elementales", "SectionInline"],
  $Line = 0; Null]], "Section",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 ShowCellLabel->False,
 CounterAssignments->{{"Section", 7}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
 CellTags->{"p:29", "i:1"}],

Cell[TextData[{
 "En Wolfram Language, ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Circle",
    BaseStyle->"CodeLink"], "[", "\[ThinSpace]", "]"}]], "InlineCodeText"],
 " representa un c\[IAcute]rculo. Para mostrar el c\[IAcute]rculo en un gr\
\[AAcute]fico se usa la funci\[OAcute]n ",
 ButtonBox["Graphics",
  BaseStyle->"Link"],
 ". ",
 ButtonBox["Posteriormente",
  BaseStyle->"Hyperlink",
  ButtonData->{"EIWL2-14-coordinates-and-graphics.nb", "circle-x-y"}],
 " se ver\[AAcute] c\[OAcute]mo especificar la posici\[OAcute]n y el tama\
\[NTilde]o de un c\[IAcute]rculo. Por ahora se describir\[AAcute] el manejo b\
\[AAcute]sico de un c\[IAcute]rculo, sin dar mayor detalle. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:2"],

Cell["Muestre el gr\[AAcute]fico de un c\[IAcute]rculo:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"Circle", "[", " ", "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[1]:="],

Cell[BoxData[
 GraphicsBox[CircleBox[{0, 0}],
  ImageSize->{100.3984375, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[1]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["Disk",
  BaseStyle->"Link"],
 " representa un disco rellenado:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"Disk", "[", " ", "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[2]:="],

Cell[BoxData[
 GraphicsBox[DiskBox[{0, 0}],
  ImageSize->{100.36328125, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[2]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["RegularPolygon",
  BaseStyle->"Link"],
 " es un pol\[IAcute]gono regular con cualquier n\[UAcute]mero de lados que \
se desee."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:4"],

Cell["\<\
Aqu\[IAcute] se muestra un pent\[AAcute]gono (un pol\[IAcute]gono regular con \
5 lados):\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"RegularPolygon", "[", "5", "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[3]:="],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[
   PolygonBox[
    NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
       Rational[1, 2], 
       Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
        Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
       Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
      1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2],
        Rational[1, 4] (-1 + 
        5^Rational[1, 2])}, {-(Rational[5, 8] + 
         Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
       Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
      0.5877852522924731, -0.8090169943749475}, {0.9510565162951535, 
      0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
      0.30901699437494745`}, {-0.5877852522924731, -0.8090169943749475}}]],
   RegularPolygon[5]],
  ImageSize->{100.3984375, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[3]="]
}, Open  ]],

Cell["\<\
Construya una tabla de los gr\[AAcute]ficos de los pol\[IAcute]gonos \
regulares que tienen entre 5 y 10 lados:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{"RegularPolygon", "[", "n", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "5", ",", "10"}], "}"}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[4]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[
    InterpretationBox[
     PolygonBox[
      NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2], 
         Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
         Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
        1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
          Rational[1, 2], 
         Rational[1, 4] (-1 + 
          5^Rational[1, 2])}, {-(Rational[5, 8] + 
           Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
         Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
        0.5877852522924731, -0.8090169943749475}, {0.9510565162951535, 
        0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
        0.30901699437494745`}, {-0.5877852522924731, -0.8090169943749475}}]],
     RegularPolygon[5]],
    ImageSize->{99.96875, Automatic}], ",", 
   GraphicsBox[
    InterpretationBox[
     PolygonBox[
      NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 0}, {
        Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
        Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
        Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
        0.5, -0.8660254037844386}, {1, 0}, {0.5, 0.8660254037844386}, {-0.5, 
        0.8660254037844386}, {-1, 0}, {-0.5, -0.8660254037844386}}]],
     RegularPolygon[6]],
    ImageSize->{99.70703125, Automatic}], ",", 
   GraphicsBox[
    InterpretationBox[
     PolygonBox[
      NCache[{{Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}, {
        Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {
        Cos[Rational[3, 14] Pi], Sin[Rational[3, 14] Pi]}, {0, 
        1}, {-Cos[Rational[3, 14] Pi], Sin[Rational[3, 14] Pi]}, {-
         Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {-
         Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}}, {{
        0.4338837391175581, -0.9009688679024191}, {
        0.9749279121818236, -0.2225209339563144}, {0.7818314824680298, 
        0.6234898018587335}, {0, 1}, {-0.7818314824680298, 
        0.6234898018587335}, {-0.9749279121818236, -0.2225209339563144}, \
{-0.4338837391175581, -0.9009688679024191}}]],
     RegularPolygon[7]],
    ImageSize->{99.70703125, Automatic}], ",", 
   GraphicsBox[
    InterpretationBox[
     PolygonBox[
      NCache[{{Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}, {
        Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {
        Cos[Rational[1, 8] Pi], Sin[Rational[1, 8] Pi]}, {
        Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {-
         Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {-
         Cos[Rational[1, 8] Pi], Sin[Rational[1, 8] Pi]}, {-
         Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {-
         Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}}, {{
       0.3826834323650898, -0.9238795325112867}, {
       0.9238795325112867, -0.3826834323650898}, {0.9238795325112867, 
       0.3826834323650898}, {0.3826834323650898, 
       0.9238795325112867}, {-0.3826834323650898, 
       0.9238795325112867}, {-0.9238795325112867, 
       0.3826834323650898}, {-0.9238795325112867, -0.3826834323650898}, \
{-0.3826834323650898, -0.9238795325112867}}]],
     RegularPolygon[8]],
    ImageSize->{100.21875, Automatic}], ",", 
   GraphicsBox[
    InterpretationBox[
     PolygonBox[
      NCache[{{Sin[Rational[1, 9] Pi], -Cos[Rational[1, 9] Pi]}, {
        Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {
        Cos[Rational[1, 18] Pi], Sin[Rational[1, 18] Pi]}, {
        Sin[Rational[2, 9] Pi], Cos[Rational[2, 9] Pi]}, {0, 
        1}, {-Sin[Rational[2, 9] Pi], Cos[Rational[2, 9] Pi]}, {-
         Cos[Rational[1, 18] Pi], Sin[Rational[1, 18] Pi]}, {
        Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {-
         Sin[Rational[1, 9] Pi], -Cos[Rational[1, 9] Pi]}}, {{
        0.3420201433256687, -0.9396926207859084}, {
        0.8660254037844386, -0.5}, {0.984807753012208, 
        0.17364817766693033`}, {0.6427876096865393, 0.766044443118978}, {0, 
        1}, {-0.6427876096865393, 0.766044443118978}, {-0.984807753012208, 
        0.17364817766693033`}, {-0.8660254037844386, -0.5}, \
{-0.3420201433256687, -0.9396926207859084}}]],
     RegularPolygon[9]],
    ImageSize->{99.83203125, Automatic}], ",", 
   GraphicsBox[
    InterpretationBox[
     PolygonBox[
      NCache[{{Rational[1, 4] (-1 + 
          5^Rational[1, 2]), -(Rational[5, 8] + 
           Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
        Rational[1, 4] (1 + 
          5^Rational[1, 2]), -(Rational[5, 8] + 
           Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {1, 0}, {
        Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
        Rational[1, 4] (-1 + 5^Rational[1, 2]), (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
        Rational[1, 4] (1 - 5^Rational[1, 2]), (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
        Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {-1, 0}, {
        Rational[1, 4] (-1 - 5^
          Rational[1, 2]), -(Rational[5, 8] + 
           Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
        Rational[1, 4] (1 - 5^
          Rational[1, 2]), -(Rational[5, 8] + 
           Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}}, {{
        0.30901699437494745`, -0.9510565162951535}, {
        0.8090169943749475, -0.5877852522924731}, {1, 0}, {0.8090169943749475,
         0.5877852522924731}, {0.30901699437494745`, 
        0.9510565162951535}, {-0.30901699437494745`, 
        0.9510565162951535}, {-0.8090169943749475, 0.5877852522924731}, {-1, 
        0}, {-0.8090169943749475, -0.5877852522924731}, \
{-0.30901699437494745`, -0.9510565162951535}}]],
     RegularPolygon[10]],
    ImageSize->{99.5859375, Automatic}]}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[4]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["Style",
  BaseStyle->"Link"],
 " funciona dentro de ",
 ButtonBox["Graphics",
  BaseStyle->"Link"],
 ", as\[IAcute] que puede utilizarse para colorear."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{"p:30", "i:6"}],

Cell["Aqu\[IAcute] aparece un pent\[AAcute]gono de color naranja:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"Style", "[", 
   RowBox[{
    RowBox[{"RegularPolygon", "[", "5", "]"}], ",", "Orange"}], "]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[5]:="],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[1, 0.5, 0], 
   InterpretationBox[
    PolygonBox[
     NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
        Rational[1, 2], 
        Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
         Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
        Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
       1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2], 
        Rational[1, 4] (-1 + 
         5^Rational[1, 2])}, {-(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
        Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
       0.5877852522924731, -0.8090169943749475}, {0.9510565162951535, 
       0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
       0.30901699437494745`}, {-0.5877852522924731, -0.8090169943749475}}]],
    RegularPolygon[5]]},
  ImageSize->{99.8671875, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[5]="]
}, Open  ]],

Cell[TextData[{
 "Wolfram Language trabaja en 3D igual que en 2D, con objetos como ",
 ButtonBox["Sphere",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["Cylinder",
  BaseStyle->"Link"],
 " y ",
 ButtonBox["Cone",
  BaseStyle->"Link"],
 ". Un gr\[AAcute]fico 3D se puede hacer rotar de manera interactiva para \
tener diferentes \[AAcute]ngulos de visi\[OAcute]n. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:7"],

Cell["Muestre una esfera en 3D:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"Sphere", "[", "\[ThinSpace]", "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[6]:="],

Cell[BoxData[
 Graphics3DBox[SphereBox[{0, 0, 0}],
  ImageSize->{130.00584357116065`, 145.},
  ViewPoint->{-2.7871237059744316`, -1.8726271532048275`, \
-0.41857973275749194`},
  ViewVertical->{-0.9384568704024217, 
   0.341005284383435, -0.05490080524970066}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[6]="]
}, Open  ]],

Cell["Una lista de un cono y un cilindro:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{"Cone", "[", "\[ThinSpace]", "]"}], "]"}], ",", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"Cylinder", "[", "\[ThinSpace]", "]"}], "]"}]}], "}"}]], "Input",
 Deletable->False,
 CellLabel->"In[7]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   Graphics3DBox[ConeBox[{{0, 0, -1}, {0, 0, 1}}],
    ImageSize->{124.796875, Automatic},
    ViewPoint->{-2.935621487822156, -0.8269621750565089, 1.4656943887668528`},
    
    ViewVertical->{-0.19921511157016503`, 0.02499343797638954, 
     0.9796370079678532}], ",", 
   Graphics3DBox[CylinderBox[{{0, 0, -1}, {0, 0, 1}}],
    ImageSize->{125.18359375, Automatic},
    ViewPoint->{-2.9396612660705195`, 
     1.675769874546969, -0.013673636147962298`},
    ViewVertical->{-0.12007479684981254`, 0.9839229668155565, 
     0.13220302014080346`}]}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[7]="]
}, Open  ]],

Cell["Una esfera amarilla:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"Style", "[", 
   RowBox[{
    RowBox[{"Sphere", "[", "\[ThinSpace]", "]"}], ",", "Yellow"}], "]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[8]:="],

Cell[BoxData[
 Graphics3DBox[
  {RGBColor[1, 1, 0], SphereBox[{0, 0, 0}]},
  ImageSize->{150.203125, Automatic},
  ViewPoint->{1.3, -2.4, 2.},
  ViewVertical->{0., 0., 1.}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[8]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vocabulario", "VocabularySection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"p:31"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Circle",
      BaseStyle->"CodeLink"], "[", " ", "]"}], " ", Cell[
    "especifica un c\[IAcute]rculo ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Disk",
      BaseStyle->"CodeLink"], "[", " ", "]"}], " ", Cell[
    "especifica un disco rellenado ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["RegularPolygon",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["n", "CodeVariableLrg"], "]"}], " ", Cell[TextData[{
     "especifica un pol\[IAcute]gono regular con ",
     StyleBox["n",
      FontSlant->"Italic"],
     " lados"
    }], "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Graphics",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["objeto", "CodeVariableLrg"], "]"}], " ", Cell[
    "muestra un objeto gr\[AAcute]ficamente ", "VocabularyText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["Sphere",
       BaseStyle->"CodeLink"], "[", " ", "]"}], ",", " ", 
     RowBox[{
      ButtonBox["Cylinder",
       BaseStyle->"CodeLink"], "[", " ", "]"}], ",", " ", 
     RowBox[{
      ButtonBox["Cone",
       BaseStyle->"CodeLink"], "[", " ", "]"}], ",", " ", 
     StyleBox["...", "GrayPointSix"]}], " ", Cell[
    "especifica formas geom\[EAcute]tricas en 3D ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Graphics3D",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["objeto", "CodeVariableLrg"], "]"}], " ", Cell[
    "muestra un objeto gr\[AAcute]ficamente en 3D ", "VocabularyText"]}
  }]], "VocabularyTable",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "Rows" -> {False, {True, True, True, 
      Directive[
       Thickness[1.5], "VocabDivColor"], True, True}, False}}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 DynamicModuleBox[{$CellContext`open$$ = False}, 
  TagBox[GridBox[{
     {
      StyleBox["\<\"Exercises\"\>",
       StripOnInput->False,
       FontSlant->"Italic"], 
      PaneBox[
       TagBox[
        ButtonBox[
         DynamicBox[ToBoxes[
           If[$CellContext`open$$, 
            Row[{
              Style["-", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}], 
            Row[{
              Style["+", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}]], 
           StandardForm],
          ImageSizeCache->{115., {1., 10.}}],
         Appearance->None,
         ButtonFunction:>(
          If[$CellContext`open$$, $CellContext`open$$ = 
            False, $CellContext`open$$ = True]; NotebookFind[
            EvaluationNotebook[], "ExerciseSummaryCell", Next, CellStyle, 
            WrapAround -> True, AutoScroll -> False]; FrontEndTokenExecute[
            EvaluationNotebook[], "ExpandSelection"]; FrontEndExecute[
            FrontEndToken[
             EvaluationNotebook[], "OpenCloseGroup"]]),
         Evaluator->Automatic,
         Method->"Preemptive"],
        MouseAppearanceTag["LinkHand"]],
       Alignment->Right,
       ImageSize->Full]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  DynamicModuleValues:>{}]], "ExerciseSection",
 Editable->False,
 ShowCellBracket->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.669991951589675*^9},
 ShowStringCharacters->False],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         PaneBox[
          StyleBox["\<\"8 Exercises Available\"\>", "ExerciseSummaryHeading",
           StripOnInput->False],
          ImageMargins->{{20, 0}, {0, 10}}]},
        {
         PaneBox[
          StyleBox["\<\"with 3 extras\"\>", "ExerciseSummarySubheading",
           StripOnInput->False],
          ImageMargins->{{20, 0}, {10, 0}}]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{0}}}],
      "Column"], 
     PaneBox[
      ButtonBox[
       StyleBox["\<\"Get Started \[RightGuillemet]\"\>", 
        "ExerciseSummaryHeading",
        StripOnInput->False],
       Appearance->None,
       ButtonFunction:>
        NotebookLocate[{"EIWL2-08-basic-graphics-objects-exercises.nb", ""}],
       Evaluator->Automatic,
       Method->"Preemptive"],
      FrameMargins->{{10, 0}, {10, 10}},
      ImageSize->Full]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {
       Scaled[0.7], 
       Scaled[0.3]}, "Rows" -> {{Automatic}}}],
  "Grid"]], "ExerciseSummaryCell",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["RegularPolygon",
  BaseStyle->"Link"],
 " para dibujar un tri\[AAcute]ngulo.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "8.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CellTags->"i:8"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[
        InterpretationBox[
         PolygonBox[
          NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
            1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
            0.8660254037844386, -0.5}, {0, 1}, {-0.8660254037844386, -0.5}}]],
         
         RegularPolygon[3]],
        ImageSize->{100.26953125, Automatic}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[
          InterpretationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], 
               Rational[-1, 2]}, {0, 1}, {Rational[-1, 2] 3^Rational[1, 2], 
               Rational[-1, 2]}}, {{0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], 
           RegularPolygon[3]], ImageSize -> {100.26953125, Automatic}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Dibuje el gr\[AAcute]fico de un c\[IAcute]rculo rojo.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "8.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[
        {RGBColor[1, 0, 0], CircleBox[{0, 0}]},
        ImageSize->{100.34375, Automatic}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{{
             RGBColor[1, 0, 0], 
             CircleBox[{0, 0}]}}}, ImageSize -> {100.34375, Automatic}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Muestre un oct\[AAcute]gono rojo.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "8.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[
        {RGBColor[1, 0, 0], 
         InterpretationBox[
          PolygonBox[
           NCache[{{Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}, {
             Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {
             Cos[Rational[1, 8] Pi], Sin[Rational[1, 8] Pi]}, {
             Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {-
              Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {-
              Cos[Rational[1, 8] Pi], Sin[Rational[1, 8] Pi]}, {-
              Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {-
              Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}}, {{
            0.3826834323650898, -0.9238795325112867}, {
            0.9238795325112867, -0.3826834323650898}, {0.9238795325112867, 
            0.3826834323650898}, {0.3826834323650898, 
            0.9238795325112867}, {-0.3826834323650898, 
            0.9238795325112867}, {-0.9238795325112867, 
            0.3826834323650898}, {-0.9238795325112867, -0.3826834323650898}, \
{-0.3826834323650898, -0.9238795325112867}}]],
          RegularPolygon[8]]},
        ImageSize->{99.63671875, Automatic}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{{
             RGBColor[1, 0, 0], 
             InterpretationBox[
              PolygonBox[
               NCache[{{
                  Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}, {
                  Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {
                  Cos[Rational[1, 8] Pi], 
                  Sin[Rational[1, 8] Pi]}, {
                  Sin[Rational[1, 8] Pi], 
                  Cos[Rational[1, 8] Pi]}, {-Sin[Rational[1, 8] Pi], 
                  Cos[Rational[1, 8] Pi]}, {-Cos[Rational[1, 8] Pi], 
                  Sin[Rational[1, 8] Pi]}, {-Cos[Rational[1, 8] Pi], -
                  Sin[Rational[1, 8] Pi]}, {-Sin[Rational[1, 8] Pi], -
                  Cos[Rational[1, 8] Pi]}}, {{
                0.3826834323650898, -0.9238795325112867}, {
                0.9238795325112867, -0.3826834323650898}, {0.9238795325112867,
                 0.3826834323650898}, {0.3826834323650898, 
                0.9238795325112867}, {-0.3826834323650898, 
                0.9238795325112867}, {-0.9238795325112867, 
                0.3826834323650898}, {-0.9238795325112867, \
-0.3826834323650898}, {-0.3826834323650898, -0.9238795325112867}}]], 
              RegularPolygon[8]]}}}, ImageSize -> {99.63671875, Automatic}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Forme una lista cuyos elementos sean discos en tonalidades que \
var\[IAcute]en de 0 a 1 en incrementos de 0.1.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "8.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         GraphicsBox[
          {Hue[0.], DiskBox[{0, 0}]},
          ImageSize->{99.87890625, Automatic}], ",", 
         GraphicsBox[
          {Hue[0.1], DiskBox[{0, 0}]},
          ImageSize->{99.765625, Automatic}], ",", 
         GraphicsBox[
          {Hue[0.2], DiskBox[{0, 0}]},
          ImageSize->{100.06640625, Automatic}], ",", 
         GraphicsBox[
          {Hue[0.30000000000000004`], DiskBox[{0, 0}]},
          ImageSize->{100.44921875, Automatic}], ",", 
         GraphicsBox[
          {Hue[0.4], DiskBox[{0, 0}]},
          ImageSize->{100.2890625, Automatic}], ",", 
         GraphicsBox[
          {Hue[0.5], DiskBox[{0, 0}]},
          ImageSize->{99.7734375, Automatic}], ",", 
         GraphicsBox[
          {Hue[0.6000000000000001], DiskBox[{0, 0}]},
          ImageSize->{99.68359375, Automatic}], ",", 
         GraphicsBox[
          {Hue[0.7000000000000001], DiskBox[{0, 0}]},
          ImageSize->{99.72265625, Automatic}], ",", 
         GraphicsBox[
          {Hue[0.8], DiskBox[{0, 0}]},
          ImageSize->{100.15234375, Automatic}], ",", 
         GraphicsBox[
          {Hue[0.9], DiskBox[{0, 0}]},
          ImageSize->{100.10546875, Automatic}], ",", 
         GraphicsBox[
          {Hue[1.], DiskBox[{0, 0}]},
          ImageSize->{99.890625, Automatic}]}], "}"}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             GraphicsBox[{{{
                 Hue[0.], 
                 DiskBox[{0, 0}]}}}, ImageSize -> {99.87890625, Automatic}], 
             ",", 
             GraphicsBox[{{{
                 Hue[0.1], 
                 DiskBox[{0, 0}]}}}, ImageSize -> {99.765625, Automatic}], 
             ",", 
             GraphicsBox[{{{
                 Hue[0.2], 
                 DiskBox[{0, 0}]}}}, ImageSize -> {100.06640625, Automatic}], 
             ",", 
             GraphicsBox[{{{
                 Hue[0.30000000000000004`], 
                 DiskBox[{0, 0}]}}}, ImageSize -> {100.44921875, Automatic}], 
             ",", 
             GraphicsBox[{{{
                 Hue[0.4], 
                 DiskBox[{0, 0}]}}}, ImageSize -> {100.2890625, Automatic}], 
             ",", 
             GraphicsBox[{{{
                 Hue[0.5], 
                 DiskBox[{0, 0}]}}}, ImageSize -> {99.7734375, Automatic}], 
             ",", 
             GraphicsBox[{{{
                 Hue[0.6000000000000001], 
                 DiskBox[{0, 0}]}}}, ImageSize -> {99.68359375, Automatic}], 
             ",", 
             GraphicsBox[{{{
                 Hue[0.7000000000000001], 
                 DiskBox[{0, 0}]}}}, ImageSize -> {99.72265625, Automatic}], 
             ",", 
             GraphicsBox[{{{
                 Hue[0.8], 
                 DiskBox[{0, 0}]}}}, ImageSize -> {100.15234375, Automatic}], 
             ",", 
             GraphicsBox[{{{
                 Hue[0.9], 
                 DiskBox[{0, 0}]}}}, ImageSize -> {100.10546875, Automatic}], 
             ",", 
             GraphicsBox[{{{
                 Hue[1.], 
                 DiskBox[{0, 0}]}}}, ImageSize -> {99.890625, Automatic}]}], 
           "}"}]], "ExerciseOutput", Selectable -> False, Copyable -> False, 
        Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Muestre una columna con un tri\[AAcute]ngulo rojo y otro verde.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "8.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[GridBox[{
          {
           GraphicsBox[
            {RGBColor[1, 0, 0], 
             
             InterpretationBox[
              PolygonBox[
               NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0,
                  1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
                 0.8660254037844386, -0.5}, {0, 
                 1}, {-0.8660254037844386, -0.5}}]],
              RegularPolygon[3]]},
            ImageSize->{99.625, Automatic}]},
          {
           GraphicsBox[
            {RGBColor[0, 1, 0], 
             
             InterpretationBox[
              PolygonBox[
               NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0,
                  1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
                 0.8660254037844386, -0.5}, {0, 
                 1}, {-0.8660254037844386, -0.5}}]],
              RegularPolygon[3]]},
            ImageSize->{99.734375, Automatic}]}
         },
         DefaultBaseStyle->"Column",
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Column"]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          GridBox[{{
             GraphicsBox[{{{
                 RGBColor[1, 0, 0], 
                 InterpretationBox[
                  PolygonBox[
                   NCache[{{Rational[1, 2] 3^Rational[1, 2], 
                    Rational[-1, 2]}, {0, 1}, {
                    Rational[-1, 2] 3^Rational[1, 2], 
                    Rational[-1, 2]}}, {{0.8660254037844386, -0.5}, {0, 
                    1}, {-0.8660254037844386, -0.5}}]], 
                  RegularPolygon[3]]}}}, ImageSize -> {99.625, Automatic}]}, {
            
             GraphicsBox[{{{
                 RGBColor[0, 1, 0], 
                 InterpretationBox[
                  PolygonBox[
                   NCache[{{Rational[1, 2] 3^Rational[1, 2], 
                    Rational[-1, 2]}, {0, 1}, {
                    Rational[-1, 2] 3^Rational[1, 2], 
                    Rational[-1, 2]}}, {{0.8660254037844386, -0.5}, {0, 
                    1}, {-0.8660254037844386, -0.5}}]], 
                  RegularPolygon[3]]}}}, 
              ImageSize -> {99.734375, Automatic}]}}, DefaultBaseStyle -> 
           "Column", GridBoxAlignment -> {"Columns" -> {{Left}}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
         "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Presente una lista con los pol\[IAcute]gonos regulares que tengan de 5 a 10 \
lados, con cada pol\[IAcute]gono en color rosa.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "8.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         GraphicsBox[
          {RGBColor[1, 0.5, 0.5], 
           
           InterpretationBox[
            PolygonBox[
             NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
               1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2], 
                Rational[1, 4] (-1 + 
                 5^Rational[1, 2])}, {-(Rational[5, 8] + 
                  Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
               0.5877852522924731, -0.8090169943749475}, {0.9510565162951535, 
               0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
               0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
            RegularPolygon[5]]},
          ImageSize->{99.8828125, Automatic}], ",", 
         GraphicsBox[
          {RGBColor[1, 0.5, 0.5], 
           
           InterpretationBox[
            PolygonBox[
             NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
               0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
               Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
               Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
               0.5, -0.8660254037844386}, {1, 0}, {0.5, 
               0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
               0}, {-0.5, -0.8660254037844386}}]],
            RegularPolygon[6]]},
          ImageSize->{99.90234375, Automatic}], ",", 
         GraphicsBox[
          {RGBColor[1, 0.5, 0.5], 
           
           InterpretationBox[
            PolygonBox[
             NCache[{{Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}, {
               Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {
               Cos[Rational[3, 14] Pi], Sin[Rational[3, 14] Pi]}, {0, 
               1}, {-Cos[Rational[3, 14] Pi], Sin[Rational[3, 14] Pi]}, {-
                Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {-
                Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}}, {{
               0.4338837391175581, -0.9009688679024191}, {
               0.9749279121818236, -0.2225209339563144}, {0.7818314824680298, 
               0.6234898018587335}, {0, 1}, {-0.7818314824680298, 
               0.6234898018587335}, {-0.9749279121818236, \
-0.2225209339563144}, {-0.4338837391175581, -0.9009688679024191}}]],
            RegularPolygon[7]]},
          ImageSize->{100.44921875, Automatic}], ",", 
         GraphicsBox[
          {RGBColor[1, 0.5, 0.5], 
           
           InterpretationBox[
            PolygonBox[
             NCache[{{Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}, {
               Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {
               Cos[Rational[1, 8] Pi], Sin[Rational[1, 8] Pi]}, {
               Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {-
                Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {-
                Cos[Rational[1, 8] Pi], Sin[Rational[1, 8] Pi]}, {-
                Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {-
                Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}}, {{
              0.3826834323650898, -0.9238795325112867}, {
              0.9238795325112867, -0.3826834323650898}, {0.9238795325112867, 
              0.3826834323650898}, {0.3826834323650898, 
              0.9238795325112867}, {-0.3826834323650898, 
              0.9238795325112867}, {-0.9238795325112867, 
              0.3826834323650898}, {-0.9238795325112867, \
-0.3826834323650898}, {-0.3826834323650898, -0.9238795325112867}}]],
            RegularPolygon[8]]},
          ImageSize->{100.8984375, Automatic}], ",", 
         GraphicsBox[
          {RGBColor[1, 0.5, 0.5], 
           
           InterpretationBox[
            PolygonBox[
             NCache[{{Sin[Rational[1, 9] Pi], -Cos[Rational[1, 9] Pi]}, {
               Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {
               Cos[Rational[1, 18] Pi], Sin[Rational[1, 18] Pi]}, {
               Sin[Rational[2, 9] Pi], Cos[Rational[2, 9] Pi]}, {0, 
               1}, {-Sin[Rational[2, 9] Pi], Cos[Rational[2, 9] Pi]}, {-
                Cos[Rational[1, 18] Pi], Sin[Rational[1, 18] Pi]}, {
               Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {-
                Sin[Rational[1, 9] Pi], -Cos[Rational[1, 9] Pi]}}, {{
               0.3420201433256687, -0.9396926207859084}, {
               0.8660254037844386, -0.5}, {0.984807753012208, 
               0.17364817766693033`}, {0.6427876096865393, 
               0.766044443118978}, {0, 1}, {-0.6427876096865393, 
               0.766044443118978}, {-0.984807753012208, 
               0.17364817766693033`}, {-0.8660254037844386, -0.5}, \
{-0.3420201433256687, -0.9396926207859084}}]],
            RegularPolygon[9]]},
          ImageSize->{100.359375, Automatic}], ",", 
         GraphicsBox[
          {RGBColor[1, 0.5, 0.5], 
           
           InterpretationBox[
            PolygonBox[
             NCache[{{
               Rational[1, 4] (-1 + 
                 5^Rational[1, 2]), -(Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
               Rational[1, 4] (1 + 
                 5^Rational[1, 2]), -(Rational[5, 8] + 
                  Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {1, 0}, {
               Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
               Rational[1, 4] (-1 + 5^Rational[1, 2]), (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
               Rational[1, 4] (1 - 5^Rational[1, 2]), (Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
               Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {-1, 0}, {
               Rational[1, 4] (-1 - 5^
                 Rational[1, 2]), -(Rational[5, 8] + 
                  Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
               Rational[1, 4] (1 - 5^
                 Rational[1, 2]), -(Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}}, {{
               0.30901699437494745`, -0.9510565162951535}, {
               0.8090169943749475, -0.5877852522924731}, {1, 0}, {
               0.8090169943749475, 0.5877852522924731}, {0.30901699437494745`,
                0.9510565162951535}, {-0.30901699437494745`, 
               0.9510565162951535}, {-0.8090169943749475, 
               0.5877852522924731}, {-1, 
               0}, {-0.8090169943749475, -0.5877852522924731}, \
{-0.30901699437494745`, -0.9510565162951535}}]],
            RegularPolygon[10]]},
          ImageSize->{99.79296875, Automatic}]}], "}"}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             GraphicsBox[{{{
                 RGBColor[1, 0.5, 0.5], 
                 InterpretationBox[
                  PolygonBox[
                   
                   NCache[{{(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                    1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                    0.5877852522924731, -0.8090169943749475}, {
                    0.9510565162951535, 0.30901699437494745`}, {0, 
                    1}, {-0.9510565162951535, 
                    0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                  RegularPolygon[5]]}}}, 
              ImageSize -> {99.8828125, Automatic}], ",", 
             GraphicsBox[{{{
                 RGBColor[1, 0.5, 0.5], 
                 InterpretationBox[
                  PolygonBox[
                   NCache[{{
                    Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
                    0}, {
                    Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
                    Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 
                    0}, {
                    Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
                    0.5, -0.8660254037844386}, {1, 0}, {0.5, 
                    0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
                    0}, {-0.5, -0.8660254037844386}}]], 
                  RegularPolygon[6]]}}}, 
              ImageSize -> {99.90234375, Automatic}], ",", 
             GraphicsBox[{{{
                 RGBColor[1, 0.5, 0.5], 
                 InterpretationBox[
                  PolygonBox[
                   NCache[{{
                    Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}, {
                    Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {
                    Cos[Rational[3, 14] Pi], 
                    Sin[Rational[3, 14] Pi]}, {0, 
                    1}, {-Cos[Rational[3, 14] Pi], 
                    Sin[Rational[3, 14] Pi]}, {-Cos[Rational[1, 14] Pi], -
                    Sin[Rational[1, 14] Pi]}, {-Sin[Rational[1, 7] Pi], -
                    Cos[Rational[1, 7] Pi]}}, {{
                    0.4338837391175581, -0.9009688679024191}, {
                    0.9749279121818236, -0.2225209339563144}, {
                    0.7818314824680298, 0.6234898018587335}, {0, 
                    1}, {-0.7818314824680298, 
                    0.6234898018587335}, {-0.9749279121818236, \
-0.2225209339563144}, {-0.4338837391175581, -0.9009688679024191}}]], 
                  RegularPolygon[7]]}}}, 
              ImageSize -> {100.44921875, Automatic}], ",", 
             GraphicsBox[{{{
                 RGBColor[1, 0.5, 0.5], 
                 InterpretationBox[
                  PolygonBox[
                   NCache[{{
                    Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}, {
                    Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {
                    Cos[Rational[1, 8] Pi], 
                    Sin[Rational[1, 8] Pi]}, {
                    Sin[Rational[1, 8] Pi], 
                    Cos[Rational[1, 8] Pi]}, {-Sin[Rational[1, 8] Pi], 
                    Cos[Rational[1, 8] Pi]}, {-Cos[Rational[1, 8] Pi], 
                    Sin[Rational[1, 8] Pi]}, {-Cos[Rational[1, 8] Pi], -
                    Sin[Rational[1, 8] Pi]}, {-Sin[Rational[1, 8] Pi], -
                    Cos[Rational[1, 8] Pi]}}, {{
                    0.3826834323650898, -0.9238795325112867}, {
                    0.9238795325112867, -0.3826834323650898}, {
                    0.9238795325112867, 0.3826834323650898}, {
                    0.3826834323650898, 
                    0.9238795325112867}, {-0.3826834323650898, 
                    0.9238795325112867}, {-0.9238795325112867, 
                    0.3826834323650898}, {-0.9238795325112867, \
-0.3826834323650898}, {-0.3826834323650898, -0.9238795325112867}}]], 
                  RegularPolygon[8]]}}}, 
              ImageSize -> {100.8984375, Automatic}], ",", 
             GraphicsBox[{{{
                 RGBColor[1, 0.5, 0.5], 
                 InterpretationBox[
                  PolygonBox[
                   NCache[{{
                    Sin[Rational[1, 9] Pi], -Cos[Rational[1, 9] Pi]}, {
                    Rational[1, 2] 3^Rational[1, 2], 
                    Rational[-1, 2]}, {
                    Cos[Rational[1, 18] Pi], 
                    Sin[Rational[1, 18] Pi]}, {
                    Sin[Rational[2, 9] Pi], 
                    Cos[Rational[2, 9] Pi]}, {0, 1}, {-Sin[Rational[2, 9] Pi], 
                    Cos[Rational[2, 9] Pi]}, {-Cos[Rational[1, 18] Pi], 
                    Sin[Rational[1, 18] Pi]}, {
                    Rational[-1, 2] 3^Rational[1, 2], 
                    Rational[-1, 2]}, {-Sin[Rational[1, 9] Pi], -
                    Cos[Rational[1, 9] Pi]}}, {{
                    0.3420201433256687, -0.9396926207859084}, {
                    0.8660254037844386, -0.5}, {0.984807753012208, 
                    0.17364817766693033`}, {0.6427876096865393, 
                    0.766044443118978}, {0, 1}, {-0.6427876096865393, 
                    0.766044443118978}, {-0.984807753012208, 
                    0.17364817766693033`}, {-0.8660254037844386, -0.5}, \
{-0.3420201433256687, -0.9396926207859084}}]], 
                  RegularPolygon[9]]}}}, 
              ImageSize -> {100.359375, Automatic}], ",", 
             GraphicsBox[{{{
                 RGBColor[1, 0.5, 0.5], 
                 InterpretationBox[
                  PolygonBox[
                   
                   NCache[{{
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2]), -(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                    Rational[1, 4] (1 + 
                    5^Rational[1, 2]), -(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {1, 
                    0}, {
                    Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                    Rational[1, 4] (-1 + 5^Rational[1, 2]), (Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                    Rational[1, 4] (1 - 5^Rational[1, 2]), (Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                    Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {-1, 
                    0}, {Rational[1, 4] (-1 - 5^
                    Rational[1, 2]), -(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                    Rational[1, 4] (1 - 5^
                    Rational[1, 2]), -(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}}, {{
                    0.30901699437494745`, -0.9510565162951535}, {
                    0.8090169943749475, -0.5877852522924731}, {1, 0}, {
                    0.8090169943749475, 0.5877852522924731}, {
                    0.30901699437494745`, 
                    0.9510565162951535}, {-0.30901699437494745`, 
                    0.9510565162951535}, {-0.8090169943749475, 
                    0.5877852522924731}, {-1, 
                    0}, {-0.8090169943749475, -0.5877852522924731}, \
{-0.30901699437494745`, -0.9510565162951535}}]], 
                  RegularPolygon[10]]}}}, 
              ImageSize -> {99.79296875, Automatic}]}], "}"}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Muestre el gr\[AAcute]fico de un cilindro morado.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "8.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       Graphics3DBox[
        {RGBColor[0.5, 0, 0.5], CylinderBox[{{0, 0, -1}, {0, 0, 1}}]},
        ImageSize->{129.88671875, Automatic},
        ViewPoint->{1.3, -2.4, 2.},
        ViewVertical->{0., 0., 1.}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         Graphics3DBox[{{
            RGBColor[0.5, 0, 0.5], 
            CylinderBox[{{0, 0, -1}, {0, 0, 1}}]}}, 
          ImageSize -> {129.88671875, Automatic}, 
          ViewPoint -> {1.3, -2.4, 2.}, ViewVertical -> {0., 0., 1.}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Forme una lista de pol\[IAcute]gonos con 8, 7, 6, ",
 StyleBox["... ",
  FontColor->GrayLevel[0.6]],
 ", 3 lados, coloreados aleatoriamente con ",
 ButtonBox["RandomColor",
  BaseStyle->"Link"],
 ", y mu\[EAcute]strelo sobrepuestos con el tri\[AAcute]ngulo arriba \
(sugerencia: aplicar ",
 ButtonBox["Graphics",
  BaseStyle->"Link"],
 " a la lista).",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "8.8", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{
         {RGBColor[
          0.6980891104968034, 0.3015433157806584, 0.021776585991452047`], 
          
          InterpretationBox[
           PolygonBox[
            NCache[{{Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}, {
              Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {
              Cos[Rational[1, 8] Pi], Sin[Rational[1, 8] Pi]}, {
              Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {-
               Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {-
               Cos[Rational[1, 8] Pi], Sin[Rational[1, 8] Pi]}, {-
               Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {-
               Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}}, {{
             0.3826834323650898, -0.9238795325112867}, {
             0.9238795325112867, -0.3826834323650898}, {0.9238795325112867, 
             0.3826834323650898}, {0.3826834323650898, 
             0.9238795325112867}, {-0.3826834323650898, 
             0.9238795325112867}, {-0.9238795325112867, 
             0.3826834323650898}, {-0.9238795325112867, -0.3826834323650898}, \
{-0.3826834323650898, -0.9238795325112867}}]],
           RegularPolygon[8]]}, 
         {RGBColor[
          0.9204834447430632, 0.726198355058379, 0.14477917007761354`], 
          
          InterpretationBox[
           PolygonBox[
            NCache[{{Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}, {
              Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {
              Cos[Rational[3, 14] Pi], Sin[Rational[3, 14] Pi]}, {0, 
              1}, {-Cos[Rational[3, 14] Pi], Sin[Rational[3, 14] Pi]}, {-
               Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {-
               Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}}, {{
              0.4338837391175581, -0.9009688679024191}, {
              0.9749279121818236, -0.2225209339563144}, {0.7818314824680298, 
              0.6234898018587335}, {0, 1}, {-0.7818314824680298, 
              
              0.6234898018587335}, {-0.9749279121818236, \
-0.2225209339563144}, {-0.4338837391175581, -0.9009688679024191}}]],
           RegularPolygon[7]]}, 
         {RGBColor[
          0.2905042313178894, 0.25113718203540114`, 0.44484628006209004`], 
          
          InterpretationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]],
           RegularPolygon[6]]}, 
         {RGBColor[
          0.8709229465487689, 0.06624369173373856, 0.15714465968095337`], 
          
          InterpretationBox[
           PolygonBox[
            NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2], 
               Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
               Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
              1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2], 
               Rational[1, 4] (-1 + 
                5^Rational[1, 2])}, {-(Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
               Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
              0.5877852522924731, -0.8090169943749475}, {0.9510565162951535, 
              0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
              0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
           RegularPolygon[5]]}, 
         {RGBColor[
          0.818563827910167, 0.5684199787999562, 0.027168699878193925`], 
          
          InterpretationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]],
           RegularPolygon[4]]}, 
         {RGBColor[
          0.9317888268057881, 0.004467126778863628, 0.45367393162729686`], 
          
          InterpretationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]],
           RegularPolygon[3]]}}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{
            RGBColor[
            0.6980891104968034, 0.3015433157806584, 0.021776585991452047`], 
            InterpretationBox[
             PolygonBox[
              NCache[{{
                 Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}, {
                 Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {
                 Cos[Rational[1, 8] Pi], 
                 Sin[Rational[1, 8] Pi]}, {
                 Sin[Rational[1, 8] Pi], 
                 Cos[Rational[1, 8] Pi]}, {-Sin[Rational[1, 8] Pi], 
                 Cos[Rational[1, 8] Pi]}, {-Cos[Rational[1, 8] Pi], 
                 Sin[Rational[1, 8] Pi]}, {-Cos[Rational[1, 8] Pi], -
                 Sin[Rational[1, 8] Pi]}, {-Sin[Rational[1, 8] Pi], -
                 Cos[Rational[1, 8] Pi]}}, {{
               0.3826834323650898, -0.9238795325112867}, {
               0.9238795325112867, -0.3826834323650898}, {0.9238795325112867, 
               0.3826834323650898}, {0.3826834323650898, 
               0.9238795325112867}, {-0.3826834323650898, 
               0.9238795325112867}, {-0.9238795325112867, 
               0.3826834323650898}, {-0.9238795325112867, \
-0.3826834323650898}, {-0.3826834323650898, -0.9238795325112867}}]], 
             RegularPolygon[8]]}, {
            RGBColor[
            0.9204834447430632, 0.726198355058379, 0.14477917007761354`], 
            InterpretationBox[
             PolygonBox[
              NCache[{{
                 Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}, {
                 Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {
                 Cos[Rational[3, 14] Pi], 
                 Sin[Rational[3, 14] Pi]}, {0, 
                1}, {-Cos[Rational[3, 14] Pi], 
                 Sin[Rational[3, 14] Pi]}, {-Cos[Rational[1, 14] Pi], -
                 Sin[Rational[1, 14] Pi]}, {-Sin[Rational[1, 7] Pi], -
                 Cos[Rational[1, 7] Pi]}}, {{
                0.4338837391175581, -0.9009688679024191}, {
                0.9749279121818236, -0.2225209339563144}, {0.7818314824680298,
                 0.6234898018587335}, {0, 1}, {-0.7818314824680298, 
                0.6234898018587335}, {-0.9749279121818236, \
-0.2225209339563144}, {-0.4338837391175581, -0.9009688679024191}}]], 
             RegularPolygon[7]]}, {
            RGBColor[
            0.2905042313178894, 0.25113718203540114`, 0.44484628006209004`], 
            InterpretationBox[
             PolygonBox[
              NCache[{{
                 Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 0}, {
                 Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
                 Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
                
                 Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
                0.5, -0.8660254037844386}, {1, 0}, {0.5, 
                0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
                0}, {-0.5, -0.8660254037844386}}]], 
             RegularPolygon[6]]}, {
            RGBColor[
            0.8709229465487689, 0.06624369173373856, 0.15714465968095337`], 
            InterpretationBox[
             PolygonBox[
              
              NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                 Rational[1, 2], 
                 Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                 Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2], 
                 Rational[1, 4] (-1 + 
                  5^Rational[1, 2])}, {-(Rational[5, 8] + 
                   Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                 Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                0.5877852522924731, -0.8090169943749475}, {0.9510565162951535,
                 0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
                0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
             RegularPolygon[5]]}, {
            RGBColor[
            0.818563827910167, 0.5684199787999562, 0.027168699878193925`], 
            InterpretationBox[
             PolygonBox[
              
              NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
                2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
                 Rational[-1, 2]}, {-2^Rational[-1, 2], -2^
                  Rational[-1, 2]}}, {{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], 
             RegularPolygon[4]]}, {
            RGBColor[
            0.9317888268057881, 0.004467126778863628, 0.45367393162729686`], 
            InterpretationBox[
             PolygonBox[
              NCache[{{Rational[1, 2] 3^Rational[1, 2], 
                 Rational[-1, 2]}, {0, 1}, {
                Rational[-1, 2] 3^Rational[1, 2], 
                 Rational[-1, 2]}}, {{0.8660254037844386, -0.5}, {0, 
                1}, {-0.8660254037844386, -0.5}}]], 
             RegularPolygon[3]]}}]], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Forme una lista de 10 pent\[AAcute]gonos regulares coloreados de manera \
aleatoria. ",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+8.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         GraphicsBox[
          {RGBColor[
           0.6722448646234545, 0.19318038699405848`, 0.6492761665359046], 
           
           InterpretationBox[
            PolygonBox[
             NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
               1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2], 
                Rational[1, 4] (-1 + 
                 5^Rational[1, 2])}, {-(Rational[5, 8] + 
                  Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
               0.5877852522924731, -0.8090169943749475}, {0.9510565162951535, 
               0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
               0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
            RegularPolygon[5]]},
          ImageSize->{99.67578125, Automatic}], ",", 
         GraphicsBox[
          {RGBColor[
           0.949990755667937, 0.11235487177177972`, 0.8799286798601229], 
           
           InterpretationBox[
            PolygonBox[
             NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
               1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2], 
                Rational[1, 4] (-1 + 
                 5^Rational[1, 2])}, {-(Rational[5, 8] + 
                  Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
               0.5877852522924731, -0.8090169943749475}, {0.9510565162951535, 
               0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
               0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
            RegularPolygon[5]]},
          ImageSize->{99.69921875, Automatic}], ",", 
         GraphicsBox[
          {RGBColor[
           0.081865809423328, 0.5520414328538332, 0.6175577039110456], 
           
           InterpretationBox[
            PolygonBox[
             NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
               1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2], 
                Rational[1, 4] (-1 + 
                 5^Rational[1, 2])}, {-(Rational[5, 8] + 
                  Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
               0.5877852522924731, -0.8090169943749475}, {0.9510565162951535, 
               0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
               0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
            RegularPolygon[5]]},
          ImageSize->{99.51953125, Automatic}], ",", 
         GraphicsBox[
          {RGBColor[
           0.1533939031761904, 0.24776642722399722`, 0.1244339294843082], 
           
           InterpretationBox[
            PolygonBox[
             NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
               1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2], 
                Rational[1, 4] (-1 + 
                 5^Rational[1, 2])}, {-(Rational[5, 8] + 
                  Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
               0.5877852522924731, -0.8090169943749475}, {0.9510565162951535, 
               0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
               0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
            RegularPolygon[5]]},
          ImageSize->{99.65625, Automatic}], ",", 
         GraphicsBox[
          {RGBColor[
           0.10556011716477243`, 0.3281787871874233, 0.4591580705612983], 
           
           InterpretationBox[
            PolygonBox[
             NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
               1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2], 
                Rational[1, 4] (-1 + 
                 5^Rational[1, 2])}, {-(Rational[5, 8] + 
                  Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
               0.5877852522924731, -0.8090169943749475}, {0.9510565162951535, 
               0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
               0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
            RegularPolygon[5]]},
          ImageSize->{100.3046875, Automatic}], ",", 
         GraphicsBox[
          {RGBColor[
           0.9456430231893671, 0.20030558886972316`, 0.9602253221082084], 
           
           InterpretationBox[
            PolygonBox[
             NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
               1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2], 
                Rational[1, 4] (-1 + 
                 5^Rational[1, 2])}, {-(Rational[5, 8] + 
                  Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
               0.5877852522924731, -0.8090169943749475}, {0.9510565162951535, 
               0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
               0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
            RegularPolygon[5]]},
          ImageSize->{99.86328125, Automatic}], ",", 
         GraphicsBox[
          {RGBColor[
           0.2215712342407683, 0.14046598000916988`, 0.2408119764878407], 
           
           InterpretationBox[
            PolygonBox[
             NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
               1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2], 
                Rational[1, 4] (-1 + 
                 5^Rational[1, 2])}, {-(Rational[5, 8] + 
                  Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
               0.5877852522924731, -0.8090169943749475}, {0.9510565162951535, 
               0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
               0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
            RegularPolygon[5]]},
          ImageSize->{100.19140625, Automatic}], ",", 
         GraphicsBox[
          {RGBColor[
           0.08277332320297148, 0.28226027720379276`, 0.09589607259242361], 
           
           InterpretationBox[
            PolygonBox[
             NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
               1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2], 
                Rational[1, 4] (-1 + 
                 5^Rational[1, 2])}, {-(Rational[5, 8] + 
                  Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
               0.5877852522924731, -0.8090169943749475}, {0.9510565162951535, 
               0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
               0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
            RegularPolygon[5]]},
          ImageSize->{99.65625, Automatic}], ",", 
         GraphicsBox[
          {RGBColor[
           0.08600965894885815, 0.4291889786700891, 0.635097180784925], 
           InterpretationBox[
            PolygonBox[
             NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
               1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2], 
                Rational[1, 4] (-1 + 
                 5^Rational[1, 2])}, {-(Rational[5, 8] + 
                  Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
               0.5877852522924731, -0.8090169943749475}, {0.9510565162951535, 
               0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
               0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
            RegularPolygon[5]]},
          ImageSize->{99.62109375, Automatic}], ",", 
         GraphicsBox[
          {RGBColor[
           0.10033224807312435`, 0.9792177565036952, 0.4204916474217506], 
           
           InterpretationBox[
            PolygonBox[
             NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
               1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2], 
                Rational[1, 4] (-1 + 
                 5^Rational[1, 2])}, {-(Rational[5, 8] + 
                  Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
               0.5877852522924731, -0.8090169943749475}, {0.9510565162951535, 
               0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
               0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
            RegularPolygon[5]]},
          ImageSize->{100.25390625, Automatic}]}], "}"}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             GraphicsBox[{{{
                 RGBColor[
                 0.6722448646234545, 0.19318038699405848`, 
                  0.6492761665359046], 
                 InterpretationBox[
                  PolygonBox[
                   
                   NCache[{{(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                    1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                    0.5877852522924731, -0.8090169943749475}, {
                    0.9510565162951535, 0.30901699437494745`}, {0, 
                    1}, {-0.9510565162951535, 
                    0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                  RegularPolygon[5]]}}}, 
              ImageSize -> {99.67578125, Automatic}], ",", 
             GraphicsBox[{{{
                 RGBColor[
                 0.949990755667937, 0.11235487177177972`, 0.8799286798601229], 
                 InterpretationBox[
                  PolygonBox[
                   
                   NCache[{{(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                    1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                    0.5877852522924731, -0.8090169943749475}, {
                    0.9510565162951535, 0.30901699437494745`}, {0, 
                    1}, {-0.9510565162951535, 
                    0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                  RegularPolygon[5]]}}}, 
              ImageSize -> {99.69921875, Automatic}], ",", 
             GraphicsBox[{{{
                 RGBColor[
                 0.081865809423328, 0.5520414328538332, 0.6175577039110456], 
                 InterpretationBox[
                  PolygonBox[
                   
                   NCache[{{(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                    1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                    0.5877852522924731, -0.8090169943749475}, {
                    0.9510565162951535, 0.30901699437494745`}, {0, 
                    1}, {-0.9510565162951535, 
                    0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                  RegularPolygon[5]]}}}, 
              ImageSize -> {99.51953125, Automatic}], ",", 
             GraphicsBox[{{{
                 RGBColor[
                 0.1533939031761904, 0.24776642722399722`, 
                  0.1244339294843082], 
                 InterpretationBox[
                  PolygonBox[
                   
                   NCache[{{(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                    1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                    0.5877852522924731, -0.8090169943749475}, {
                    0.9510565162951535, 0.30901699437494745`}, {0, 
                    1}, {-0.9510565162951535, 
                    0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                  RegularPolygon[5]]}}}, ImageSize -> {99.65625, Automatic}], 
             ",", 
             GraphicsBox[{{{
                 RGBColor[
                 0.10556011716477243`, 0.3281787871874233, 
                  0.4591580705612983], 
                 InterpretationBox[
                  PolygonBox[
                   
                   NCache[{{(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                    1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                    0.5877852522924731, -0.8090169943749475}, {
                    0.9510565162951535, 0.30901699437494745`}, {0, 
                    1}, {-0.9510565162951535, 
                    0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                  RegularPolygon[5]]}}}, 
              ImageSize -> {100.3046875, Automatic}], ",", 
             GraphicsBox[{{{
                 RGBColor[
                 0.9456430231893671, 0.20030558886972316`, 
                  0.9602253221082084], 
                 InterpretationBox[
                  PolygonBox[
                   
                   NCache[{{(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                    1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                    0.5877852522924731, -0.8090169943749475}, {
                    0.9510565162951535, 0.30901699437494745`}, {0, 
                    1}, {-0.9510565162951535, 
                    0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                  RegularPolygon[5]]}}}, 
              ImageSize -> {99.86328125, Automatic}], ",", 
             GraphicsBox[{{{
                 RGBColor[
                 0.2215712342407683, 0.14046598000916988`, 
                  0.2408119764878407], 
                 InterpretationBox[
                  PolygonBox[
                   
                   NCache[{{(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                    1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                    0.5877852522924731, -0.8090169943749475}, {
                    0.9510565162951535, 0.30901699437494745`}, {0, 
                    1}, {-0.9510565162951535, 
                    0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                  RegularPolygon[5]]}}}, 
              ImageSize -> {100.19140625, Automatic}], ",", 
             GraphicsBox[{{{
                 RGBColor[
                 0.08277332320297148, 0.28226027720379276`, 
                  0.09589607259242361], 
                 InterpretationBox[
                  PolygonBox[
                   
                   NCache[{{(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                    1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                    0.5877852522924731, -0.8090169943749475}, {
                    0.9510565162951535, 0.30901699437494745`}, {0, 
                    1}, {-0.9510565162951535, 
                    0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                  RegularPolygon[5]]}}}, ImageSize -> {99.65625, Automatic}], 
             ",", 
             GraphicsBox[{{{
                 RGBColor[
                 0.08600965894885815, 0.4291889786700891, 0.635097180784925], 
                 
                 InterpretationBox[
                  PolygonBox[
                   
                   NCache[{{(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                    1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                    0.5877852522924731, -0.8090169943749475}, {
                    0.9510565162951535, 0.30901699437494745`}, {0, 
                    1}, {-0.9510565162951535, 
                    0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                  RegularPolygon[5]]}}}, 
              ImageSize -> {99.62109375, Automatic}], ",", 
             GraphicsBox[{{{
                 RGBColor[
                 0.10033224807312435`, 0.9792177565036952, 
                  0.4204916474217506], 
                 InterpretationBox[
                  PolygonBox[
                   
                   NCache[{{(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                    1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                    Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                    Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                    0.5877852522924731, -0.8090169943749475}, {
                    0.9510565162951535, 0.30901699437494745`}, {0, 
                    1}, {-0.9510565162951535, 
                    0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
                  RegularPolygon[5]]}}}, 
              ImageSize -> {100.25390625, Automatic}]}], "}"}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Construya una lista con un pol\[IAcute]gono regular de 20 lados y un disco.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+8.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         GraphicsBox[
          
          InterpretationBox[
           PolygonBox[
            NCache[{{Sin[Rational[1, 20] Pi], -Cos[Rational[1, 20] Pi]}, {
              Sin[Rational[3, 20] Pi], -Cos[Rational[3, 20] Pi]}, {
              2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              Cos[Rational[3, 20] Pi], -Sin[Rational[3, 20] Pi]}, {
              Cos[Rational[1, 20] Pi], -Sin[Rational[1, 20] Pi]}, {
              Cos[Rational[1, 20] Pi], Sin[Rational[1, 20] Pi]}, {
              Cos[Rational[3, 20] Pi], Sin[Rational[3, 20] Pi]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {
              Sin[Rational[3, 20] Pi], Cos[Rational[3, 20] Pi]}, {
              Sin[Rational[1, 20] Pi], Cos[Rational[1, 20] Pi]}, {-
               Sin[Rational[1, 20] Pi], Cos[Rational[1, 20] Pi]}, {-
               Sin[Rational[3, 20] Pi], Cos[
               Rational[3, 20] Pi]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-Cos[Rational[3, 20] Pi], Sin[
               Rational[3, 20] Pi]}, {-Cos[Rational[1, 20] Pi], Sin[
               Rational[1, 20] Pi]}, {-Cos[Rational[1, 20] Pi], -
               Sin[Rational[1, 20] Pi]}, {-Cos[Rational[3, 20] Pi], -
               Sin[Rational[3, 20] Pi]}, {-2^Rational[-1, 2], -2^
                Rational[-1, 2]}, {-Sin[Rational[3, 20] Pi], -
               Cos[Rational[3, 20] Pi]}, {-Sin[Rational[1, 20] Pi], -
               Cos[Rational[1, 20] Pi]}}, CompressedData["
1:eJxTTMoPSmViYGAQAWIQXRq8Ip2b7Yh9zBP9KSqz3+9nuOeircd31z5Xx1ZW
ofnN/jPW9WnzFjyzh9L7oeL2UHX7ofrsoeag8+3R1NujmWePZp89mnswzIXZ
C1MPcxfMPJi7YebC/IXuT5i5aOr3o5m3H82+/Wju2Q8A6FeQQg==
             "]]],
           RegularPolygon[20]],
          ImageSize->{100.18359375, Automatic}], ",", 
         GraphicsBox[DiskBox[{0, 0}],
          ImageSize->{99.66796875, Automatic}]}], "}"}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             GraphicsBox[
              InterpretationBox[
               PolygonBox[
                NCache[{{
                   Sin[Rational[1, 20] Pi], -Cos[Rational[1, 20] Pi]}, {
                   Sin[Rational[3, 20] Pi], -Cos[Rational[3, 20] Pi]}, {
                  2^Rational[-1, 2], -2^Rational[-1, 2]}, {
                   Cos[Rational[3, 20] Pi], -Sin[Rational[3, 20] Pi]}, {
                   Cos[Rational[1, 20] Pi], -Sin[Rational[1, 20] Pi]}, {
                   Cos[Rational[1, 20] Pi], 
                   Sin[Rational[1, 20] Pi]}, {
                   Cos[Rational[3, 20] Pi], 
                   Sin[Rational[3, 20] Pi]}, {
                  2^Rational[-1, 2], 2^Rational[-1, 2]}, {
                   Sin[Rational[3, 20] Pi], 
                   Cos[Rational[3, 20] Pi]}, {
                   Sin[Rational[1, 20] Pi], 
                   Cos[Rational[1, 20] Pi]}, {-Sin[Rational[1, 20] Pi], 
                   Cos[Rational[1, 20] Pi]}, {-Sin[Rational[3, 20] Pi], 
                   Cos[Rational[3, 20] Pi]}, {-2^Rational[-1, 2], 2^
                   Rational[-1, 2]}, {-Cos[Rational[3, 20] Pi], 
                   Sin[Rational[3, 20] Pi]}, {-Cos[Rational[1, 20] Pi], 
                   Sin[Rational[1, 20] Pi]}, {-Cos[Rational[1, 20] Pi], -
                   Sin[Rational[1, 20] Pi]}, {-Cos[Rational[3, 20] Pi], -
                   Sin[Rational[3, 20] Pi]}, {-2^Rational[-1, 2], -2^
                    Rational[-1, 2]}, {-Sin[Rational[3, 20] Pi], -
                   Cos[Rational[3, 20] Pi]}, {-Sin[Rational[1, 20] Pi], -
                   Cos[Rational[1, 20] Pi]}}, CompressedData["
1:eJxTTMoPSmViYGAQAWIQXRq8Ip2b7Yh9zBP9KSqz3+9nuOeircd31z5Xx1ZW
ofnN/jPW9WnzFjyzh9L7oeL2UHX7ofrsoeag8+3R1NujmWePZp89mnswzIXZ
C1MPcxfMPJi7YebC/IXuT5i5aOr3o5m3H82+/Wju2Q8A6FeQQg==
                 "]]], 
               RegularPolygon[20]], ImageSize -> {100.18359375, Automatic}], 
             ",", 
             GraphicsBox[
              DiskBox[{0, 0}], ImageSize -> {99.66796875, Automatic}]}], 
           "}"}]], "ExerciseOutput", Selectable -> False, Copyable -> False, 
        Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Cree una lista de pol\[IAcute]gonos con 10, 9, ... , 3 lados.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+8.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         GraphicsBox[
          
          InterpretationBox[
           PolygonBox[
            NCache[{{
              Rational[1, 4] (-1 + 
                5^Rational[1, 2]), -(Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
              Rational[1, 4] (1 + 
                5^Rational[1, 2]), -(Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {1, 0}, {
              Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
              Rational[1, 4] (-1 + 5^Rational[1, 2]), (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
              Rational[1, 4] (1 - 5^Rational[1, 2]), (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
              Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {-1, 0}, {
              Rational[1, 4] (-1 - 5^
                Rational[1, 2]), -(Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
              Rational[1, 4] (1 - 5^
                Rational[1, 2]), -(Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}}, {{
              0.30901699437494745`, -0.9510565162951535}, {
              0.8090169943749475, -0.5877852522924731}, {1, 0}, {
              0.8090169943749475, 0.5877852522924731}, {0.30901699437494745`, 
              0.9510565162951535}, {-0.30901699437494745`, 
              0.9510565162951535}, {-0.8090169943749475, 
              0.5877852522924731}, {-1, 
              0}, {-0.8090169943749475, -0.5877852522924731}, \
{-0.30901699437494745`, -0.9510565162951535}}]],
           RegularPolygon[10]],
          ImageSize->{99.7109375, Automatic}], ",", 
         GraphicsBox[
          
          InterpretationBox[
           PolygonBox[
            NCache[{{Sin[Rational[1, 9] Pi], -Cos[Rational[1, 9] Pi]}, {
              Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {
              Cos[Rational[1, 18] Pi], Sin[Rational[1, 18] Pi]}, {
              Sin[Rational[2, 9] Pi], Cos[Rational[2, 9] Pi]}, {0, 
              1}, {-Sin[Rational[2, 9] Pi], Cos[Rational[2, 9] Pi]}, {-
               Cos[Rational[1, 18] Pi], Sin[Rational[1, 18] Pi]}, {
              Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {-
               Sin[Rational[1, 9] Pi], -Cos[Rational[1, 9] Pi]}}, {{
              0.3420201433256687, -0.9396926207859084}, {
              0.8660254037844386, -0.5}, {0.984807753012208, 
              0.17364817766693033`}, {0.6427876096865393, 
              0.766044443118978}, {0, 1}, {-0.6427876096865393, 
              0.766044443118978}, {-0.984807753012208, 
              0.17364817766693033`}, {-0.8660254037844386, -0.5}, \
{-0.3420201433256687, -0.9396926207859084}}]],
           RegularPolygon[9]],
          ImageSize->{99.58203125, Automatic}], ",", 
         GraphicsBox[
          
          InterpretationBox[
           PolygonBox[
            NCache[{{Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}, {
              Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {
              Cos[Rational[1, 8] Pi], Sin[Rational[1, 8] Pi]}, {
              Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {-
               Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {-
               Cos[Rational[1, 8] Pi], Sin[Rational[1, 8] Pi]}, {-
               Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {-
               Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}}, {{
             0.3826834323650898, -0.9238795325112867}, {
             0.9238795325112867, -0.3826834323650898}, {0.9238795325112867, 
             0.3826834323650898}, {0.3826834323650898, 
             0.9238795325112867}, {-0.3826834323650898, 
             0.9238795325112867}, {-0.9238795325112867, 
             0.3826834323650898}, {-0.9238795325112867, -0.3826834323650898}, \
{-0.3826834323650898, -0.9238795325112867}}]],
           RegularPolygon[8]],
          ImageSize->{100.4921875, Automatic}], ",", 
         GraphicsBox[
          
          InterpretationBox[
           PolygonBox[
            NCache[{{Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}, {
              Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {
              Cos[Rational[3, 14] Pi], Sin[Rational[3, 14] Pi]}, {0, 
              1}, {-Cos[Rational[3, 14] Pi], Sin[Rational[3, 14] Pi]}, {-
               Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {-
               Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}}, {{
              0.4338837391175581, -0.9009688679024191}, {
              0.9749279121818236, -0.2225209339563144}, {0.7818314824680298, 
              0.6234898018587335}, {0, 1}, {-0.7818314824680298, 
              0.6234898018587335}, {-0.9749279121818236, \
-0.2225209339563144}, {-0.4338837391175581, -0.9009688679024191}}]],
           RegularPolygon[7]],
          ImageSize->{99.75, Automatic}], ",", 
         GraphicsBox[
          
          InterpretationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]],
           RegularPolygon[6]],
          ImageSize->{99.8671875, Automatic}], ",", 
         GraphicsBox[
          
          InterpretationBox[
           PolygonBox[
            NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2], 
               Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
               Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
              1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2], 
               Rational[1, 4] (-1 + 
                5^Rational[1, 2])}, {-(Rational[5, 8] + 
                 Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
               Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
              0.5877852522924731, -0.8090169943749475}, {0.9510565162951535, 
              0.30901699437494745`}, {0, 1}, {-0.9510565162951535, 
              0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]],
           RegularPolygon[5]],
          ImageSize->{100.4921875, Automatic}], ",", 
         GraphicsBox[
          
          InterpretationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]],
           RegularPolygon[4]],
          ImageSize->{100.39453125, Automatic}], ",", 
         GraphicsBox[
          
          InterpretationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]],
           RegularPolygon[3]],
          ImageSize->{100.0390625, Automatic}]}], "}"}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             GraphicsBox[
              InterpretationBox[
               PolygonBox[
                
                NCache[{{
                  Rational[1, 4] (-1 + 
                    5^Rational[1, 2]), -(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                  Rational[1, 4] (1 + 
                    5^Rational[1, 2]), -(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {1, 
                  0}, {Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                  Rational[1, 4] (-1 + 5^Rational[1, 2]), (Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                  Rational[1, 4] (1 - 5^Rational[1, 2]), (Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                  Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {-1, 
                  0}, {Rational[1, 4] (-1 - 5^
                    Rational[1, 2]), -(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2]}, {
                  Rational[1, 4] (1 - 5^
                    Rational[1, 2]), -(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2]}}, {{
                  0.30901699437494745`, -0.9510565162951535}, {
                  0.8090169943749475, -0.5877852522924731}, {1, 0}, {
                  0.8090169943749475, 0.5877852522924731}, {
                  0.30901699437494745`, 
                  0.9510565162951535}, {-0.30901699437494745`, 
                  0.9510565162951535}, {-0.8090169943749475, 
                  0.5877852522924731}, {-1, 
                  0}, {-0.8090169943749475, -0.5877852522924731}, \
{-0.30901699437494745`, -0.9510565162951535}}]], 
               RegularPolygon[10]], ImageSize -> {99.7109375, Automatic}], 
             ",", 
             GraphicsBox[
              InterpretationBox[
               PolygonBox[
                NCache[{{
                   Sin[Rational[1, 9] Pi], -Cos[Rational[1, 9] Pi]}, {
                  Rational[1, 2] 3^Rational[1, 2], 
                   Rational[-1, 2]}, {
                   Cos[Rational[1, 18] Pi], 
                   Sin[Rational[1, 18] Pi]}, {
                   Sin[Rational[2, 9] Pi], 
                   Cos[Rational[2, 9] Pi]}, {0, 
                  1}, {-Sin[Rational[2, 9] Pi], 
                   Cos[Rational[2, 9] Pi]}, {-Cos[Rational[1, 18] Pi], 
                   Sin[Rational[1, 18] Pi]}, {
                  Rational[-1, 2] 3^Rational[1, 2], 
                   Rational[-1, 2]}, {-Sin[Rational[1, 9] Pi], -
                   Cos[Rational[1, 9] Pi]}}, {{
                  0.3420201433256687, -0.9396926207859084}, {
                  0.8660254037844386, -0.5}, {0.984807753012208, 
                  0.17364817766693033`}, {0.6427876096865393, 
                  0.766044443118978}, {0, 1}, {-0.6427876096865393, 
                  0.766044443118978}, {-0.984807753012208, 
                  0.17364817766693033`}, {-0.8660254037844386, -0.5}, \
{-0.3420201433256687, -0.9396926207859084}}]], 
               RegularPolygon[9]], ImageSize -> {99.58203125, Automatic}], 
             ",", 
             GraphicsBox[
              InterpretationBox[
               PolygonBox[
                NCache[{{
                   Sin[Rational[1, 8] Pi], -Cos[Rational[1, 8] Pi]}, {
                   Cos[Rational[1, 8] Pi], -Sin[Rational[1, 8] Pi]}, {
                   Cos[Rational[1, 8] Pi], 
                   Sin[Rational[1, 8] Pi]}, {
                   Sin[Rational[1, 8] Pi], 
                   Cos[Rational[1, 8] Pi]}, {-Sin[Rational[1, 8] Pi], 
                   Cos[Rational[1, 8] Pi]}, {-Cos[Rational[1, 8] Pi], 
                   Sin[Rational[1, 8] Pi]}, {-Cos[Rational[1, 8] Pi], -
                   Sin[Rational[1, 8] Pi]}, {-Sin[Rational[1, 8] Pi], -
                   Cos[Rational[1, 8] Pi]}}, {{
                 0.3826834323650898, -0.9238795325112867}, {
                 0.9238795325112867, -0.3826834323650898}, {
                 0.9238795325112867, 0.3826834323650898}, {0.3826834323650898,
                  0.9238795325112867}, {-0.3826834323650898, 
                 0.9238795325112867}, {-0.9238795325112867, 
                 0.3826834323650898}, {-0.9238795325112867, \
-0.3826834323650898}, {-0.3826834323650898, -0.9238795325112867}}]], 
               RegularPolygon[8]], ImageSize -> {100.4921875, Automatic}], 
             ",", 
             GraphicsBox[
              InterpretationBox[
               PolygonBox[
                NCache[{{
                   Sin[Rational[1, 7] Pi], -Cos[Rational[1, 7] Pi]}, {
                   Cos[Rational[1, 14] Pi], -Sin[Rational[1, 14] Pi]}, {
                   Cos[Rational[3, 14] Pi], 
                   Sin[Rational[3, 14] Pi]}, {0, 
                  1}, {-Cos[Rational[3, 14] Pi], 
                   Sin[Rational[3, 14] Pi]}, {-Cos[Rational[1, 14] Pi], -
                   Sin[Rational[1, 14] Pi]}, {-Sin[Rational[1, 7] Pi], -
                   Cos[Rational[1, 7] Pi]}}, {{
                  0.4338837391175581, -0.9009688679024191}, {
                  0.9749279121818236, -0.2225209339563144}, {
                  0.7818314824680298, 0.6234898018587335}, {0, 
                  1}, {-0.7818314824680298, 
                  0.6234898018587335}, {-0.9749279121818236, \
-0.2225209339563144}, {-0.4338837391175581, -0.9009688679024191}}]], 
               RegularPolygon[7]], ImageSize -> {99.75, Automatic}], ",", 
             GraphicsBox[
              InterpretationBox[
               PolygonBox[
                NCache[{{
                   Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 0}, {
                   Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
                   Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 
                  0}, {
                   Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
                  0.5, -0.8660254037844386}, {1, 0}, {0.5, 
                  0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
                  0}, {-0.5, -0.8660254037844386}}]], 
               RegularPolygon[6]], ImageSize -> {99.8671875, Automatic}], ",", 
             GraphicsBox[
              InterpretationBox[
               PolygonBox[
                
                NCache[{{(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                   Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}, {(Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 + 5^Rational[1, 2])}, {0, 
                  1}, {-(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2], 
                   Rational[1, 4] (-1 + 
                    5^Rational[1, 2])}, {-(Rational[5, 8] + 
                    Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
                   Rational[1, 4] (-1 - 5^Rational[1, 2])}}, {{
                  0.5877852522924731, -0.8090169943749475}, {
                  0.9510565162951535, 0.30901699437494745`}, {0, 
                  1}, {-0.9510565162951535, 
                  0.30901699437494745`}, {-0.5877852522924731, \
-0.8090169943749475}}]], 
               RegularPolygon[5]], ImageSize -> {100.4921875, Automatic}], 
             ",", 
             GraphicsBox[
              InterpretationBox[
               PolygonBox[
                
                NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
                  2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 
                   2^Rational[-1, 2]}, {-2^Rational[-1, 2], -2^
                    Rational[-1, 2]}}, {{
                 0.7071067811865475, -0.7071067811865475}, {
                 0.7071067811865475, 
                 0.7071067811865475}, {-0.7071067811865475, 
                 0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], 
               RegularPolygon[4]], ImageSize -> {100.39453125, Automatic}], 
             ",", 
             GraphicsBox[
              InterpretationBox[
               PolygonBox[
                NCache[{{Rational[1, 2] 3^Rational[1, 2], 
                   Rational[-1, 2]}, {0, 1}, {
                  Rational[-1, 2] 3^Rational[1, 2], 
                   Rational[-1, 2]}}, {{0.8660254037844386, -0.5}, {0, 
                  1}, {-0.8660254037844386, -0.5}}]], 
               RegularPolygon[3]], ImageSize -> {100.0390625, Automatic}]}], 
           "}"}]], "ExerciseOutput", Selectable -> False, Copyable -> False, 
        Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Preguntas y respuestas", "QASection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\[DownQuestion]C\[OAcute]mo se forma un gr\[AAcute]fico que contenga \
varios objetos?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "En la ",
 Cell[BoxData[
  FormBox[
   ButtonBox[
    RowBox[{"Secci\[OAcute]n", " ", "14"}],
    BaseStyle->"Hyperlink",
    ButtonData->{
     "EIWL2-14-coordinates-and-graphics.nb", 
      "graphics-with-several-objects"}], TextForm]]],
 " se explicar\[AAcute] c\[OAcute]mo, ya que para ello hay que haberse \
familiarizado con ",
 StyleBox["coordenadas",
  FontSlant->"Italic"],
 "."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "\[DownQuestion]Por qu\[EAcute] se usa ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Circle",
    BaseStyle->"CodeLink"], "[", " ", "]"}]], "InlineCode"],
 ", en lugar de simplemente ",
 Cell[BoxData["Circle"], "InlineCode"],
 "?"
}], "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "Por razones de consistencia. Como se ver\[AAcute] en la ",
 ButtonBox["Secci\[OAcute]n 14",
  BaseStyle->"Hyperlink",
  ButtonData->{"EIWL2-14-coordinates-and-graphics.nb", "circle-x-y"}],
 ", ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Circle",
    BaseStyle->"CodeLink"], "[", " ", "]"}]], "InlineCode"],
 " es una versi\[OAcute]n abreviada de ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Circle",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]], "InlineCode"],
 ", que significa un c\[IAcute]rculo de radio 1, cuyo centro es el punto de \
coordenadas {0, 0}."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\[DownQuestion]Por qu\[EAcute] la esfera amarilla no tiene puro \
amarillo?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
Porque Wolfram Language la muestra como si fuera un objeto real, con \
iluminaci\[OAcute]n, en 3D. Si fuera solo amarillo no se ver\[IAcute]a la \
profundidad en 3D y aparecer\[IAcute]a como un disco en 2D.\
\>", "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:9"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Nota t\[EAcute]cnica", "TechNoteSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "Otra forma de especificar estilos en gr\[AAcute]ficos es dar una lista de \
",
 StyleBox["directivas",
  FontSlant->"Italic"],
 ", por ejemplo, ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    ButtonBox["Yellow",
     BaseStyle->"CodeLink"], ",", 
    RowBox[{
     ButtonBox["Disk",
      BaseStyle->"CodeLink"], "[", "\[ThinSpace]", "]"}], ",", 
    ButtonBox["Black",
     BaseStyle->"CodeLink"], ",", 
    RowBox[{
     ButtonBox["Circle",
      BaseStyle->"CodeLink"], "[", "\[ThinSpace]", "]"}]}], "}"}]], 
  "InlineCode"],
 "."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False]
}, Open  ]],

Cell[CellGroupData[{

Cell["Para explorar m\[AAcute]s", "MoreExploreSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[ButtonBox["Gu\[IAcute]a para Graphics en Wolfram Language\
\[NonBreakingSpace]\[RightGuillemet]",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/SymbolicGraphicsLanguage"]], "MoreExplore",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]]
},
Saveable->False,
WindowToolbars->{},
BlinkingCellInsertionPoint->False,
CellInsertionPointCell->None,
WindowSize->{830, 800},
WindowMargins->Automatic,
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"Objetos gr\[AAcute]ficos elementales: Una introducci\[OAcute]n \
elemental a Wolfram Language",
DockedCells->{
  Cell[
   BoxData[
    TagBox[
     GridBox[{{
        TemplateBox[{
         "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
          "\"\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\"", 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztl01IVFEUxyctMFzUysjIyUDCTauiIJFM6ENpM4NEtJrBUaSYZMYPhCRm
rYuoICgiW0VEBVIUEbTNEMTAIqRsk6JGCVFBHx7//+4JLo/36DqvB4Ie+Mk7
7+t3733nHpzq9NlEW0ksFsuX4U8i1duQy6X6kpuRtGTzHe3ZTOuxbFemPZPb
ny7FyZ2gEqwHInICfJToguOIReywPVHHlYDzcY4hJHZ486giyBOXtfms5Pms
Bs9zUBDTow6DJOgBT8DP/+B5CepAPbgqZm+zT70Bt9VXCx6H8DwE28Gw5ufB
IT2eA1N6PKquC0V4xtUxqfkE6ARD4BHYAx5Y938Gu8GdZXq4VsNWngIfwDzY
Aa6Bm55nOKYq8NXRw29eb+Uz4JSVd4Nn4IbPs2fARUdPQcfLWAQJ8Mq6Tkdd
gGcEHHT0sHYn9Jg1dcnnnhf6vnee8xzXVkcP9wdr97eY7z0NnlrX74qpxffg
iOZ2VDp6kvqOe6AVXAb7xNQB462YNfsCfoBzoE1MzTEqHD096mgE98WsEec4
Jqamvvk8cx2kwWuw19HDXnIAbNAx03ka9IO8mO+3ScyebRZTi01i1rqguHjY
r3aJWaugOA5O6vEC+K6ebWDW0cNgv6oBnwKus87KwKDmv8BRMOBz77/6G/sV
e8lkwHWuTwm4pQ7WzGIRHgb7FXsJ9/mI5z2si42gXMw8/ByuHgb7FXsJ9yX3
IPfHFjF1xTl5v0exnrCx5gnn+fu7JC7h/z/0Y52+P+rfWX9iCXVYErg=
             "], {{0,
              34}, {26, 0}}, {0, 255}, ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {26, 34}, 
           PlotRange -> {{0, 26}, {0, 34}}], 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztXUuS47gRLX8WXtYRaJ+gl17SS+8U4/CeM+H2hDdtRY8jHF6ZR9AReATt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             "], {{0, 34}, {383, 0}}, {0, 255}, 
             ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {383, 34}, 
           PlotRange -> {{0, 383}, {0, 34}}]}, "RowWithSeparators"], 
        PaneBox[
         StyleBox["\[VeryThinSpace]", ShowStringCharacters -> False], 
         Alignment -> Right, ImageSize -> {174, 47}], 
        PaneBox[
         PaneBox[
          TemplateBox[{"\[ThinSpace]", "\" \"", 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL2-07-colors-and-styles.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
                ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL2-07-colors-and-styles.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Background -> RGBColor[0.835294, 0.364706, 0.0196078],
                   Evaluator -> Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Colores y estilos\"", TooltipDelay -> 
              0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "Colores y estilos", "Tooltip"]& ], 
            TemplateBox[{5}, "Spacer1"], 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{
                    "EIWL2-09-interactive-manipulation.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                  Automatic, Method -> "Preemptive"], True -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{
                    "EIWL2-09-interactive-manipulation.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                  RGBColor[0.835294, 0.364706, 0.0196078], Evaluator -> 
                  Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Manipulaci\[OAcute]n interactiva\"", 
              TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "Manipulaci\[OAcute]n interactiva", "Tooltip"]& ]},
            "RowWithSeparators"], Alignment -> Right], ImageSize -> {100, 30},
          FrameMargins -> {{0, 6}, {0, 0}}, Alignment -> Right], 
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.835294, 0.364706, 0.0196078], ImageSize -> {35, 30}, 
             Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.952941, 0.509804, 0], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Prefacio" :> 
          NotebookLocate[{"EIWL2-0a-preface.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[DownQuestion]Qu\[EAcute] es Wolfram Language?" :> 
          NotebookLocate[{"EIWL2-0b-what-is-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Aspectos pr\[AAcute]cticos en el uso de Wolfram Language" :> 
          NotebookLocate[{
            "EIWL2-0c-practicalities-of-using-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Otros recursos" :> 
          NotebookLocate[{"EIWL2-0d-other-resources.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Sobre la traducci\[OAcute]n al espa\[NTilde]ol" :> 
          NotebookLocate[{"EIWL2-0e-translation-notes.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]1\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Inicio: aritm\[EAcute]tica elemental" :> 
          NotebookLocate[{
            "EIWL2-01-starting-out-elementary-arithmetic.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]2\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Introducci\[OAcute]n a las funciones" :> 
          NotebookLocate[{"EIWL2-02-introducing-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]3\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Un primer vistazo a las listas" :> 
          NotebookLocate[{"EIWL2-03-first-look-at-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]4\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Visualizaci\[OAcute]n de listas" :> 
          NotebookLocate[{"EIWL2-04-displaying-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]5\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Operaciones con listas" :> 
          NotebookLocate[{"EIWL2-05-operations-on-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]6\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Construcci\[OAcute]n de tablas" :> 
          NotebookLocate[{"EIWL2-06-making-tables.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]7\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Colores y estilos" :> 
          NotebookLocate[{"EIWL2-07-colors-and-styles.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]8\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Objetos gr\[AAcute]ficos elementales" :> 
          NotebookLocate[{"EIWL2-08-basic-graphics-objects.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]9\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Manipulaci\[OAcute]n interactiva" :> 
          NotebookLocate[{"EIWL2-09-interactive-manipulation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Im\[AAcute]\
genes" :> NotebookLocate[{"EIWL2-10-images.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Cadenas de \
caracteres y texto" :> 
          NotebookLocate[{"EIWL2-11-strings-and-text.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Sonido" :> 
          NotebookLocate[{"EIWL2-12-sound.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "13\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Arreglos o \
listas de listas" :> 
          NotebookLocate[{"EIWL2-13-arrays-or-lists-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Coordenadas \
y gr\[AAcute]ficos" :> 
          NotebookLocate[{"EIWL2-14-coordinates-and-graphics.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]El alcance \
de Wolfram Language" :> 
          NotebookLocate[{
            "EIWL2-15-the-scope-of-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Datos del \
mundo real" :> 
          NotebookLocate[{"EIWL2-16-real-world-data.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "17\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Unidades" :> 
          NotebookLocate[{"EIWL2-17-units.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Geocomputaci\[OAcute]n" :> 
          NotebookLocate[{"EIWL2-18-geocomputation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Fechas y \
horas" :> NotebookLocate[{"EIWL2-19-dates-and-times.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Opciones" :> 
          NotebookLocate[{"EIWL2-20-options.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "21\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Grafos y \
redes" :> NotebookLocate[{"EIWL2-21-graphs-and-networks.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "22\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Aprendizaje \
autom\[AAcute]tico" :> 
          NotebookLocate[{"EIWL2-22-machine-learning.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "23\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
sobre n\[UAcute]meros" :> 
          NotebookLocate[{"EIWL2-23-more-about-numbers.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "24\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
formas de visualizaci\[OAcute]n" :> 
          NotebookLocate[{"EIWL2-24-more-forms-of-visualization.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "25\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Maneras de \
aplicar funciones" :> 
          NotebookLocate[{"EIWL2-25-ways-to-apply-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "26\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Funciones \
puras an\[OAcute]nimas" :> 
          NotebookLocate[{"EIWL2-26-pure-anonymous-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "27\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Aplicaci\
\[OAcute]n repetida de funciones " :> 
          NotebookLocate[{"EIWL2-27-applying-functions-repeatedly.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "28\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Pruebas y \
condicionales" :> 
          NotebookLocate[{"EIWL2-28-tests-and-conditionals.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "29\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
sobre las funciones puras" :> 
          NotebookLocate[{"EIWL2-29-more-about-pure-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "30\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Reorganizaci\[OAcute]n de listas" :> 
          NotebookLocate[{"EIWL2-30-rearranging-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "31\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Partes de \
listas" :> NotebookLocate[{"EIWL2-31-parts-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "32\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Patrones" :> 
          NotebookLocate[{"EIWL2-32-patterns.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "33\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Expresiones \
y su estructura" :> 
          NotebookLocate[{"EIWL2-33-expressions-and-their-structure.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "34\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Asociaciones" :> 
          NotebookLocate[{"EIWL2-34-associations.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "35\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Comprensi\
\[OAcute]n del lenguaje natural" :> 
          NotebookLocate[{"EIWL2-35-natural-language-understanding.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "36\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Construcci\
\[OAcute]n de sitios web y aplicaciones" :> 
          NotebookLocate[{"EIWL2-36-creating-websites-and-apps.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "37\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Composici\
\[OAcute]n y visualizaci\[OAcute]n" :> 
          NotebookLocate[{"EIWL2-37-layout-and-display.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "38\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Asignaci\
\[OAcute]n de nombres a cosas" :> 
          NotebookLocate[{"EIWL2-38-assigning-names-to-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "39\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Valores \
inmediatos y diferidos" :> 
          NotebookLocate[{"EIWL2-39-immediate-and-delayed-values.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "40\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Funciones \
definidas por el usuario" :> 
          NotebookLocate[{"EIWL2-40-defining-your-own-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "41\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
informaci\[OAcute]n sobre los patrones" :> 
          NotebookLocate[{"EIWL2-41-more-about-patterns.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "42\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Cadenas de \
caracteres y plantillas " :> 
          NotebookLocate[{"EIWL2-42-string-patterns-and-templates.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "43\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]C\[OAcute]\
mo guardar cosas" :> 
          NotebookLocate[{"EIWL2-43-storing-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "44\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Importar y \
exportar" :> 
          NotebookLocate[{"EIWL2-44-importing-and-exporting.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "45\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Conjuntos \
de datos" :> 
          NotebookLocate[{"EIWL2-45-datasets.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "46\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]C\[OAcute]\
mo escribir c\[OAcute]digo de buena calidad" :> 
          NotebookLocate[{"EIWL2-46-writing-good-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "47\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Depuraci\
\[OAcute]n de c\[OAcute]digo" :> 
          NotebookLocate[{"EIWL2-47-debugging-your-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Lo que no se vio en el libro" :> 
          NotebookLocate[{"EIWL2-what-we-havent-discussed.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Ep\[IAcute]logo: ser un programador" :> 
          NotebookLocate[{"EIWL2-being-a-programmer.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Respuestas a los ejercicios" :> 
          NotebookLocate[{"EIWL2-answers-to-exercises.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "\[CapitalIAcute]ndice" :> 
          NotebookLocate[{"EIWL2-book-index.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Center}}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]], 
   "Text", ShowCellBracket -> False, CellFrame -> {{0, 0}, {3, 0}}, 
   Selectable -> False, CellFrameColor -> 
   RGBColor[0.835294, 0.364706, 0.0196078], CellMargins -> {{0, 0}, {0, -1}}, 
   CellFrameMargins -> {{27, 0}, {1, 7}}, Background -> 
   RGBColor[0.952941, 0.509804, 0], CellTags -> "DockedCellLogoCell"], 
  Cell["SEGUNDA EDICI\[CapitalOAcute]N", "Text", FontFamily -> 
   "Source Sans Pro", CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False,
    CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{66, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
PrintingStartingPageNumber->51,
PageHeaders->{{
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Page"], "PageNumber"], 
      StyleBox[
      "    An Elementary Introduction to the Wolfram Language", "Header"]}], 
    "Header", CellMargins -> {{37, Inherited}, {Inherited, Inherited}}], None,
    None}, {None, None, 
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox[
      " | Basic Graphics Objects \[LongDash] wolfr.am/eiwl-", "Header"], 
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox["    ", "Header"], 
      StyleBox[
       CounterBox["Page"], "PageNumber"]}], "Header", 
    CellMargins -> {{Inherited, 17}, {Inherited, Inherited}}]}},
PrintingOptions->{"FirstPageHeader"->True},
ShowCellBracket->Automatic,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
ShowSyntaxStyles->False,
AutoStyleOptions->{"HighlightMisspelledWords"->False},
Magnification->1.,
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       CreateCellID -> True, $CellContext`GhostCellInEmptyNotebook -> False], 
      
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], StyleMenuListing -> None, FontFamily -> "Verdana",
        FontSize -> 7, FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Verdana", FontSize -> 7, 
       FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "WPL Specific", "Section", 
       CellChangeTimes -> {{3.6556608433734913`*^9, 3.6556608489412746`*^9}}], 
      Cell[
       StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
       If[CurrentValue[
           EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
         If[CurrentValue[
            EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
          Inherited 0.9]], FontColor -> GrayLevel[0]], 
      Cell[
       StyleData["CodeLink"], 
       ButtonBoxOptions -> {
        Appearance -> None, ButtonFunction :> (FEPrivate`FrontEndExecute[
           FrontEndToken["OpenHelpLink", {
             Part[#, 1], Null}]]& ), ButtonSource -> ButtonContents, 
         Evaluator -> None, Method -> "Preemptive"}]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth -> 700, 
       PrintingOptions -> {
        "InnerOuterMargins" -> {35, 16}, "PaperOrientation" -> "Portrait", 
         "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, 
       AutoStyleOptions -> {
        "FormattingErrorTooltips" -> False, "HighlightComments" -> False, 
         "HighlightEmphasizedSyntaxErrors" -> False, 
         "HighlightExcessArguments" -> False, "HighlightFormattingErrors" -> 
         False, "HighlightGlobalToLocalScopeConflicts" -> False, 
         "HighlightGraphicsCompatibilityProblems" -> False, 
         "HighlightLocalScopeConflicts" -> False, "HighlightMissingArguments" -> 
         False, "HighlightNoKernelPresent" -> False, 
         "HighlightOrderOfEvaluationConflicts" -> False, "HighlightStrings" -> 
         True, "HighlightSymbolContexts" -> False, "HighlightSymbolShadowing" -> 
         False, "HighlightSyntaxErrors" -> False, "HighlightUndefinedSymbols" -> 
         False, "HighlightUnknownOptions" -> False, 
         "HighlightUnwantedAssignments" -> False}, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 44}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       StyleData["AnswerKeyNumberedSection"], 
       CellMargins -> {{64, Inherited}, {8, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       18, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["AnswerKeySectionNumber"], CellBaseline -> Baseline, 
       FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["IndexLinkGuide"], 
       CellMargins -> {{64, Inherited}, {48, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 14, 
       FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["Index"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["IndexSubentry"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["FunctionName"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro Semibold", FontWeight -> "Bold"], 
      Cell[
       StyleData["IndexColumn"], 
       CellMargins -> {{66, 0}, {Inherited, Inherited}}, TabSpacings -> {2.}, 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", 
       GridBoxOptions -> {
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
         GridBoxItemSize -> {"Columns" -> {{25}}}, 
         GridBoxSpacings -> {"Columns" -> {{2}}}}], 
      Cell[
       StyleData["IndexSubsection"], 
       CellMargins -> {{64, Inherited}, {9, 28}}, 
       CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 24], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, Inherited}, {12, 32}},
           FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, Inherited}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], 
          CellMargins -> {{64, Inherited}, {6, 12}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {6, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 24}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 10}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, ShowCellLabel -> False, CellFrameMargins -> {{8, 8}, {4, 6}},
           CellFrameColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{108, Inherited}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 67}, CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth -> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, Inherited}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {2, 12}}, PageBreakBelow -> False, 
          CounterIncrements -> "Question", MenuSortingValue -> 10030, 
          MenuCommandKey -> "3", FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, Inherited}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth -> 700, 
          CellMargins -> {{66, 10}, {4, 1}}, LineSpacing -> {1.125, 1., 2.}, 
          MenuSortingValue -> 10032, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 10}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, Inherited}, {4, 8}}, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          FontFamily -> "Source Sans Pro Light", FontSize -> 14, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 10}, {4, 14}}, FontFamily -> 
          "Baskerville", FontSize -> 18, FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 10}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Italic", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 10}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], MenuSortingValue -> 10010, 
          MenuCommandKey -> "1", FontFamily -> "Source Sans Pro", FontSize -> 
          16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 10}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 10}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 10}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 10}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 10}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 10}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 10}, {15, 10}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", PageBreakWithin -> False, GroupPageBreakWithin -> 
          False, GeneratedCell -> True, CellAutoOverwrite -> True, 
          ShowCellLabel -> False, DefaultFormatType -> 
          DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221], $CellContext`StripStyleOnPaste -> 
          True], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, Inherited}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{88, 10}, {4, 7}}, ShowCellLabel -> False, 
          SpanMaxSize -> 1, FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{88, 10}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       StyleData["ExerciseSummaryCell"], PageWidth -> 700, CellFrame -> 0, 
       CellMargins -> {{64, Inherited}, {8, 10}}, 
       CellGroupingRules -> {"SectionGrouping", 64}, PageBreakBelow -> False, 
       ShowCellLabel -> False, CellFrameMargins -> 0, ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1], 
       GridBoxOptions -> {GridBoxBackground -> {"Columns" -> {{
              RGBColor[0.990997, 0.539528, 0.155779], 
              RGBColor[0.989487, 0.434699, 0.0320439]}}, "Rows" -> {{None}}}, 
         GridBoxItemSize -> {"Columns" -> {
             Scaled[0.7], 
             Scaled[0.3]}, "Rows" -> {{Automatic}}}}], 
      Cell[
       StyleData["ExerciseSummaryHeading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1]], 
      Cell[
       StyleData["ExerciseSummarySubheading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 15, FontColor -> 
       RGBColor[1., 0.9294117647058824, 0.7215686274509804]], 
      Cell[
       StyleData["ExercisePreviewButtonText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> "Plain", 
       FontColor -> RGBColor[0.6, 0.6, 0.6]], 
      Cell[
       StyleData["ExercisePreviewButtonTextHighlight"], ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> 
       "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       StyleData["StandardForm"], 
       InputAutoReplacements -> {
        "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", 
         ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]",
          "@>" -> "\\[InlinePart]", "<->" -> "\[UndirectedEdge]", ParentList},
        LineSpacing -> {1.25, 0, 2}, SingleLetterItalics -> False, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["OutputForm"], PageWidth -> DirectedInfinity[1], 
       TextAlignment -> Left, LineSpacing -> {0.6, 1}, 
       AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["InputForm"], PageWidth -> DirectedInfinity[1], 
       InputAutoReplacements -> {}, AllowInlineCells -> False, Hyphenation -> 
       False, AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       AutoSpacing -> False, NumberMarks -> True, AutoNumberFormatting -> 
       False, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup[
               StringJoin["ref/", #]]]& ), ButtonSource -> ButtonContents, 
            Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       StyleData[
       "IndexNavigationLink", StyleDefinitions -> StyleData["Hyperlink"]], 
       MenuSortingValue -> None, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Crosslink"], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 1, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 1, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.95 Inherited], 
      Cell[
       StyleData["NoLabel"], ShowCellLabel -> 
       False, $CellContext`GeneratedCellStyles -> {
        "Output" -> "ExerciseOutput"}], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, 2018)", 
  StyleDefinitions -> "StylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "p:29"->{
  Cell[677, 24, 381, 11, 70, "Section",ExpressionUUID->"d6c0e876-5737-4576-ab3a-04820e76592e",
   CounterAssignments->{{"Section", 7}, {"Subsection", 0}, {"Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
   CellTags->{"p:29", "i:1"}]},
 "i:1"->{
  Cell[677, 24, 381, 11, 70, "Section",ExpressionUUID->"d6c0e876-5737-4576-ab3a-04820e76592e",
   CounterAssignments->{{"Section", 7}, {"Subsection", 0}, {"Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
   CellTags->{"p:29", "i:1"}]},
 "i:2"->{
  Cell[1061, 37, 771, 21, 70, "Text",ExpressionUUID->"9909d78c-81bd-4e65-9888-cc81b06e133b",
   CellTags->"i:2"]},
 "i:3"->{
  Cell[2333, 82, 190, 8, 70, "CodeCaption",ExpressionUUID->"67d6f128-8bfc-4960-87dd-18439e3260b7",
   CellTags->"i:3"]},
 "i:4"->{
  Cell[2884, 109, 247, 9, 70, "Text",ExpressionUUID->"9746bfa3-51b1-43cf-8d25-e766a017e131",
   CellTags->"i:4"]},
 "i:5"->{
  Cell[4474, 161, 222, 7, 70, "CodeCaption",ExpressionUUID->"cc763240-b986-4942-b1ea-cdc35a014bca",
   CellTags->"i:5"]},
 "LastCellOfAPage"->{
  Cell[4986, 182, 6134, 124, 70, "Output",ExpressionUUID->"76b1cf81-18b2-432f-95a8-e9127e00a047",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[15448, 464, 303, 10, 70, "Output",ExpressionUUID->"cb36d973-3a45-4964-9e0d-9157f63ab8ca",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[122740, 2965, 294, 7, 70, "MoreExplore",ExpressionUUID->"ca0a978e-2d86-4cae-a560-78d4929e86ca",
   CellTags->"LastCellOfAPage"]},
 "p:30"->{
  Cell[11135, 309, 282, 11, 70, "Text",ExpressionUUID->"5f6c17cd-4cec-4a82-b948-fe44ce8d27b8",
   CellTags->{"p:30", "i:6"}]},
 "i:6"->{
  Cell[11135, 309, 282, 11, 70, "Text",ExpressionUUID->"5f6c17cd-4cec-4a82-b948-fe44ce8d27b8",
   CellTags->{"p:30", "i:6"}]},
 "i:7"->{
  Cell[12841, 366, 451, 16, 70, "Text",ExpressionUUID->"64cbc6a3-b1d2-4225-b8b5-cc95ee255da6",
   CellTags->"i:7"]},
 "p:31"->{
  Cell[15800, 480, 121, 4, 70, "VocabularySection",ExpressionUUID->"1451482d-9fa2-424d-bab6-31ba658f03f0",
   CellTags->"p:31"]},
 "i:8"->{
  Cell[20878, 640, 719, 23, 70, "Exercise",ExpressionUUID->"02bc715e-c4fd-4ff8-8f3e-efa3700f4063",
   CellTags->"i:8"]},
 "i:9"->{
  Cell[121491, 2913, 312, 8, 70, "Answer",ExpressionUUID->"d7d4453b-b866-4fff-9fda-357a276f4033",
   CellTags->"i:9"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"p:29", 214280, 4816},
 {"i:1", 214533, 4820},
 {"i:2", 214786, 4824},
 {"i:3", 214911, 4827},
 {"i:4", 215042, 4830},
 {"i:5", 215167, 4833},
 {"LastCellOfAPage", 215311, 4836},
 {"p:30", 215766, 4845},
 {"i:6", 215903, 4848},
 {"i:7", 216040, 4851},
 {"p:31", 216168, 4854},
 {"i:8", 216308, 4857},
 {"i:9", 216439, 4860}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[677, 24, 381, 11, 70, "Section",ExpressionUUID->"d6c0e876-5737-4576-ab3a-04820e76592e",
 CounterAssignments->{{"Section", 7}, {"Subsection", 0}, {"Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
 CellTags->{"p:29", "i:1"}],
Cell[1061, 37, 771, 21, 70, "Text",ExpressionUUID->"9909d78c-81bd-4e65-9888-cc81b06e133b",
 CellTags->"i:2"],
Cell[1835, 60, 134, 3, 70, "CodeCaption",ExpressionUUID->"1ef433de-d71d-40a9-89e9-c757c2cb454e"],
Cell[CellGroupData[{
Cell[1994, 67, 136, 4, 70, "Input",ExpressionUUID->"a93f6988-3529-4cbd-8994-6d869dbca1f3"],
Cell[2133, 73, 185, 6, 70, "Output",ExpressionUUID->"ba9c3a93-afbe-42c3-ad87-203320835ddd",
 Evaluatable->False]
}, Open  ]],
Cell[2333, 82, 190, 8, 70, "CodeCaption",ExpressionUUID->"67d6f128-8bfc-4960-87dd-18439e3260b7",
 CellTags->"i:3"],
Cell[CellGroupData[{
Cell[2548, 94, 134, 4, 70, "Input",ExpressionUUID->"7bb6771c-c04f-4752-b253-dab37f449f29"],
Cell[2685, 100, 184, 6, 70, "Output",ExpressionUUID->"88c953b2-3982-4b15-89d8-039b89536a5d",
 Evaluatable->False]
}, Open  ]],
Cell[2884, 109, 247, 9, 70, "Text",ExpressionUUID->"9746bfa3-51b1-43cf-8d25-e766a017e131",
 CellTags->"i:4"],
Cell[3134, 120, 182, 6, 70, "CodeCaption",ExpressionUUID->"59de398a-dc31-48b9-9d8a-fc4af0013425"],
Cell[CellGroupData[{
Cell[3341, 130, 144, 4, 70, "Input",ExpressionUUID->"e961dfa1-66cd-4416-8e08-1e5d85c870bb"],
Cell[3488, 136, 971, 22, 70, "Output",ExpressionUUID->"e73c69a6-c04f-4f3f-9307-fa1dd8c0c5d8",
 Evaluatable->False]
}, Open  ]],
Cell[4474, 161, 222, 7, 70, "CodeCaption",ExpressionUUID->"cc763240-b986-4942-b1ea-cdc35a014bca",
 CellTags->"i:5"],
Cell[CellGroupData[{
Cell[4721, 172, 262, 8, 70, "Input",ExpressionUUID->"6a55c7b4-cb25-4a82-a340-a4c1849bce2d"],
Cell[4986, 182, 6134, 124, 70, "Output",ExpressionUUID->"76b1cf81-18b2-432f-95a8-e9127e00a047",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[11135, 309, 282, 11, 70, "Text",ExpressionUUID->"5f6c17cd-4cec-4a82-b948-fe44ce8d27b8",
 CellTags->{"p:30", "i:6"}],
Cell[11420, 322, 146, 4, 70, "CodeCaption",ExpressionUUID->"3d179e68-06ad-464f-b6e9-7c3715003f88"],
Cell[CellGroupData[{
Cell[11591, 330, 210, 7, 70, "Input",ExpressionUUID->"804952d9-33c7-4646-a34c-46a58336fb31"],
Cell[11804, 339, 1022, 24, 70, "Output",ExpressionUUID->"8fe04ce3-91e3-4b88-81ca-a87707bae419",
 Evaluatable->False]
}, Open  ]],
Cell[12841, 366, 451, 16, 70, "Text",ExpressionUUID->"64cbc6a3-b1d2-4225-b8b5-cc95ee255da6",
 CellTags->"i:7"],
Cell[13295, 384, 110, 3, 70, "CodeCaption",ExpressionUUID->"0628df65-b61b-4b58-adc2-25843e9ceff5"],
Cell[CellGroupData[{
Cell[13430, 391, 149, 4, 70, "Input",ExpressionUUID->"2bd73f40-5536-4d94-8d4b-d8517f7dbb77"],
Cell[13582, 397, 361, 10, 70, "Output",ExpressionUUID->"14888937-98e5-43f4-9c2b-78bd843a9957",
 Evaluatable->False]
}, Open  ]],
Cell[13958, 410, 120, 3, 70, "CodeCaption",ExpressionUUID->"8cb68922-e69e-4a0a-8c97-f0911bb6caf1"],
Cell[CellGroupData[{
Cell[14103, 417, 282, 8, 70, "Input",ExpressionUUID->"23dcc4c3-4564-4317-851b-fd8909a6ae78"],
Cell[14388, 427, 697, 18, 70, "Output",ExpressionUUID->"c2367495-2ebf-4cd0-91c8-b2ebf59973f2",
 Evaluatable->False]
}, Open  ]],
Cell[15100, 448, 105, 3, 70, "CodeCaption",ExpressionUUID->"fb10acc7-fa76-4ca2-9900-0f2aa954f58b"],
Cell[CellGroupData[{
Cell[15230, 455, 215, 7, 70, "Input",ExpressionUUID->"95a90e0d-838b-4c85-9c46-05d302e4304f"],
Cell[15448, 464, 303, 10, 70, "Output",ExpressionUUID->"cb36d973-3a45-4964-9e0d-9157f63ab8ca",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15800, 480, 121, 4, 70, "VocabularySection",ExpressionUUID->"1451482d-9fa2-424d-bab6-31ba658f03f0",
 CellTags->"p:31"],
Cell[15924, 486, 1770, 54, 70, "VocabularyTable",ExpressionUUID->"83b869fd-e87a-4b4b-92b5-93ded3ac7d5c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17731, 545, 1722, 45, 70, "ExerciseSection",ExpressionUUID->"9b017242-49a8-4d42-ad27-382bef25f99b"],
Cell[CellGroupData[{
Cell[19478, 594, 1375, 42, 70, "ExerciseSummaryCell",ExpressionUUID->"acd78158-621b-42d0-8e80-6f42ec005f0b"],
Cell[CellGroupData[{
Cell[20878, 640, 719, 23, 70, "Exercise",ExpressionUUID->"02bc715e-c4fd-4ff8-8f3e-efa3700f4063",
 CellTags->"i:8"],
Cell[21600, 665, 1716, 46, 70, "ExerciseOutput",ExpressionUUID->"7d90ed0a-71f5-442d-a1d9-46106dbf8115"]
}, Closed]],
Cell[CellGroupData[{
Cell[23353, 716, 659, 19, 70, "Exercise",ExpressionUUID->"b713a15a-9bc9-4bbd-aa48-f44bcc66876a"],
Cell[24015, 737, 1181, 35, 70, "ExerciseOutput",ExpressionUUID->"386e6a39-d998-439e-95bc-8e47d7ae8f9b"]
}, Closed]],
Cell[CellGroupData[{
Cell[25233, 777, 639, 19, 70, "Exercise",ExpressionUUID->"63a6002e-abeb-4bd5-ad77-80dabbb82794"],
Cell[25875, 798, 3340, 73, 70, "ExerciseOutput",ExpressionUUID->"8be18ea1-3532-4509-bd10-40272571a326"]
}, Closed]],
Cell[CellGroupData[{
Cell[29252, 876, 717, 20, 70, "Exercise",ExpressionUUID->"71a2d02e-51e5-4320-8956-f9e91977acc3"],
Cell[29972, 898, 4061, 109, 70, "ExerciseOutput",ExpressionUUID->"aa0a645e-09d1-4d11-b9ab-f8d8a33f9361"]
}, Closed]],
Cell[CellGroupData[{
Cell[34070, 1012, 669, 19, 70, "Exercise",ExpressionUUID->"ddfb2d17-b915-47ae-87b6-ffd98c843bd6"],
Cell[34742, 1033, 3419, 87, 70, "ExerciseOutput",ExpressionUUID->"2de3f54b-479e-4123-9304-26be64b6ee64"]
}, Closed]],
Cell[CellGroupData[{
Cell[38198, 1125, 731, 20, 70, "Exercise",ExpressionUUID->"8e643851-24a2-492c-8199-15fef4bcdd09"],
Cell[38932, 1147, 16235, 316, 70, "ExerciseOutput",ExpressionUUID->"a6ed2362-0ab1-4db3-b713-a1c4b261eb86"]
}, Closed]],
Cell[CellGroupData[{
Cell[55204, 1468, 655, 19, 70, "Exercise",ExpressionUUID->"401a3e2c-2b60-4168-841b-7e4eca96e4fe"],
Cell[55862, 1489, 1387, 39, 70, "ExerciseOutput",ExpressionUUID->"af88c210-99d5-42a1-a559-2c0686253fe4"]
}, Closed]],
Cell[CellGroupData[{
Cell[57286, 1533, 956, 29, 70, "Exercise",ExpressionUUID->"920c49f7-9441-48cc-8caa-203ca530bbcf"],
Cell[58245, 1564, 11138, 228, 70, "ExerciseOutput",ExpressionUUID->"7ccc2b8e-4c0b-4ed6-be01-f6e9cee968fd"]
}, Closed]],
Cell[CellGroupData[{
Cell[69420, 1797, 692, 20, 70, "Exercise",ExpressionUUID->"aa20b3db-4ca4-49a1-b226-2be9cae06e9b"],
Cell[70115, 1819, 25536, 510, 70, "ExerciseOutput",ExpressionUUID->"883881d1-2b2e-4fd9-bc01-ce2530399aeb"]
}, Closed]],
Cell[CellGroupData[{
Cell[95688, 2334, 682, 19, 70, "Exercise",ExpressionUUID->"8ddd473d-a257-463e-82c4-f7602d31a03c"],
Cell[96373, 2355, 4870, 102, 70, "ExerciseOutput",ExpressionUUID->"04947f9b-f50b-4d93-acee-07b6d8c6fa6f"]
}, Closed]],
Cell[CellGroupData[{
Cell[101280, 2462, 668, 19, 70, "Exercise",ExpressionUUID->"1fae4ddb-fb01-4b1f-94f5-1c257122c325"],
Cell[101951, 2483, 17504, 347, 70, "ExerciseOutput",ExpressionUUID->"c30d9811-973b-4f4e-8e4a-4f7c3f406e07"]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[119516, 2837, 105, 3, 70, "QASection",ExpressionUUID->"61be1a81-83d1-4d7b-8db3-39af1139d060"],
Cell[119624, 2842, 168, 4, 70, "Question",ExpressionUUID->"b77f5b9f-099d-434c-af84-486e643c3ea1"],
Cell[119795, 2848, 480, 18, 70, "Answer",ExpressionUUID->"fa6ae223-8e3f-4995-af46-b2c88a158229"],
Cell[120278, 2868, 322, 12, 70, "Question",ExpressionUUID->"62f128b5-33f2-49c8-ab3c-606cbee5ca5e"],
Cell[120603, 2882, 725, 23, 70, "Answer",ExpressionUUID->"be13ff9f-a0fa-4c19-8d87-ef9e2e7f72b0"],
Cell[121331, 2907, 157, 4, 70, "Question",ExpressionUUID->"79671b72-9667-4ff1-810d-94f52aaa627b"],
Cell[121491, 2913, 312, 8, 70, "Answer",ExpressionUUID->"d7d4453b-b866-4fff-9fda-357a276f4033",
 CellTags->"i:9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[121840, 2926, 109, 3, 70, "TechNoteSection",ExpressionUUID->"e63373f3-030d-44b2-a236-0df225cc14db"],
Cell[121952, 2931, 631, 24, 70, "TechNote",ExpressionUUID->"e3c0c31c-2357-45ce-a06a-ef34fcc63f5d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[122620, 2960, 117, 3, 70, "MoreExploreSection",ExpressionUUID->"9fa3a5ac-5179-494e-a286-a77dbfcb0175"],
Cell[122740, 2965, 294, 7, 70, "MoreExplore",ExpressionUUID->"ca0a978e-2d86-4cae-a560-78d4929e86ca",
 CellTags->"LastCellOfAPage"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature GRG0@pl16P18piemwXBeq7MU *)
