(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    520462,      12572]
NotebookOptionsPosition[    392789,      10036]
NotebookOutlinePosition[    492706,      12090]
CellTagsIndexPosition[    491464,      12040]
WindowTitle->Cadenas de caracteres y texto: Una introducci\363n elemental a \
Wolfram Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 InterpretationBox[Cell["Cadenas de caracteres y texto", "SectionInline"],
  $Line = 0; Null]], "SectionDoubleDigit",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CounterAssignments->{{"Section", 10}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
 CellTags->{"p:45", "i:1"},
 CellLabel->"In[10]:="],

Cell[TextData[{
 "Wolfram Language tambi\[EAcute]n permite efectuar procesos de \
c\[OAcute]mputo con texto. El texto se introduce como una ",
 StyleBox["cadena de caracteres",
  FontSlant->"Italic"],
 ", demarcada por comillas (",
 Cell[BoxData["\"\<\>"], "InlineCodeText"],
 "). "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:2"],

Cell["Introducir una cadena de caracteres:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData["\"\<This is a string.\>\""], "Input",
 Deletable->False,
 CellLabel->"In[1]:="],

Cell[BoxData["\<\"This is a string.\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[1]="]
}, Open  ]],

Cell[TextData[{
 "Al igual que cuando se ingresa un n\[UAcute]mero, al introducir una cadena \
tal cual, no se genera ning\[UAcute]n cambio, salvo que las comillas no son \
visibles cuando se muestra el resultado. Hay muchas funciones que trabajan \
con cadenas, como ",
 ButtonBox["StringLength",
  BaseStyle->"Link"],
 ", que produce la longitud de una cadena."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:3"],

Cell[TextData[{
 ButtonBox["StringLength",
  BaseStyle->"Link"],
 " cuenta el n\[UAcute]mero de caracteres en una cadena:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringLength", "[", "\"\<hello\>\"", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[2]:="],

Cell[BoxData["5"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[2]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["StringReverse",
  BaseStyle->"Link"],
 " invierte el orden de los caracteres que componen una cadena:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReverse", "[", "\"\<hello\>\"", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[3]:="],

Cell[BoxData["\<\"olleh\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[3]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["ToUpperCase",
  BaseStyle->"Link"],
 " pone en may\[UAcute]sculas todos los caracteres de una cadena:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToUpperCase", "[", "\"\<I'm coding in the Wolfram Language!\>\"", 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[4]:="],

Cell[BoxData["\<\"I'M CODING IN THE WOLFRAM LANGUAGE!\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[4]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["StringTake",
  BaseStyle->"Link"],
 " toma un n\[UAcute]mero dado de los caracteres de una cadena, a partir del \
primero:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringTake", "[", 
  RowBox[{"\"\<this is about strings\>\"", ",", "10"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[5]:="],

Cell[BoxData["\<\"this is ab\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[5]="]
}, Open  ]],

Cell["\<\
Si se toman 10 caracteres se obtiene una cadena de longitud 10:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringLength", "[", 
  RowBox[{"StringTake", "[", 
   RowBox[{"\"\<this is about strings\>\"", ",", "10"}], "]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[6]:="],

Cell[BoxData["10"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[6]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["StringJoin",
  BaseStyle->"Link"],
 " junta cadenas (no hay que olvidar los espacios si se desea separar \
palabras):"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringJoin", "[", 
  RowBox[{
  "\"\<Hello\>\"", ",", "\"\< \>\"", ",", " ", "\"\<there!\>\"", ",", " ", 
   "\"\< How are you?\>\""}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[7]:="],

Cell[BoxData["\<\"Hello there! How are you?\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[7]="]
}, Open  ]],

Cell["\<\
Se pueden formar listas de cadenas y luego aplicarle alguna funci\[OAcute]n \
al resultado.\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["Una lista de cadenas:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\"\<apple\>\"", ",", "\"\<banana\>\"", ",", "\"\<strawberry\>\""}],
   "}"}]], "Input",
 Deletable->False,
 CellLabel->"In[8]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"apple\"\>", ",", "\<\"banana\"\>", ",", "\<\"strawberry\"\>"}],
   "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[8]="]
}, Open  ]],

Cell["Obtenga los dos primeros caracteres de cada cadena:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"p:46"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringTake", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<apple\>\"", ",", "\"\<banana\>\"", ",", "\"\<strawberry\>\""}], 
    "}"}], ",", "2"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[9]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"ap\"\>", ",", "\<\"ba\"\>", ",", "\<\"st\"\>"}], 
  "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[9]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["StringJoin",
  BaseStyle->"Link"],
 " junta las cadenas de una lista dada:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringJoin", "[", 
  RowBox[{"{", 
   RowBox[{
   "\"\<apple\>\"", ",", "\"\<banana\>\"", ",", "\"\<strawberry\>\""}], "}"}],
   "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[10]:="],

Cell[BoxData["\<\"applebananastrawberry\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[10]="]
}, Open  ]],

Cell["\<\
Es \[UAcute]til poder convertir cadenas en listas de los caracteres que las \
forman. Cada uno de los caracteres resultantes es, en s\[IAcute] mismo, una \
cadena de longitud 1.\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:8"],

Cell[TextData[{
 ButtonBox["Characters",
  BaseStyle->"Link"],
 " descompone una cadena en una lista de sus caracteres:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Characters", "[", "\"\<a string is made of characters\>\"", 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[11]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\" \"\>", ",", "\<\"s\"\>", ",", "\<\"t\"\>", 
   ",", "\<\"r\"\>", ",", "\<\"i\"\>", ",", "\<\"n\"\>", ",", "\<\"g\"\>", 
   ",", "\<\" \"\>", ",", "\<\"i\"\>", ",", "\<\"s\"\>", ",", "\<\" \"\>", 
   ",", "\<\"m\"\>", ",", "\<\"a\"\>", ",", "\<\"d\"\>", ",", "\<\"e\"\>", 
   ",", "\<\" \"\>", ",", "\<\"o\"\>", ",", "\<\"f\"\>", ",", "\<\" \"\>", 
   ",", "\<\"c\"\>", ",", "\<\"h\"\>", ",", "\<\"a\"\>", ",", "\<\"r\"\>", 
   ",", "\<\"a\"\>", ",", "\<\"c\"\>", ",", "\<\"t\"\>", ",", "\<\"e\"\>", 
   ",", "\<\"r\"\>", ",", "\<\"s\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[11]="]
}, Open  ]],

Cell["\<\
Una vez que se ha descompuesto una cadena en una lista de caracteres, pueden \
usarse con ella todas las operaciones usuales de listas.\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:9"],

Cell["Ordene los caracteres de una cadena:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sort", "[", 
  RowBox[{"Characters", "[", "\"\<a string of characters\>\"", "]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[12]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\" \"\>", ",", "\<\" \"\>", ",", "\<\" \"\>", ",", "\<\"a\"\>", 
   ",", "\<\"a\"\>", ",", "\<\"a\"\>", ",", "\<\"c\"\>", ",", "\<\"c\"\>", 
   ",", "\<\"e\"\>", ",", "\<\"f\"\>", ",", "\<\"g\"\>", ",", "\<\"h\"\>", 
   ",", "\<\"i\"\>", ",", "\<\"n\"\>", ",", "\<\"o\"\>", ",", "\<\"r\"\>", 
   ",", "\<\"r\"\>", ",", "\<\"r\"\>", ",", "\<\"s\"\>", ",", "\<\"s\"\>", 
   ",", "\<\"t\"\>", ",", "\<\"t\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[12]="]
}, Open  ]],

Cell[TextData[{
 "Los elementos invisibles al principio de la lista son espaciadores. En caso \
de que se desee ver las cadenas en la forma como se habr\[IAcute]an digitado, \
incluyendo ",
 Cell[BoxData[
 "\"\<\!\(\*StyleBox[\"...\",FontColor->GrayLevel[0.6]]\)\>\""], 
  "InlineCodeText"],
 ", hay que usar ",
 ButtonBox["InputForm",
  BaseStyle->"Link"],
 ". "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:10"],

Cell[TextData[{
 ButtonBox["InputForm",
  BaseStyle->"Link"],
 " muestra las cadenas en la forma como se digitar\[IAcute]an, incluyendo las \
comillas:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InputForm", "[", 
  RowBox[{"Sort", "[", 
   RowBox[{"Characters", "[", "\"\<a string of characters\>\"", "]"}], "]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[13]:="],

Cell["\<\
{\" \", \" \", \" \", \"a\", \"a\", \"a\", \"c\", \"c\", \"e\", \"f\", \"g\", \
\"h\", \"i\", \"n\", \"o\", \"r\", 
 \"r\", \"r\", \"s\", \"s\", \"t\", \"t\"}\
\>", "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[13]="]
}, Open  ]],

Cell[TextData[{
 "Las funciones como ",
 ButtonBox["StringJoin",
  BaseStyle->"Link"],
 " y ",
 ButtonBox["Characters",
  BaseStyle->"Link"],
 " operan sobre cadenas de todo tipo, sin importar que tengan alg\[UAcute]n \
significado. Otras funciones, tales como ",
 ButtonBox["TextWords",
  BaseStyle->"Link"],
 ", trabajan espec\[IAcute]ficamente con texto que tenga alg\[UAcute]n \
sentido, es decir, que est\[EAcute] escrito en ingl\[EAcute]s, por ejemplo."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:11"],

Cell[TextData[{
 ButtonBox["TextWords",
  BaseStyle->"Link"],
 " produce la lista de las palabras en una cadena de texto dado:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TextWords", "[", 
  "\"\<This is a sentence. Sentences are made of words.\>\"", "]"}]], "Input",\

 Deletable->False,
 CellLabel->"In[14]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"This\"\>", ",", "\<\"is\"\>", ",", "\<\"a\"\>", 
   ",", "\<\"sentence\"\>", ",", "\<\"Sentences\"\>", ",", "\<\"are\"\>", 
   ",", "\<\"made\"\>", ",", "\<\"of\"\>", ",", "\<\"words\"\>"}], 
  "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[14]="]
}, Open  ]],

Cell["Lo siguiente dar\[AAcute] la longitud de cada palabra:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringLength", "[", 
  RowBox[{
  "TextWords", "[", 
   "\"\<This is a sentence. Sentences are made of words.\>\"", "]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[15]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4", ",", "2", ",", "1", ",", "8", ",", "9", ",", "3", ",", "4", ",", "2", 
   ",", "5"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[15]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["TextSentences",
  BaseStyle->"Link"],
 " descompone una cadena de texto en una lista de frases:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{"p:47", "i:12"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TextSentences", "[", 
  "\"\<This is a sentence. Sentences are made of words.\>\"", "]"}]], "Input",\

 Deletable->False,
 CellLabel->"In[16]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"This is a sentence.\"\>", 
   ",", "\<\"Sentences are made of words.\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[16]="]
}, Open  ]],

Cell[TextData[{
 "Existen muchas formas de obtener texto en Wolfram Language. Por ejemplo, la \
funci\[OAcute]n ",
 ButtonBox["WikipediaData",
  BaseStyle->"Link"],
 " obtiene el texto actual de alg\[UAcute]n art\[IAcute]culo de Wikipedia. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:13"],

Cell[TextData[{
 "Obtenga los 100 primeros caracteres del art\[IAcute]culo de Wikipedia sobre \
computadoras o ",
 StyleBox["computers",
  FontSlant->"Italic"],
 " en ingl\[EAcute]s:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringTake", "[", 
  RowBox[{
   RowBox[{"WikipediaData", "[", "\"\<computers\>\"", "]"}], ",", "100"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[17]:="],

Cell[BoxData["\<\"A computer is a general-purpose device that can be \
programmed to carry out a set of arithmetic or lo\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[17]="]
}, Open  ]],

Cell[TextData[{
 "Una buena forma de hacerse una idea de lo que contiene un texto es formando \
una nube de palabras. Esto se logra con la funci\[OAcute]n ",
 ButtonBox["WordCloud",
  BaseStyle->"Link"],
 "."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:14"],

Cell["\<\
Cree una nube de palabras con el art\[IAcute]culo de Wikipedia sobre \
computadoras o \[OpenCurlyDoubleQuote]computers\[CloseCurlyDoubleQuote] en \
ingl\[EAcute]s:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WordCloud", "[", 
  RowBox[{"WikipediaData", "[", "\"\<computers\>\"", "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[18]:="],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    StyleBox["\<\"computer\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.208955223880597],
     FontColor->RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}, Center, 
    Automatic], InsetBox[
    StyleBox["\<\"computers\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.1253731343283582],
     FontColor->RGBColor[0.880722, 0.611041, 0.142051]], {0., 44.}, Center, 
    Automatic], InsetBox[
    StyleBox["\<\"program\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.07893864013266998],
     FontColor->RGBColor[0.560181, 0.691569, 0.194885]], {0., -45.}, Center, 
    Automatic], InsetBox[
    StyleBox["\<\"machine\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.07761194029850746],
     FontColor->RGBColor[0.922526, 0.385626, 0.209179]], {5., -69.}, Center, 
    Automatic], InsetBox[
    StyleBox["\<\"memory\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.07495854063018242],
     FontColor->RGBColor[0.528488, 0.470624, 0.701351]], {6., 72.}, Center, 
    Automatic], InsetBox[
    StyleBox["\<\"instructions\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.06301824212271974],
     FontColor->RGBColor[0.363898, 0.618501, 0.782349]], {-9., 88.}, Center, 
    Automatic], InsetBox[
    StyleBox["\<\"devices\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.07097844112769486],
     FontColor->RGBColor[0.772079, 0.431554, 0.102387]], {0., -92.}, Center, 
    Automatic], InsetBox[
    StyleBox["\<\"programs\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.06036484245439469],
     FontColor->RGBColor[1, 0.75, 0]], {93., -30.}, Center, Automatic], 
   InsetBox[
    StyleBox["\<\"mechanical\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04577114427860697],
     FontColor->RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965]], {-90., -32.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"computing\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04709784411276949],
     FontColor->RGBColor[0.736782672705901, 0.358, 0.5030266573755369]], {87., -48.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"electronic\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.048424543946932005`],
     FontColor->RGBColor[
      0.9728288904374106, 0.621644452187053, 0.07336199581899142]], {-88., -49.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"modern\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.05240464344941957],
     FontColor->RGBColor[0.571589, 0.586483, 0.]], {-70., 65.}, Center, 
    Automatic], InsetBox[
    StyleBox["\<\"languages\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.044444444444444446`],
     FontColor->RGBColor[
      0.6753413537738198, 0.3589675436319385, 0.5991466155654507]], {2., 105.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"information\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04046434494195688],
     FontColor->RGBColor[
      0.9637822400302223, 0.5764112001511111, 0.0977879519184]], {-80., -66.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"language\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.044444444444444446`],
     FontColor->RGBColor[
      0.9324333565611593, 0.5282889043741062, 0.0921900209050434]], {85., 67.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"numbers\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04577114427860697],
     FontColor->RGBColor[
      0.838355547812947, 0.44746667828057946`, 0.0208888695323676]], {87., -65.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"instruction\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04311774461028192],
     FontColor->RGBColor[
      0.9874666782805795, 0.6948333914028977, 0.033839968642435214`]], {0., -110.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"machines\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04046434494195688],
     FontColor->RGBColor[0.7132613816472081, 0.358, 0.5392132590042952]], {-75., -81.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"programmable\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.031177446102819237`],
     FontColor->RGBColor[
      0.8510135028964549, 0.47400900193096995`, 0.018912152606809424`]], {77., -84.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"operations\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03781094527363184],
     FontColor->RGBColor[
      0.23716678280579248`, 0.645266573755366, 0.699600139366951]], {78., 86.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"programming\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03250414593698176],
     FontColor->RGBColor[0.31827505306025683`, 0.715, 0.3808317506505822]], {6., 118.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"software\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04311774461028192],
     FontColor->RGBColor[0.7748409210981391, 0.358, 0.4444755060028629]], {-71., -96.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"different\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04046434494195688],
     FontColor->RGBColor[
      0.35558897405758294`, 0.5505288207539337, 0.8417067688690995]], {65., 101.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"processing\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.0351575456053068],
     FontColor->RGBColor[
      0.9492067688690977, 0.5394711792460651, 0.10728609198218791`]], {72., -97.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"hardware\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03913764510779436],
     FontColor->RGBColor[
      0.8564488486273256, 0.42032672705901153`, 0.06612212156831418]], {-63., 104.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"architecture\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.0351575456053068],
     FontColor->RGBColor[0.428777913273419, 0.5052332520359486, 0.85]], {0., -124.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"called\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.05107794361525705],
     FontColor->RGBColor[0.915, 0.3325, 0.2125]], {-87., 83.}, Center, 
    Automatic], InsetBox[
    StyleBox["\<\"computer's\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03383084577114428],
     FontColor->RGBColor[0.5019668524892619, 0.46131988850644284`, 0.85]], {-64., -111.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"perform\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04046434494195688],
     FontColor->RGBColor[0.37977756485605163`, 0.715, 0.3025558265468435]], {59., -112.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"integrated\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.0351575456053068],
     FontColor->RGBColor[0.8493197142977551, 0.7407577460330839, 0.]], {0., 131.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"stored\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04577114427860697],
     FontColor->RGBColor[0.8996399512215667, 0.7463488834690629, 0.]], {121., 27.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"output\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04577114427860697],
     FontColor->RGBColor[
      0.5833680111493557, 0.4126186601628758, 0.8290799721266107]], {-123., 31.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"specialized\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03250414593698176],
     FontColor->RGBColor[
      0.845266573755366, 0.437100139366951, 0.03816643438841502]], {-56., 119.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"thousands\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03383084577114428],
     FontColor->RGBColor[0.7175796237092107, 0.7261199581899123, 0.]], {68., 115.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"designed\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.0351575456053068],
     FontColor->RGBColor[
      0.8342400905885153, 0.4628267270590103, 0.0038160815296638794`]], {-58., -126.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"digital\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.044444444444444446`],
     FontColor->RGBColor[
      0.8439466852489265, 0.3467106629502147, 0.3309221912517893]], {120., 43.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"control\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04311774461028192],
     FontColor->RGBColor[0.47401116530937026`, 0.47809330081437784`, 0.85]], {-123., 45.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"analog\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.041791044776119404`],
     FontColor->RGBColor[
      0.16397784358994957`, 0.7038177251280403, 0.6117734123079395]], {50., 129.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"data\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.05240464344941957],
     FontColor->RGBColor[0.647624, 0.37816, 0.614037]], {-120., 60.}, Center, 
    Automatic], InsetBox[
    StyleBox["\<\"developed\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.031177446102819237`],
     FontColor->RGBColor[
      0.922066817647527, 0.5213778784316846, 0.08286013588277422]], {63., -125.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"applications\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.029850746268656716`],
     FontColor->RGBColor[0.7042770479220728, 0.358, 0.5530353108891188]], {-56., 131.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"device\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04046434494195688],
     FontColor->RGBColor[
      0.8878600487784333, 0.33792799024431336`, 0.2577332520359445]], {-113., 96.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"invented\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03648424543946932],
     FontColor->RGBColor[
      0.6536293927965667, 0.37163285420200276`, 0.6534265180085832]], {116., 97.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"number\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03913764510779436],
     FontColor->RGBColor[0.5472001045252132, 0.43417993728487203`, 0.85]], {22., -28.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"arithmetic\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.0351575456053068],
     FontColor->RGBColor[
      0.9784200278733908, 0.649600139366954, 0.058265924741844846`]], {114., -112.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"used\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.05107794361525705],
     FontColor->RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85]], {-126., -81.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"operation\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.031177446102819237`],
     FontColor->RGBColor[0.7658565873730018, 0.358, 0.4582975578876895]], {-108., 116.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"differential\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.029850746268656716`],
     FontColor->RGBColor[
      0.8064401951137368, 0.3542119609772526, 0.39343300814377197`]], {99., 126.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"input\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.044444444444444446`],
     FontColor->RGBColor[
      0.28240003484173815`, 0.6090799721266095, 0.7538800418100857]], {127., 78.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"problems\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.031177446102819237`],
     FontColor->RGBColor[0.15725938678540247`, 0.715, 0.5857607804549424]], {-123., -96.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"example\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03383084577114428],
     FontColor->RGBColor[
      0.9930578157165594, 0.7227890785827968, 0.01874389756528967]], {-117., -110.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"personal\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03250414593698176],
     FontColor->RGBColor[
      0.969373377466199, 0.6043668873309952, 0.08269188084126262]], {118., 112.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"typically\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03383084577114428],
     FontColor->RGBColor[
      0.9046334610863751, 0.334573307782725, 0.22977756485604156`]], {-107., -126.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"systems\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03383084577114428],
     FontColor->RGBColor[
      0.6319174318193065, 0.38429816477207124`, 0.7077064204517338]], {-106., 127.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"assembly\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.029850746268656716`],
     FontColor->RGBColor[0.4177882075393331, 0.715, 0.25417864494993975`]], {111., -125.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"possible\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03250414593698176],
     FontColor->RGBColor[0.7277983389807635, 0.358, 0.5168487092603637]], {124., -96.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"system\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.0351575456053068],
     FontColor->RGBColor[0.47929071933511125`, 0.715, 0.1759027208462221]], {-9., -136.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"design\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.0351575456053068],
     FontColor->RGBColor[0.2187618985811806, 0.715, 0.5074848563512248]], {31., -137.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"time\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.044444444444444446`],
     FontColor->RGBColor[0.5407932311309059, 0.715, 0.09762679674248334]], {-130., -63.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Colossus\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.029850746268656716`],
     FontColor->RGBColor[
      0.8633598745697435, 0.40996018814538476`, 0.08339968642435877]], {-51., -141.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"working\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.031177446102819237`],
     FontColor->RGBColor[
      0.9603267270590103, 0.5591336352950514, 0.10711783694067224`]], {-130., 77.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"century\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03250414593698176],
     FontColor->RGBColor[0.38354466123747527`, 0.5323732032575149, 0.85]], {134., -77.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"complex\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.029850746268656716`],
     FontColor->RGBColor[0.529922539669161, 0.44454647619850335`, 0.85]], {71., -138.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"CPU\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04046434494195688],
     FontColor->RGBColor[0.7678998606330495, 0.7317110956258943, 0.]], {-139., -47.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"tubes\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03648424543946932],
     FontColor->RGBColor[0.6361597700445392, 0.7170733077827265, 0.]], {-29., -27.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"vacuum\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.0351575456053068],
     FontColor->RGBColor[
      0.8745421494417032, 0.39318677583744527`, 0.11135537360425793`]], {71., 143.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"read\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.041791044776119404`],
     FontColor->RGBColor[
      0.6184987019729621, 0.39212575718243875`, 0.7412532450675947]], {133., 58.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"usually\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.031177446102819237`],
     FontColor->RGBColor[
      0.3383114092015346, 0.5643508726387724, 0.8209736910418415]], {136., -63.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Turing\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03250414593698176],
     FontColor->RGBColor[
      0.5750747800184488, 0.4174563783225715, 0.8498130499538777]], {-101., 139.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"contain\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.029850746268656716`],
     FontColor->RGBColor[
      0.9986489531525362, 0.7507447657626809, 0.0036478264881522893`]], {-90., -140.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"built\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.041791044776119404`],
     FontColor->RGBColor[
      0.8613800418100862, 0.48092002787339083`, 0.02824203762907758]], {140., -47.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"using\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03648424543946932],
     FontColor->RGBColor[
      0.9038177251280404, 0.3492734123079395, 0.18454431282010084`]], {108., -138.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"code\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03781094527363184],
     FontColor->RGBColor[
      0.8168067340273636, 0.3521386531945273, 0.3761554432877274]], {109., 139.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"circuit\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.0351575456053068],
     FontColor->RGBColor[0.7513196300394465, 0.358, 0.48066210763162087`]], {-126., -141.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"speed\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.031177446102819237`],
     FontColor->RGBColor[0.7989994773739094, 0.735166608597101, 0.]], {139., 126.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"circuits\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.031177446102819237`],
     FontColor->RGBColor[
      0.26512246998569167`, 0.6229020240114467, 0.73314696398283]], {-137., 137.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Early\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.0351575456053068],
     FontColor->RGBColor[
      0.596786740995709, 0.404791067752503, 0.7955331475107271]], {139., -139.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"ROM\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03383084577114428],
     FontColor->RGBColor[
      0.19193353076984873`, 0.681453175384121, 0.6453202369238185]], {140., 136.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"logic\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.0351575456053068],
     FontColor->RGBColor[
      0.3103557220216354, 0.5867154223826917, 0.7874268664259625]], {0., 144.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"ALU\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03648424543946932],
     FontColor->RGBColor[
      0.9052934053395919, 0.510195603559728, 0.06776406480563275]], {29., 143.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"given\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.031177446102819237`],
     FontColor->RGBColor[
      0.6670481226429111, 0.3638052617916352, 0.6198796933927223]], {-28., 143.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"known\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.029850746268656716`],
     FontColor->RGBColor[
      0.9107287510704583, 0.33890687339431275`, 0.20182187767614543`]], {15., -148.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"faster\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.029850746268656716`],
     FontColor->RGBColor[
      0.8949268664259606, 0.5032845776173072, 0.05843417978336459]], {-146., -27.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"jump\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.031177446102819237`],
     FontColor->RGBColor[0.5788038738141875, 0.715, 0.049249615145579635`]], {149., 0.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"RAM\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03383084577114428],
     FontColor->RGBColor[
      0.7896667828057927, 0.3575666434388414, 0.4213886953236787]], {149., -16.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"unit\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03913764510779436],
     FontColor->RGBColor[0.9810598048862722, 0.7553955338762525, 0.]], {-14., -150.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"tasks\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.031177446102819237`],
     FontColor->RGBColor[
      0.8774935098648088, 0.34000129802703827`, 0.2750108168919853]], {-57., 143.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Mark\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.031177446102819237`],
     FontColor->RGBColor[
      0.9840111653093676, 0.677555826546838, 0.04316985366470745]], {150., -28.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"store\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.03383084577114428],
     FontColor->RGBColor[
      0.8781534541180211, 0.4921023027453475, 0.04333810870621905]], {45., -152.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Later\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.031177446102819237`],
     FontColor->RGBColor[
      0.8926354502560807, 0.366046824615879, 0.15658862564020168`]], {-152., 55.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"use\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.044444444444444446`],
     FontColor->RGBColor[
      0.8857244243136628, 0.3764133635295058, 0.1393110607841571]], {73., -151.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"main\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.031177446102819237`],
     FontColor->RGBColor[0.4567336004533182, 0.4884598397280091, 0.85]], {154., 40.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"high\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.029850746268656716`],
     FontColor->RGBColor[
      0.6453361616656581, 0.37647057236169945`, 0.6741595958358548]], {-155., 17.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"able\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.031177446102819237`],
     FontColor->RGBColor[0.9307395679624266, 0.7498043964402695, 0.]], {-145., 86.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"like\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.0351575456053068],
     FontColor->RGBColor[
      0.8607200975568693, 0.34335598048862614`, 0.30296650407188447`]], {-156., -11.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"cell\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.031177446102819237`],
     FontColor->RGBColor[
      0.8335801463353031, 0.3487839707329394, 0.3481997561078282]], {-156., 1.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"set\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.0351575456053068],
     FontColor->RGBColor[0.6897400905885174, 0.358, 0.5753998606330502]], {156., 10.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"etc\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.029850746268656716`],
     FontColor->RGBColor[
      0.2198892179497479, 0.6590886256402017, 0.6788670615396974]], {152., 26.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"run\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.031177446102819237`],
     FontColor->RGBColor[
      0.6102054708420535, 0.39696347534213544`, 0.7619863228948663]], {-23., 153.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"II\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.029850746268656716`],
     FontColor->RGBColor[0.6672593867853922, 0.7205288207539324, 0.]], {4., -1.},
     Center, Automatic]},
  DefaultBaseStyle->{"Graphics", FontFamily -> "Helvetica"},
  ImageSize->{251.19140625000026`, Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> Automatic},
  PlotRange->{{-167.5, 167.5}, {-158.5, 157.5}}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[18]="]
}, Open  ]],

Cell[TextData[{
 "Como ser\[IAcute]a de esperar, ",
 StyleBox["computer",
  FontSlant->"Italic"],
 " y ",
 StyleBox["computers",
  FontSlant->"Italic"],
 " son las palabras m\[AAcute]s comunes en ese art\[IAcute]culo."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:15"],

Cell[TextData[{
 "Wolfram Language contiene mucha informaci\[OAcute]n intr\[IAcute]nseca \
sobre palabras del ingl\[EAcute]s y de otras lenguas. ",
 ButtonBox["WordList",
  BaseStyle->"Link"],
 " obtiene listas de palabras."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:16"],

Cell["\<\
Obtenga las 20 primeras palabras de una lista de palabras comunes del ingl\
\[EAcute]s:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", 
  RowBox[{
   RowBox[{"WordList", "[", "\[ThinSpace]", "]"}], ",", "20"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[19]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\"aah\"\>", ",", "\<\"aardvark\"\>", 
   ",", "\<\"aback\"\>", ",", "\<\"abacus\"\>", ",", "\<\"abaft\"\>", 
   ",", "\<\"abalone\"\>", ",", "\<\"abandon\"\>", ",", "\<\"abandoned\"\>", 
   ",", "\<\"abandonment\"\>", ",", "\<\"abase\"\>", ",", "\<\"abasement\"\>",
    ",", "\<\"abash\"\>", ",", "\<\"abashed\"\>", ",", "\<\"abashment\"\>", 
   ",", "\<\"abate\"\>", ",", "\<\"abatement\"\>", ",", "\<\"abattoir\"\>", 
   ",", "\<\"abbe\"\>", ",", "\<\"abbess\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[19]="]
}, Open  ]],

Cell["\<\
Cree una nube de palabras a partir de las letras iniciales de todas las \
palabras:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"p:48"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WordCloud", "[", 
  RowBox[{"StringTake", "[", 
   RowBox[{
    RowBox[{"WordList", "[", "\[ThinSpace]", "]"}], ",", "1"}], "]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[20]:="],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     StyleBox["\<\"p\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.43128324924913136`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.560181, 0.691569, 0.194885]], {0, 0}], InsetBox[
     StyleBox["\<\"s\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.578512396694215],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.368417, 0.506779, 0.709798]], {31.5, -2.5}], 
    InsetBox[
     StyleBox["\<\"c\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.48578480273971136`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.880722, 0.611041, 0.142051]], {-30.5, 0.5}], 
    InsetBox[
     StyleBox["\<\"d\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.3495844568850595],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.922526, 0.385626, 0.209179]], {-0.5, 30.5}], 
    InsetBox[
     StyleBox["\<\"b\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.3194961729344643],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.772079, 0.431554, 0.102387]], {-25.5, 31.5}], 
    InsetBox[
     StyleBox["\<\"m\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.30086499354868645`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[1, 0.75, 0]], {11.5, -36.5}], InsetBox[
     StyleBox["\<\"a\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.3430528365256777],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.528488, 0.470624, 0.701351]], {22.5, 32.5}], 
    InsetBox[
     StyleBox["\<\"h\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.23629832016004254`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.736782672705901, 0.358, 0.5030266573755369]], {-21.5, -34.5}], 
    InsetBox[
     StyleBox["\<\"t\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.2996871603691258],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.647624, 0.37816, 0.614037]], {41.5, 30.5}], 
    InsetBox[
     StyleBox["\<\"g\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.21242042933803992`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.28026441037696703`, 0.715, 0.4292089322474965]], {-38.5, -28.5}], 
    InsetBox[
     StyleBox["\<\"f\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.26520877093107714`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.915, 0.3325, 0.2125]], {-43.5, 25.5}], InsetBox[
     StyleBox["\<\"e\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.26071158970002734`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.40082222609352647`, 0.5220066643438841, 0.85]], {37.5, -35.5}], 
    InsetBox[
     StyleBox["\<\"r\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.3054692505233327],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.363898, 0.618501, 0.782349]], {-52.5, -21.5}], 
    InsetBox[
     StyleBox["\<\"u\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.24807665195564924`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9728288904374106, 0.621644452187053, 
        0.07336199581899142]], {-54.5, 0.5}], InsetBox[
     StyleBox["\<\"w\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.18929206872121224`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.5833680111493557, 0.4126186601628758, 
        0.8290799721266107]], {-7.5, 51.5}], InsetBox[
     StyleBox["\<\"i\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.28630269241957274`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[0.571589, 0.586483, 0.]], {52.5, 7.5}], InsetBox[
     StyleBox["\<\"o\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.18800715979805516`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8996399512215667, 0.7463488834690629, 0.]], {-11.5, -53.5}], InsetBox[
     StyleBox["\<\"n\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.1728024042073629],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8439466852489265, 0.3467106629502147, 
        0.3309221912517893]], {18.5, 52.5}], InsetBox[
     StyleBox["\<\"v\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.15063772528290303`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.28240003484173815`, 0.6090799721266095, 
        0.7538800418100857]], {3.5, -56.5}], InsetBox[
     StyleBox["\<\"l\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.21070721744049714`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.838355547812947, 0.44746667828057946`, 
        0.0208888695323676]], {53.5, -17.5}], InsetBox[
     StyleBox["\<\"q\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.1025607164081085],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.5407932311309059, 0.715, 0.09762679674248334]], {-24.5, -49.5}], 
    InsetBox[
     StyleBox["\<\"k\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.10641544317757977`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.6753413537738198, 0.3589675436319385, 
        0.5991466155654507]], {-52.5, 15.5}], InsetBox[
     StyleBox["\<\"y\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.09313805097162314],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.8857244243136628, 0.3764133635295058, 
        0.1393110607841571]], {16.5, -54.5}], InsetBox[
     StyleBox["\<\"j\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.11562395712687228`],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9324333565611593, 0.5282889043741062, 
        0.0921900209050434]], {-7.5, -35.5}], InsetBox[
     StyleBox["\<\"x\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.08264462809917356],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.9874666782805795, 0.6948333914028977, 
        0.033839968642435214`]], {29.5, 49.5}], InsetBox[
     StyleBox["\<\"z\"\>",
      StripOnInput->False,
      FontFamily->"Helvetica",
      FontSize->Scaled[0.0876771880482055],
      FontWeight->Plain,
      FontSlant->Plain,
      FontTracking->"Plain",
      FontColor->RGBColor[
       0.47401116530937026`, 0.47809330081437784`, 0.85]], {25.5, -53.5}]}},
  ImageSize->{141.84244791666657`, Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> Automatic},
  PlotRange->{{-64., 57.}, {-64., 60.}}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[20]="]
}, Open  ]],

Cell["\<\
Las cadenas no necesariamente tienen que contener texto. En una yuxtaposici\
\[OAcute]n de un sistema antiguo con moderno se puede generar, por ejemplo, \
los n\[UAcute]meros romanos como cadenas. \
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:17"],

Cell["Genere la cadena del n\[UAcute]mero romano para 1988", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RomanNumeral", "[", "1988", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[21]:="],

Cell[BoxData["\<\"MCMLXXXVIII\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[21]="]
}, Open  ]],

Cell["\<\
Cree una tabla de los n\[UAcute]meros romanos para los enteros del 1 al 20:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"RomanNumeral", "[", "n", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "20"}], "}"}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[22]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"I\"\>", ",", "\<\"II\"\>", ",", "\<\"III\"\>", 
   ",", "\<\"IV\"\>", ",", "\<\"V\"\>", ",", "\<\"VI\"\>", ",", "\<\"VII\"\>",
    ",", "\<\"VIII\"\>", ",", "\<\"IX\"\>", ",", "\<\"X\"\>", 
   ",", "\<\"XI\"\>", ",", "\<\"XII\"\>", ",", "\<\"XIII\"\>", 
   ",", "\<\"XIV\"\>", ",", "\<\"XV\"\>", ",", "\<\"XVI\"\>", 
   ",", "\<\"XVII\"\>", ",", "\<\"XVIII\"\>", ",", "\<\"XIX\"\>", 
   ",", "\<\"XX\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[22]="]
}, Open  ]],

Cell["\<\
Como para todo lo dem\[AAcute]s, pueden hacerse c\[AAcute]lculos con estas \
cadenas. Por ejemplo, pueden graficarse las longitudes de los n\[UAcute]meros \
romanos consecutivos.\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
Presente gr\[AAcute]ficamente las longitudes de los s\[IAcute]mbolos para los \
n\[UAcute]meros romanos de los enteros del 1 al 100:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:18"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"StringLength", "[", 
     RowBox[{"RomanNumeral", "[", "n", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "100"}], "}"}]}], "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[23]:="],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.01388888888888889], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxdlDlOQ0EQRFtEhAQEBASAEEIIIbPv/MFmMYsNNsZAiiDmCn20OZKPgBH9
gi5LVumpumrmz3z95c+f4feMmX1N/3/6/5s0Wa1knRWdE3++5PyC+IuSX5Ke
FZlflb418delb0P6NsXfknxL/G3J74TyXLsyvyd9++IfSN+h9B2Jfyz5E/FP
JX8Wyjmfy/yF9DXil9znMH2X4sPk2+LD5Duhce/eyfN2FRrn5zD7vc7rOUz+
RnyY/K34MPlu3q9387zdhcb75zD3fZ/Xc5j8g/gw+UfxYfK9vF/v5Xnr5z7v
i/+U+xzm+Z+zX2D2I36FyQ9C4/zKIM87HH1VfBvmvgJzH+JXmPyL5GHycLx/
VeZtlPvKKPsOR1+F+Y69Zr/A5MWvMPlxaHwHyzjPOxz3W2Hu9032D7O++BUm
/y55mDzM/mXePkInzS9arW7V
      "]]}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{199.84375, Automatic},
  Method->{},
  PlotRange->{{0., 100.}, {0, 8.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[23]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["IntegerName",
  BaseStyle->"Link"],
 " da el nombre en ingl\[EAcute]s de un entero."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:19"],

Cell["Genere una cadena con el nombre en ingl\[EAcute]s del entero 56:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntegerName", "[", "56", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[24]:="],

Cell[BoxData["\<\"fifty\[Hyphen]six\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[24]="]
}, Open  ]],

Cell["\<\
A continuaci\[OAcute]n se tiene una presentaci\[OAcute]n gr\[AAcute]fica de \
las longitudes de los nombres de los n\[UAcute]meros en ingl\[EAcute]s:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"p:49"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"StringLength", "[", 
     RowBox[{"IntegerName", "[", "n", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "100"}], "}"}]}], "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[25]:="],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.01388888888888889], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxd00lKQ0EUQNHCkUMHDhw40CAiIhL73pSx7zX2U9GxW6il1ZJcgkreFeoG
QnE+ue+/kPzp96/B50hK6eP3/XcOX9+94Tma40JuzTke55hOX59QN6nPTckd
9TPqZzV3Tp7X3AV5UXt05SXtsax+RV7V/de097q8ob034+R7bcnb6nfU78p7
6ve1X0/zcuuCmXfQzity6qvH9IetC6Y/ijN+/4I7cR63Lpj+RPeX06l6TH/W
umD6c+2H2e9C8zHzL7WfnK7UY/pr7Yfpb7QfZr9bzcfMv2vnZbng6Cumv2+d
MT2O56vq82mgHsdzXHD8f6qcHtRjerli+sc44/nImP3liumfdH+5YHpM/9w6
Y3oc+1XM7//SOmOeNxzzqpxe1WN6uWL6t3//AFQ/cao=
      "]]}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{199.79296875, Automatic},
  Method->{},
  PlotRange->{{0., 100.}, {0, 13.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[25]="]
}, Open  ]],

Cell["\<\
Hay muchas formas de convertir letras en n\[UAcute]meros (y viceversa). \
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:20"],

Cell[TextData[{
 ButtonBox["Alphabet",
  BaseStyle->"Link"],
 " produce el alfabeto del ingl\[EAcute]s:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Alphabet", "[", "\[ThinSpace]", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[26]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\"b\"\>", ",", "\<\"c\"\>", ",", "\<\"d\"\>", 
   ",", "\<\"e\"\>", ",", "\<\"f\"\>", ",", "\<\"g\"\>", ",", "\<\"h\"\>", 
   ",", "\<\"i\"\>", ",", "\<\"j\"\>", ",", "\<\"k\"\>", ",", "\<\"l\"\>", 
   ",", "\<\"m\"\>", ",", "\<\"n\"\>", ",", "\<\"o\"\>", ",", "\<\"p\"\>", 
   ",", "\<\"q\"\>", ",", "\<\"r\"\>", ",", "\<\"s\"\>", ",", "\<\"t\"\>", 
   ",", "\<\"u\"\>", ",", "\<\"v\"\>", ",", "\<\"w\"\>", ",", "\<\"x\"\>", 
   ",", "\<\"y\"\>", ",", "\<\"z\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[26]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["LetterNumber",
  BaseStyle->"Link"],
 " dice en qu\[EAcute] posici\[OAcute]n del alfabeto ingl\[EAcute]s aparece \
una letra dada:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:21"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LetterNumber", "[", 
  RowBox[{"{", 
   RowBox[{
   "\"\<a\>\"", ",", "\"\<b\>\"", ",", "\"\<x\>\"", ",", "\"\<y\>\"", ",", 
    "\"\<z\>\""}], "}"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[27]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "24", ",", "25", ",", "26"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[27]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["FromLetterNumber",
  BaseStyle->"Link"],
 " hace lo contrario de lo anterior:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:22"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FromLetterNumber", "[", 
  RowBox[{"{", 
   RowBox[{"10", ",", "11", ",", "12", ",", "13", ",", "14", ",", "15"}], 
   "}"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[28]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"j\"\>", ",", "\<\"k\"\>", ",", "\<\"l\"\>", ",", "\<\"m\"\>", 
   ",", "\<\"n\"\>", ",", "\<\"o\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[28]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["Alphabet",
  BaseStyle->"Link"],
 " tambi\[EAcute]n conoce alfabetos de otras lenguas, aparte del \
ingl\[EAcute]s:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:23"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Alphabet", "[", "\"\<Russian\>\"", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[29]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"\:0430\"\>", ",", "\<\"\:0431\"\>", ",", "\<\"\:0432\"\>", 
   ",", "\<\"\:0433\"\>", ",", "\<\"\:0434\"\>", ",", "\<\"\:0435\"\>", 
   ",", "\<\"\:0451\"\>", ",", "\<\"\:0436\"\>", ",", "\<\"\:0437\"\>", 
   ",", "\<\"\:0438\"\>", ",", "\<\"\:0439\"\>", ",", "\<\"\:043a\"\>", 
   ",", "\<\"\:043b\"\>", ",", "\<\"\:043c\"\>", ",", "\<\"\:043d\"\>", 
   ",", "\<\"\:043e\"\>", ",", "\<\"\:043f\"\>", ",", "\<\"\:0440\"\>", 
   ",", "\<\"\:0441\"\>", ",", "\<\"\:0442\"\>", ",", "\<\"\:0443\"\>", 
   ",", "\<\"\:0444\"\>", ",", "\<\"\:0445\"\>", ",", "\<\"\:0446\"\>", 
   ",", "\<\"\:0447\"\>", ",", "\<\"\:0448\"\>", ",", "\<\"\:0449\"\>", 
   ",", "\<\"\:044a\"\>", ",", "\<\"\:044b\"\>", ",", "\<\"\:044c\"\>", 
   ",", "\<\"\:044d\"\>", ",", "\<\"\:044e\"\>", ",", "\<\"\:044f\"\>"}], 
  "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[29]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["Transliterate",
  BaseStyle->"Link"],
 " convierte (aproximadamente) a las letras equivalentes en ingl\[EAcute]s:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:24"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Transliterate", "[", 
  RowBox[{"Alphabet", "[", "\"\<Russian\>\"", "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[30]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\"b\"\>", ",", "\<\"v\"\>", ",", "\<\"g\"\>", 
   ",", "\<\"d\"\>", ",", "\<\"e\"\>", ",", "\<\"e\"\>", ",", "\<\"z\"\>", 
   ",", "\<\"z\"\>", ",", "\<\"i\"\>", ",", "\<\"j\"\>", ",", "\<\"k\"\>", 
   ",", "\<\"l\"\>", ",", "\<\"m\"\>", ",", "\<\"n\"\>", ",", "\<\"o\"\>", 
   ",", "\<\"p\"\>", ",", "\<\"r\"\>", ",", "\<\"s\"\>", ",", "\<\"t\"\>", 
   ",", "\<\"u\"\>", ",", "\<\"f\"\>", ",", "\<\"h\"\>", ",", "\<\"c\"\>", 
   ",", "\<\"c\"\>", ",", "\<\"s\"\>", ",", "\<\"s\"\>", 
   ",", "\<\"\:02ba\"\>", ",", "\<\"y\"\>", ",", "\<\"\:02b9\"\>", 
   ",", "\<\"e\"\>", ",", "\<\"u\"\>", ",", "\<\"a\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[30]="]
}, Open  ]],

Cell["\<\
Con esto se translitera la palabra \[OpenCurlyDoubleQuote]wolfram\
\[CloseCurlyDoubleQuote] al alfabeto ruso:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Transliterate", "[", 
  RowBox[{"\"\<wolfram\>\"", ",", "\"\<Russian\>\""}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[31]:="],

Cell[BoxData["\<\"\:0443\:043e\:043b\:0444\:0440\:0430\:043c\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[31]="]
}, Open  ]],

Cell[TextData[{
 "Si se quiere, se puede convertir texto en im\[AAcute]genes, las cuales \
pueden manipularse mediante procesamiento de im\[AAcute]genes. La funci\
\[OAcute]n ",
 ButtonBox["Rasterize",
  BaseStyle->"Link"],
 " produce un ",
 StyleBox["raster",
  FontSlant->"Italic"],
 ", o ",
 StyleBox["bitmap",
  FontSlant->"Italic"],
 ", de alguna cosa."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:25"],

Cell["Genere la imagen de una porci\[OAcute]n de texto:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:26"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rasterize", "[", 
  RowBox[{"Style", "[", 
   RowBox[{"\"\<ABC\>\"", ",", "100"}], "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[32]:="],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJztna2yrDoWgLtqnmRegHfgCagajbo1hR0sFofE4VAoVBQKg8IwAoNBYDAI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   "], {{0, 0}, {206, 
   100}}, {0, 255},
   ColorFunction->RGBColor],
  ImageSize->{171.03125, 83.},
  PlotRange->{{0, 206}, {0, 100}}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[32]="]
}, Open  ]],

Cell["Efect\[UAcute]e procesamiento de im\[AAcute]genes con el resultado:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:27"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EdgeDetect", "[", 
  RowBox[{"Rasterize", "[", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<ABC\>\"", ",", "100"}], "]"}], "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[33]:="],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztmkFuGzEMRaWuuuwVeotuu+w2RQ+QIG7QjQs4BYpesmeqk3hiS+InPyWN
HaMkkMD2UCSfKFEazXy8+3nz/V1K6fH9/t/N7e/Pu93tn68f9l++bR9/PGw3
91+2vzYPm92nuye1+/3f3xQSEhIScs2Sc750CM9BFFJf5O3s/zr8yeKlWCxr
v7ERPusmkoaOzIWkqB9MZTbCtOgRynyUDiBTcTFFGvQo8x3P6bXTA45XFw2d
SRxBrvVMk4VGOVGaxmQnurTbGMpwMlS07AhloPzKxca5BoabHjRCBBdlRdRt
jM0pNImJslUb0AGRORYo3QcVQ+YcOzvbS19pyiMEfAZuVb+vV70r4jQau4to
GF+VyvAL1woEy49FooxrnkBYZINakRhIwlXf8KaX93rBs1tUen00Po+Z3Ho1
yzdhu9SDtVXRcEyakwYETWWRLdLzaDh3mVLNL6p2cDCeDhp3ahJ3z7Jk0J2c
ERr3+p68NN7kDNGAz5ZDS/c4HC9E41uumVW2rhfO7ZCbpnPzYSbneMvtTo69
3jA0nuMD89bvNCve9czShvZ6agAlBY0vOQ4a5Q5yJk05YXxF2qLBCTg3jW97
Jyoru4uVaE5rQGl6mEabGytNG6UyczsiqEvCrErjSo62b1FL8FoDrbHnSU4R
MTpTl5aI89E4kkNkT17u1qFpYVxFujuQS9DY+1XbgbkQzaOpy3Ntnj0VUl1Y
B/3zaERrfHJAFai1zlQFAA1dB4Ci8LgSNpxHI8M4kqNg6w8Jro1G51mBJrde
WgeqL37XWX8BnwcEpWYaDUcwh+ZwEGo87Ncfi1khwYeJ8s8DQloZoklgrF0p
DYp7Ng5tQ1H872jK/YKoP4EmH+wTL/0wkVI0QH8WDdXtq9DMxTGfU1FF+s3Q
mFaY5IzQsGsaIz4aezVx08xMDt6iiS6ugobQ0b2N0MzDyYwJ4hh/jGbWzGFS
wySH2QtgK5OSQ75GYHvr39kcw7AM1G3ku3IiuWZyxmjQBluLKDdm2Dc87CJt
0+jd78WRXn+gakDtoI/GGkw+HOn4b7nntNomOzkWjTkz+Lc/Udx0asw6YKbO
jpV+OTdrMB006rCXrnKBklpZvJ57aXyT2DztRJfEU+vXoGGNd84boUUTf+fr
6m1HZPGrdsBtvxAvBMUGiNtR18V+MbOv3IeBJxWHIulgoVTJ6lz8ICmhxtCq
a0/FY+t6qMiUKTQqTXvy8fQvixetsxKCBy7BoLjz7rT4pkI0Tptfeq29BZnT
LyEhISEhISEhISEhISEhISEhIYPyD17pEms=
    "], {{0, 100}, {206, 0}}, {0, 1},
    ColorFunction->GrayLevel],
   BoxForm`ImageTag["Bit", ColorSpace -> Automatic, Interleaving -> None],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{174.9375, Automatic},
  ImageSizeRaw->{206, 100},
  PlotRange->{{0, 206}, {0, 100}}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[33]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vocabulario", "VocabularySection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"p:50"],

Cell[BoxData[GridBox[{
   {"\"\<\!\(\*StyleBox[\"cadena\", \"CodeVariableLrg\"]\)\>\"", " ", Cell[
    "una cadena de caracteres", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["StringLength",
      BaseStyle->"CodeLink"], "[", 
     "\"\<\!\(\*StyleBox[\"string\", \"CodeVariableLrg\"]\)\>\"", "]"}], " ", 
    Cell["longitud de una cadena", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["StringReverse",
      BaseStyle->"CodeLink"], "[", 
     "\"\<\!\(\*StyleBox[\"string\", \"CodeVariableLrg\"]\)\>\"", "]"}], " ", 
    Cell["invierte una cadena ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["StringTake",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
     "\"\<\!\(\*StyleBox[\"string\", \"CodeVariableLrg\"]\)\>\"", ",", "4"}], 
     "]"}], " ", Cell[
    "toma caracteres a partir del principio de una cadena ", 
     "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["StringJoin",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
     "\"\<\!\(\*StyleBox[\"string\", \"CodeVariableLrg\"]\)\>\"", ",", 
      "\"\<\!\(\*StyleBox[\"string\", \"CodeVariableLrg\"]\)\>\""}], "]"}], 
    " ", Cell["junta cadenas ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["StringJoin",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*StyleBox[\"string\", \"CodeVariableLrg\"]\)\>\"", ",", 
       "\"\<\!\(\*StyleBox[\"string\", \"CodeVariableLrg\"]\)\>\""}], "}"}], 
     "]"}], " ", Cell["junta una lista de cadenas", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["ToUpperCase",
      BaseStyle->"CodeLink"], "[", 
     "\"\<\!\(\*StyleBox[\"string\", \"CodeVariableLrg\"]\)\>\"", "]"}], " ", 
    Cell["convierte caracteres a may\[UAcute]sculas ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Characters",
      BaseStyle->"CodeLink"], "[", 
     "\"\<\!\(\*StyleBox[\"string\", \"CodeVariableLrg\"]\)\>\"", "]"}], " ", 
    Cell["convierte una cadena en una lista de caracteres ", 
     "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["TextWords",
      BaseStyle->"CodeLink"], "[", 
     "\"\<\!\(\*StyleBox[\"string\", \"CodeVariableLrg\"]\)\>\"", "]"}], " ", 
    Cell["lista de las palabras en una cadena ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["TextSentences",
      BaseStyle->"CodeLink"], "[", 
     "\"\<\!\(\*StyleBox[\"string\", \"CodeVariableLrg\"]\)\>\"", "]"}], " ", 
    Cell["lista de las frases ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["WikipediaData",
      BaseStyle->"CodeLink"], "[", 
     "\"\<\!\(\*StyleBox[\"tema\", \"CodeVariableLrg\"]\)\>\"", "]"}], " ", 
    Cell["art\[IAcute]culo de Wikipedia sobre un tema", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["WordCloud",
      BaseStyle->"CodeLink"], "[", 
     "\"\<\!\(\*StyleBox[\"text\", \"CodeVariableLrg\"]\)\>\"", "]"}], " ", 
    Cell["nube de palabras a partir de las frecuencias de palabras ", 
     "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["WordList",
      BaseStyle->"CodeLink"], "[", " ", "]"}], " ", Cell[
    "lista de palabras comunes del ingl\[EAcute]s ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Alphabet",
      BaseStyle->"CodeLink"], "[", "\[ThinSpace]", "]"}], " ", Cell[
    "lista de las letras del alfabeto ingl\[EAcute]s", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["LetterNumber",
      BaseStyle->"CodeLink"], "[", 
     "\"\<\!\(\*StyleBox[\"c\", \"CodeVariableLrg\"]\)\>\"", "]"}], " ", Cell[
    "en qu\[EAcute] posici\[OAcute]n del alfabeto ingl\[EAcute]s aparece una \
letra ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["FromLetterNumber",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["n", "CodeVariableLrg"], "]"}], " ", Cell["\<\
la letra que aparece en una posici\[OAcute]n dada del alfabeto ingl\[EAcute]s\
\
\>", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Transliterate",
      BaseStyle->"CodeLink"], "[", 
     "\"\<\!\(\*StyleBox[\"text\", \"CodeVariableLrg\"]\)\>\"", "]"}], " ", 
    Cell["translitera texto de cualquier lengua al ingl\[EAcute]s", 
     "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Transliterate",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
     "\"\<\!\(\*StyleBox[\"text\", \"CodeVariableLrg\"]\)\>\"", ",", 
      "\"\<\!\(\*StyleBox[\"alphabet\", \"CodeVariableLrg\"]\)\>\""}], "]"}], 
    " ", Cell["translitera texto a otros alfabetos", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["RomanNumeral",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["n", "CodeVariableLrg"], "]"}], " ", Cell[
    "convierte un n\[UAcute]mero en la cadena de su equivalente romano", 
     "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["IntegerName",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["n", "CodeVariableLrg"], "]"}], " ", Cell[
    "convierte un n\[UAcute]mero a la cadena de su nombre en ingl\[EAcute]s", 
     "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["InputForm",
      BaseStyle->"CodeLink"], "[", 
     "\"\<\!\(\*StyleBox[\"string\", \"CodeVariableLrg\"]\)\>\"", "]"}], " ", 
    Cell["muestra una cadena con comillas ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Rasterize",
      BaseStyle->"CodeLink"], "[", 
     "\"\<\!\(\*StyleBox[\"string\", \"CodeVariableLrg\"]\)\>\"", "]"}], " ", 
    Cell["hace una imagen en bitmap ", "VocabularyText"]}
  }]], "VocabularyTable",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "Rows" -> {False, {True, True, True, True, True, 
      Directive[
       Thickness[1.5], "VocabDivColor"], True, True, True, True, True, 
      Directive[
       Thickness[1.5], "VocabDivColor"], True, True, True, True, True, 
      Directive[
       Thickness[1.5], "VocabDivColor"], True, 
      Directive[
       Thickness[1.5], "VocabDivColor"], True, True}, False}}},
 CellTags->"LastCellOfAPage"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 DynamicModuleBox[{$CellContext`open$$ = False}, 
  TagBox[GridBox[{
     {
      StyleBox["\<\"Exercises\"\>",
       StripOnInput->False,
       FontSlant->"Italic"], 
      PaneBox[
       TagBox[
        ButtonBox[
         DynamicBox[ToBoxes[
           If[$CellContext`open$$, 
            Row[{
              Style["-", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}], 
            Row[{
              Style["+", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}]], 
           StandardForm],
          ImageSizeCache->{115., {1., 10.}}],
         Appearance->None,
         ButtonFunction:>(
          If[$CellContext`open$$, $CellContext`open$$ = 
            False, $CellContext`open$$ = True]; NotebookFind[
            EvaluationNotebook[], "ExerciseSummaryCell", Next, CellStyle, 
            WrapAround -> True, AutoScroll -> False]; FrontEndTokenExecute[
            EvaluationNotebook[], "ExpandSelection"]; FrontEndExecute[
            FrontEndToken[
             EvaluationNotebook[], "OpenCloseGroup"]]),
         Evaluator->Automatic,
         Method->"Preemptive"],
        MouseAppearanceTag["LinkHand"]],
       Alignment->Right,
       ImageSize->Full]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  DynamicModuleValues:>{}]], "ExerciseSection",
 Editable->False,
 ShowCellBracket->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.669991951589675*^9},
 ShowStringCharacters->False],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         PaneBox[
          
          StyleBox["\<\"30 Exercises Available\"\>", "ExerciseSummaryHeading",
           
           StripOnInput->False],
          ImageMargins->{{20, 0}, {0, 10}}]},
        {
         PaneBox[
          StyleBox["\<\"with 13 extras\"\>", "ExerciseSummarySubheading",
           StripOnInput->False],
          ImageMargins->{{20, 0}, {10, 0}}]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{0}}}],
      "Column"], 
     PaneBox[
      ButtonBox[
       StyleBox["\<\"Get Started \[RightGuillemet]\"\>", 
        "ExerciseSummaryHeading",
        StripOnInput->False],
       Appearance->None,
       ButtonFunction:>
        NotebookLocate[{"EIWL2-11-strings-and-text-exercises.nb", ""}],
       Evaluator->Automatic,
       Method->"Preemptive"],
      FrameMargins->{{10, 0}, {10, 10}},
      ImageSize->Full]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {
       Scaled[0.7], 
       Scaled[0.3]}, "Rows" -> {{Automatic}}}],
  "Grid"]], "ExerciseSummaryCell",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[TextData[{
 "Junte dos copias de la cadena ",
 Cell[BoxData["\"\<Hello\>\""], "InlineCode"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData["\<\"HelloHello\"\>"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData["\"HelloHello\""], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Forme una sola cadena con el alfabeto ingl\[EAcute]s con los caracteres en \
may\[UAcute]scula.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"ABCDEFGHIJKLMNOPQRSTUVWXYZ\"\>"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData["\"ABCDEFGHIJKLMNOPQRSTUVWXYZ\""], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Genere una cadena con el alfabeto ingl\[EAcute]s en orden inverso.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"zyxwvutsrqponmlkjihgfedcba\"\>"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData["\"zyxwvutsrqponmlkjihgfedcba\""], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Junte 100 copias de la cadena ",
 Cell[BoxData["\"\<AGCT\>\""], "InlineCode"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CellTags->"i:28"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"\
AGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAG\
CTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCT\
AGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAG\
CTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCT\
AGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAG\
CTAGCTAGCT\"\>"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
        "\"AGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGC\
TAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTA\
GCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGC\
TAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTA\
GCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGC\
TAGCTAGCTAGCTAGCTAGCT\""], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["StringTake",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["StringJoin",
  BaseStyle->"Link"],
 " y ",
 ButtonBox["Alphabet",
  BaseStyle->"Link"],
 " para obtener ",
 Cell[BoxData["\"\<abcdef\>\""], "InlineCode"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData["\<\"abcdef\"\>"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData["\"abcdef\""], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Forme una columna con n\[UAcute]meros crecientes consecutivos de las letras \
de la cadena ",
 Cell[BoxData["\"\<this is about strings\>\""], "InlineCode"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[GridBox[{
          {"\<\"t\"\>"},
          {"\<\"th\"\>"},
          {"\<\"thi\"\>"},
          {"\<\"this\"\>"},
          {"\<\"this \"\>"},
          {"\<\"this i\"\>"},
          {"\<\"this is\"\>"},
          {"\<\"this is \"\>"},
          {"\<\"this is a\"\>"},
          {"\<\"this is ab\"\>"},
          {"\<\"this is abo\"\>"},
          {"\<\"this is abou\"\>"},
          {"\<\"this is about\"\>"},
          {"\<\"this is about \"\>"},
          {"\<\"this is about s\"\>"},
          {"\<\"this is about st\"\>"},
          {"\<\"this is about str\"\>"},
          {"\<\"this is about stri\"\>"},
          {"\<\"this is about strin\"\>"},
          {"\<\"this is about string\"\>"},
          {"\<\"this is about strings\"\>"}
         },
         DefaultBaseStyle->"Column",
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Column"]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          
          GridBox[{{"\"t\""}, {"\"th\""}, {"\"thi\""}, {"\"this\""}, {
            "\"this \""}, {"\"this i\""}, {"\"this is\""}, {"\"this is \""}, {
            "\"this is a\""}, {"\"this is ab\""}, {"\"this is abo\""}, {
            "\"this is abou\""}, {"\"this is about\""}, {
            "\"this is about \""}, {"\"this is about s\""}, {
            "\"this is about st\""}, {"\"this is about str\""}, {
            "\"this is about stri\""}, {"\"this is about strin\""}, {
            "\"this is about string\""}, {"\"this is about strings\""}}, 
           DefaultBaseStyle -> "Column", 
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
         "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Haga un diagrama de barras con las longitudes de las palabras en \
\[OpenCurlyDoubleQuote]A long time ago, in a galaxy far, far away\
\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{
         {Opacity[0], PointBox[{0.3429357798165137, 0.}]}, {{}, 
          {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
           Thickness[Small]}], 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63],
             Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5412844036697247, 0.}, {1.4587155963302751`, 
                  1.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{13.081144222394839`, 33.61418872930899}, {
                 41.915254454380126`, 64.89781741247579}}],
               StatusArea[#, 1]& ,
               TagBoxNote->"1"],
              StyleBox["1", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63],
             Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{1.5412844036697246`, 0.}, {2.458715596330275, 
                  4.}, "RoundingRadius" -> 0]},
                ImageSizeCache->{{34.91716273493126, 
                 55.45020724184542}, {-25.532434419906863`, 
                 64.89781741247579}}],
               StatusArea[#, 4]& ,
               TagBoxNote->"4"],
              StyleBox["4", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[4, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63],
             Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{2.541284403669725, 0.}, {3.4587155963302756`, 
                  4.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{56.753181247467694`, 
                 77.28622575438186}, {-25.532434419906863`, 
                 64.89781741247579}}],
               StatusArea[#, 4]& ,
               TagBoxNote->"4"],
              StyleBox["4", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[4, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63],
             Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{3.5412844036697253`, 0.}, {4.458715596330276, 
                  3.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{78.58919976000413, 
                 99.12224426691829}, {-3.0498714618112075`, 
                 64.89781741247579}}],
               StatusArea[#, 3]& ,
               TagBoxNote->"3"],
              StyleBox["3", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[3, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63],
             Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{4.541284403669725, 0.}, {5.458715596330276, 
                  2.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{100.42521827254056`, 120.95826277945471`}, {
                 19.432691496284463`, 64.89781741247579}}],
               StatusArea[#, 2]& ,
               TagBoxNote->"2"],
              StyleBox["2", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[2, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63],
             Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{5.541284403669725, 0.}, {6.458715596330276, 
                  1.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.26123678507699`, 142.79428129199113`}, {
                 41.915254454380126`, 64.89781741247579}}],
               StatusArea[#, 1]& ,
               TagBoxNote->"1"],
              StyleBox["1", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63],
             Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{6.541284403669725, 0.}, {7.458715596330276, 
                  6.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{144.0972552976134, 
                 164.63029980452757`}, {-70.4975603360982, 
                 64.89781741247579}}],
               StatusArea[#, 6]& ,
               TagBoxNote->"6"],
              StyleBox["6", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[6, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63],
             Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{7.541284403669725, 0.}, {8.458715596330276, 
                  3.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{165.93327381014984`, 
                 186.46631831706398`}, {-3.0498714618112075`, 
                 64.89781741247579}}],
               StatusArea[#, 3]& ,
               TagBoxNote->"3"],
              StyleBox["3", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[3, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63],
             Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{8.541284403669724, 0.}, {9.458715596330276, 
                  3.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{187.76929232268623`, 
                 208.30233682960042`}, {-3.0498714618112075`, 
                 64.89781741247579}}],
               StatusArea[#, 3]& ,
               TagBoxNote->"3"],
              StyleBox["3", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[3, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63],
             Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{9.541284403669724, 0.}, {10.458715596330276`, 
                  4.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{209.60531083522267`, 
                 230.13835534213683`}, {-25.532434419906863`, 
                 64.89781741247579}}],
               StatusArea[#, 4]& ,
               TagBoxNote->"4"],
              StyleBox["4", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[4, {}], "Tooltip"]& ]}}, {}, {}}, {}, {}, 
         StyleBox[{
           {Thickness[Tiny], 
            LineBox[{{0.3429357798165137, 0.}, {10.66103119266055, 0.}}], 
            StyleBox[{}, "GraphicsLabel",
             StripOnInput->False]}, 
           StyleBox[{
             {Thickness[Tiny], 
              LineBox[{{0.5412844036697247, 0.}, 
                Offset[{-1.102182119232618*^-15, -6.}, {0.5412844036697247, 
                 0.}]}], 
              LineBox[{{10.458715596330276`, 0.}, 
                Offset[{-1.102182119232618*^-15, -6.}, {10.458715596330276`, 
                 0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, 
             StyleBox[{}, "GraphicsLabel",
              StripOnInput->False]}, "GraphicsTicks",
            StripOnInput->False]}, "GraphicsAxes",
          StripOnInput->False,
          Antialiasing->False]},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{False, True},
        AxesLabel->{None, None},
        AxesOrigin->{0.3429357798165137, 0.},
        CoordinatesToolOptions:>{"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {{{1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}}, {{1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}}}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        PlotRange->{{All, All}, {All, All}},
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{None, Automatic}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{
            Opacity[0], 
            PointBox[{0.3429357798165137, 0.}]}, {{}, {
             RGBColor[0.982864, 0.7431472, 0.3262672], 
             EdgeForm[{
               Opacity[0.63], 
               Thickness[Small]}], {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{0.5412844036697247, 0.}, {
                    1.4587155963302751`, 1.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{13.081144222394839`, 
                   33.61418872930899}, {41.915254454380126`, 
                   64.89781741247579}}], StatusArea[#, 1]& , TagBoxNote -> 
                 "1"], 
                StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
                Style[1, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.5412844036697246`, 0.}, {2.458715596330275,
                     4.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{34.91716273493126, 
                   55.45020724184542}, {-25.532434419906863`, 
                   64.89781741247579}}], StatusArea[#, 4]& , TagBoxNote -> 
                 "4"], 
                StyleBox["4", {}, StripOnInput -> False]], Annotation[#, 
                Style[4, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.541284403669725, 0.}, {3.4587155963302756`,
                     4.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{56.753181247467694`, 
                   77.28622575438186}, {-25.532434419906863`, 
                   64.89781741247579}}], StatusArea[#, 4]& , TagBoxNote -> 
                 "4"], 
                StyleBox["4", {}, StripOnInput -> False]], Annotation[#, 
                Style[4, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.5412844036697253`, 0.}, {4.458715596330276,
                     3.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{78.58919976000413, 
                   99.12224426691829}, {-3.0498714618112075`, 
                   64.89781741247579}}], StatusArea[#, 3]& , TagBoxNote -> 
                 "3"], 
                StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
                Style[3, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{4.541284403669725, 0.}, {5.458715596330276, 
                    2.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{100.42521827254056`, 
                   120.95826277945471`}, {19.432691496284463`, 
                   64.89781741247579}}], StatusArea[#, 2]& , TagBoxNote -> 
                 "2"], 
                StyleBox["2", {}, StripOnInput -> False]], Annotation[#, 
                Style[2, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{5.541284403669725, 0.}, {6.458715596330276, 
                    1.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{122.26123678507699`, 
                   142.79428129199113`}, {41.915254454380126`, 
                   64.89781741247579}}], StatusArea[#, 1]& , TagBoxNote -> 
                 "1"], 
                StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
                Style[1, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{6.541284403669725, 0.}, {7.458715596330276, 
                    6.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{144.0972552976134, 
                   164.63029980452757`}, {-70.4975603360982, 
                   64.89781741247579}}], StatusArea[#, 6]& , TagBoxNote -> 
                 "6"], 
                StyleBox["6", {}, StripOnInput -> False]], Annotation[#, 
                Style[6, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{7.541284403669725, 0.}, {8.458715596330276, 
                    3.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{165.93327381014984`, 
                   186.46631831706398`}, {-3.0498714618112075`, 
                   64.89781741247579}}], StatusArea[#, 3]& , TagBoxNote -> 
                 "3"], 
                StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
                Style[3, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{8.541284403669724, 0.}, {9.458715596330276, 
                    3.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{187.76929232268623`, 
                   208.30233682960042`}, {-3.0498714618112075`, 
                   64.89781741247579}}], StatusArea[#, 3]& , TagBoxNote -> 
                 "3"], 
                StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
                Style[3, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{9.541284403669724, 0.}, {10.458715596330276`,
                     4.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{209.60531083522267`, 
                   230.13835534213683`}, {-25.532434419906863`, 
                   64.89781741247579}}], StatusArea[#, 4]& , TagBoxNote -> 
                 "4"], 
                StyleBox["4", {}, StripOnInput -> False]], Annotation[#, 
                Style[4, {}], "Tooltip"]& ]}}, {}, {}}, {}, {}, 
           StyleBox[{{
              Thickness[Tiny], 
              LineBox[{{0.3429357798165137, 0.}, {10.66103119266055, 0.}}], 
              StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
             StyleBox[{{
                Thickness[Tiny], 
                LineBox[{{0.5412844036697247, 0.}, 
                  
                  Offset[{-1.102182119232618*^-15, -6.}, {0.5412844036697247, 
                   0.}]}], 
                LineBox[{{10.458715596330276`, 0.}, 
                  
                  Offset[{-1.102182119232618*^-15, -6.}, {10.458715596330276`,
                    0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, 
               StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
              "GraphicsTicks", StripOnInput -> False]}, "GraphicsAxes", 
            StripOnInput -> False, Antialiasing -> False]}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, True},
           AxesLabel -> {None, None}, AxesOrigin -> {0.3429357798165137, 0.}, 
          CoordinatesToolOptions :> {"DisplayFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& )}, FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {{{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}}, {{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}}}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], PlotRange -> {{All, All}, {All, All}}, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {None, Automatic}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Encuentre la longitud de la cadena formada con los caracteres en el art\
\[IAcute]culo de Wikipedia \[OpenCurlyDoubleQuote]computer\
\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.8", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData["49848"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData["49848"], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Cuente cu\[AAcute]ntas palabras hay en el art\[IAcute]culo de Wikipedia \
\[OpenCurlyDoubleQuote]computer\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.9", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData["7742"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData["7742"], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Encuentre la primera frase en el art\[IAcute]culo de Wikipedia \
\[OpenCurlyDoubleQuote]strings\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.10", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"String is a flexible piece of rope or twine which is used \
to tie, bind, or hang other objects.\"\>"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
        "\"String is a flexible piece of rope or twine which is used to tie, \
bind, or hang other objects.\""], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Forme una cadena con los caracteres iniciales en todas la frases que hay en \
el art\[IAcute]culo de Wikipedia sobre computadoras.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.11", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"ASCTPMIDOMCPH=\\\"ITFTLTTTSITIIDMTTAAATTTIAATAIBIATITIITS=\
CATFTTTAEBNH=HTTTLHTWAB=THHHVTE=TDETTITPIRT=\
TEIBTDTTHACIINCTAILOIIIHBTCWATIHJTIWIAATBAITFCSTATHT=\
TDTKINHPTWTTTMIALITHTFMPWSTCBOTI=TTSTTITMWITCUTTS=FTHHIT=TEALTP=TBOBSA=TIET=\
CATDIRTPIWJSAITETSHTALATSGETTLSIETWOAMTTRACRIIISFIIGDOHCIAMTOBItSTBSITMSTSS=\
TITTITCIIA\\\"QCSLTTT=W\\\"A=HFMMH=C=C=W=T=TTSOSCT=\"\>"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
        "\"ASCTPMIDOMCPH=\\\"ITFTLTTTSITIIDMTTAAATTTIAATAIBIATITIITS=\
CATFTTTAEBNH=HTTTLHTWAB=THHHVTE=TDETTITPIRT=\
TEIBTDTTHACIINCTAILOIIIHBTCWATIHJTIWIAATBAITFCSTATHT=\
TDTKINHPTWTTTMIALITHTFMPWSTCBOTI=TTSTTITMWITCUTTS=FTHHIT=TEALTP=TBOBSA=TIET=\
CATDIRTPIWJSAITETSHTALATSGETTLSIETWOAMTTRACRIIISFIIGDOHCIAMTOBItSTBSITMSTSS=\
TITTITCIIA\\\"QCSLTTT=W\\\"A=HFMMH=C=C=W=T=TTSOSCT=\""], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Encuentre la mayor longitud de palabra entre todas las palabras del ingl\
\[EAcute]s encontradas en ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["WordList",
    BaseStyle->"CodeLink"], "[", "\[ThinSpace]", "]"}]], "InlineCode"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.12", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData["23"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData["23"], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Cuente el n\[UAcute]mero de palabras en ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["WordList",
    BaseStyle->"CodeLink"], "[", " ", "]"}]], "InlineCode"],
 " que comienzan con \[OpenCurlyDoubleQuote]q\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.13", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData["197"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData["197"], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Presente la gr\[AAcute]fica, con los puntos unidos, de las longitudes de \
las 1000 primeras palabras de ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["WordList",
    BaseStyle->"CodeLink"], "[", "\[ThinSpace]", "]"}]], "InlineCode"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.14", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {{}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.006944444444444445], AbsoluteThickness[1.6], 
           LineBox[CompressedData["
1:eJxdmjmw81YZhjXQuFRB4YJCeBjGwzCM2c0asRsCxCQsN6wikGCWEBEIMbsI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            "]]}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        DisplayFunction->Identity,
        Frame->{{False, False}, {False, False}},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImageSize->{303.4296875, Automatic},
        Method->{},
        PlotRange->{{0., 1000.}, {0, 16.}},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {{}, {}, {{{{
                RGBColor[0.368417, 0.506779, 0.709798], 
                PointSize[0.006944444444444445], 
                AbsoluteThickness[1.6], 
                LineBox[CompressedData["
1:eJxdmjmw81YZhjXQuFRB4YJCeBjGwzCM2c0asRsCxCQsN6wikGCWEBEIMbsI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                 "]]}}}}}, {}}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
          AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction -> 
          Identity, Frame -> {{False, False}, {False, False}}, 
          FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], ImageSize -> {303.4296875, Automatic}, 
          Method -> {}, PlotRange -> {{0., 1000.}, {0, 16.}}, 
          PlotRangeClipping -> True, PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {Automatic, Automatic}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["StringJoin",
  BaseStyle->"Link"],
 " y ",
 ButtonBox["Characters",
  BaseStyle->"Link"],
 " para formar la nube de palabras en todas las palabras obtenidas de ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["WordList",
    BaseStyle->"CodeLink"], "[", "\[ThinSpace]", "]"}]], "InlineCode"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.15", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {InsetBox[
           StyleBox["\<\"e\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.578512396694215],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}], 
          InsetBox[
           StyleBox["\<\"a\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.42969026508914804`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.560181, 0.691569, 0.194885]], {33., -2.}], 
          InsetBox[
           StyleBox["\<\"o\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.3656933297187769],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.363898, 0.618501, 0.782349]], {-32., 8.}], 
          InsetBox[
           StyleBox["\<\"n\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.4025504100235129],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.922526, 0.385626, 0.209179]], {0., 35.}], 
          InsetBox[
           StyleBox["\<\"t\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.3944505307984978],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.772079, 0.431554, 0.102387]], {22., 29.}], 
          InsetBox[
           StyleBox["\<\"s\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.3653251533903671],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[1, 0.75, 0]], {-27., -23.}], InsetBox[
           StyleBox["\<\"r\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.3987108568843823],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.528488, 0.470624, 0.701351]], {17., -35.}], 
          InsetBox[
           StyleBox["\<\"d\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.23784409967848125`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.40082222609352647`, 0.5220066643438841, 0.85]], {-21., 32.}], 
          InsetBox[
           StyleBox["\<\"i\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.4677570676158019],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.880722, 0.611041, 0.142051]], {35., 30.}], 
          InsetBox[
           StyleBox["\<\"p\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.21283440765578843`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.9728288904374106, 0.621644452187053, 
              0.07336199581899142]], {0., -32.}], InsetBox[
           StyleBox["\<\"c\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.27445134604608207`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.571589, 0.586483, 0.]], {37., -31.}], 
          InsetBox[
           StyleBox["\<\"g\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.197213212007545],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.28026441037696703`, 0.715, 0.4292089322474965]], {-47., -14.}],
           InsetBox[
           StyleBox["\<\"b\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.17031004172445904`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.8996399512215667, 0.7463488834690629, 0.]], {-39., 30.}], 
          InsetBox[
           StyleBox["\<\"y\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.18213113169733014`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.5833680111493557, 0.4126186601628758, 
              0.8290799721266107]], {-17., -47.}], InsetBox[
           StyleBox["\<\"h\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.18432704051320273`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.838355547812947, 0.44746667828057946`, 
              0.0208888695323676]], {48., 20.}], InsetBox[
           StyleBox["\<\"m\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.20611518966231],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.736782672705901, 0.358, 0.5030266573755369]], {-31., 50.}], 
          InsetBox[
           StyleBox["\<\"u\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.24476055499075067`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.915, 0.3325, 0.2125]], {-33., -49.}], 
          InsetBox[
           StyleBox["\<\"l\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.342748054966096],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.647624, 0.37816, 0.614037]], {-50., 7.}], 
          InsetBox[
           StyleBox["\<\"f\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.14795647892815106`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.8439466852489265, 0.3467106629502147, 
              0.3309221912517893]], {51., 0.}], InsetBox[
           StyleBox["\<\"k\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.11898889137505311`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.6753413537738198, 0.3589675436319385, 
              0.5991466155654507]], {24., -48.}], InsetBox[
           StyleBox["\<\"w\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.12046159668869223`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.9324333565611593, 0.5282889043741062, 
              0.0921900209050434]], {0., -53.}], InsetBox[
           StyleBox["\<\"q\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.09079710394253294],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.47401116530937026`, 0.47809330081437784`, 0.85]], {55., -12.}],
           InsetBox[
           StyleBox["\<\"v\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.13149373738639952`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.28240003484173815`, 0.6090799721266095, 
              0.7538800418100857]], {12., 55.}], InsetBox[
           StyleBox["\<\"j\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0896925749573036],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.9874666782805795, 0.6948333914028977, 
              0.033839968642435214`]], {-57., 0.}], InsetBox[
           StyleBox["\<\"x\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.0954256063568273],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.8857244243136628, 0.3764133635295058, 
              0.1393110607841571]], {0., 54.}], InsetBox[
           StyleBox["\<\"z\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.09724018968970406],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[
             0.5407932311309059, 0.715, 0.09762679674248334]], {-45., -33.}], 
          InsetBox[
           StyleBox["\<\"'\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.08264462809917356],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.16397784358994957`, 0.7038177251280403, 
              0.6117734123079395]], {0., 21.}], InsetBox[
           StyleBox["\<\"-\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.08543224887141902],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.7748409210981391, 0.358, 0.4444755060028629]], {-10., 52.}]}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> Automatic},
        PlotRange->{{-61.5, 59.5}, {-60.5, 61.5}}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {
            InsetBox[
             StyleBox[
             "\"e\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.578512396694215], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}], 
            InsetBox[
             StyleBox[
             "\"a\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.42969026508914804`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.560181, 0.691569, 0.194885]], {33., -2.}], 
            InsetBox[
             StyleBox[
             "\"o\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.3656933297187769], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.363898, 0.618501, 0.782349]], {-32., 8.}], 
            InsetBox[
             StyleBox[
             "\"n\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.4025504100235129], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.922526, 0.385626, 0.209179]], {0., 35.}], 
            InsetBox[
             StyleBox[
             "\"t\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.3944505307984978], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.772079, 0.431554, 0.102387]], {22., 29.}], 
            InsetBox[
             StyleBox[
             "\"s\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.3653251533903671], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[1, 0.75, 0]], {-27., -23.}], 
            InsetBox[
             StyleBox[
             "\"r\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.3987108568843823], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.528488, 0.470624, 0.701351]], {17., -35.}], 
            InsetBox[
             StyleBox[
             "\"d\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.23784409967848125`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.40082222609352647`, 0.5220066643438841, 0.85]], {-21., 32.}], 
            InsetBox[
             StyleBox[
             "\"i\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.4677570676158019], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.880722, 0.611041, 0.142051]], {35., 30.}], 
            InsetBox[
             StyleBox[
             "\"p\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.21283440765578843`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.9728288904374106, 0.621644452187053, 0.07336199581899142]], {
             0., -32.}], 
            InsetBox[
             StyleBox[
             "\"c\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.27445134604608207`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.571589, 0.586483, 0.]], {37., -31.}], 
            InsetBox[
             StyleBox[
             "\"g\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.197213212007545], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.28026441037696703`, 0.715, 
                0.4292089322474965]], {-47., -14.}], 
            InsetBox[
             StyleBox[
             "\"b\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.17031004172445904`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.8996399512215667, 0.7463488834690629, 0.]], {-39., 
             30.}], 
            InsetBox[
             StyleBox[
             "\"y\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.18213113169733014`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.5833680111493557, 0.4126186601628758, 
                0.8290799721266107]], {-17., -47.}], 
            InsetBox[
             StyleBox[
             "\"h\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.18432704051320273`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.838355547812947, 0.44746667828057946`, 
                0.0208888695323676]], {48., 20.}], 
            InsetBox[
             StyleBox[
             "\"m\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.20611518966231], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.736782672705901, 0.358, 0.5030266573755369]], {-31., 
             50.}], 
            InsetBox[
             StyleBox[
             "\"u\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.24476055499075067`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.915, 0.3325, 0.2125]], {-33., -49.}], 
            InsetBox[
             StyleBox[
             "\"l\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.342748054966096], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.647624, 0.37816, 0.614037]], {-50., 7.}], 
            InsetBox[
             StyleBox[
             "\"f\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.14795647892815106`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.8439466852489265, 0.3467106629502147, 0.3309221912517893]], {
             51., 0.}], 
            InsetBox[
             StyleBox[
             "\"k\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.11898889137505311`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.6753413537738198, 0.3589675436319385, 0.5991466155654507]], {
             24., -48.}], 
            InsetBox[
             StyleBox[
             "\"w\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.12046159668869223`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.9324333565611593, 0.5282889043741062, 0.0921900209050434]], {
             0., -53.}], 
            InsetBox[
             StyleBox[
             "\"q\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.09079710394253294], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.47401116530937026`, 0.47809330081437784`, 0.85]], {
             55., -12.}], 
            InsetBox[
             StyleBox[
             "\"v\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.13149373738639952`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.28240003484173815`, 0.6090799721266095, 
                0.7538800418100857]], {12., 55.}], 
            InsetBox[
             StyleBox[
             "\"j\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.0896925749573036], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.9874666782805795, 0.6948333914028977, 
                0.033839968642435214`]], {-57., 0.}], 
            InsetBox[
             StyleBox[
             "\"x\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.0954256063568273], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.8857244243136628, 0.3764133635295058, 0.1393110607841571]], {
             0., 54.}], 
            InsetBox[
             StyleBox[
             "\"z\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.09724018968970406], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.5407932311309059, 0.715, 
                0.09762679674248334]], {-45., -33.}], 
            InsetBox[
             StyleBox[
             "\"'\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.08264462809917356], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.16397784358994957`, 0.7038177251280403, 
                0.6117734123079395]], {0., 21.}], 
            InsetBox[
             StyleBox[
             "\"-\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.08543224887141902], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.7748409210981391, 0.358, 0.4444755060028629]], {-10.,
              52.}]}}, 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
            Automatic}, PlotRange -> {{-61.5, 59.5}, {-60.5, 61.5}}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["StringReverse",
  BaseStyle->"Link"],
 " para hacer la nube de palabras de las letras finales en cada palabra \
obtenida de ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["WordList",
    BaseStyle->"CodeLink"], "[", "\[ThinSpace]", "]"}]], "InlineCode"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.16", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {InsetBox[
           StyleBox["\<\"y\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.552432988936446],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.880722, 0.611041, 0.142051]], {0, 0}], 
          InsetBox[
           StyleBox["\<\"e\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.6481481481481481],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.368417, 0.506779, 0.709798]], {28., -13.}], 
          InsetBox[
           StyleBox["\<\"d\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.379267725464988],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.560181, 0.691569, 0.194885]], {-28., 0.}], 
          InsetBox[
           StyleBox["\<\"g\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.29758451834083266`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[1, 0.75, 0]], {-24., -25.}], InsetBox[
           StyleBox["\<\"s\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.3523012924028869],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.528488, 0.470624, 0.701351]], {0., 31.}], 
          InsetBox[
           StyleBox["\<\"n\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.3444622130243691],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.363898, 0.618501, 0.782349]], {27., 19.}], 
          InsetBox[
           StyleBox["\<\"t\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.35120382128989436`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.772079, 0.431554, 0.102387]], {-18., 34.}], 
          InsetBox[
           StyleBox["\<\"r\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.3536339358972349],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.922526, 0.385626, 0.209179]], {-31., 25.}], 
          InsetBox[
           StyleBox["\<\"m\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.16918039812071134`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.571589, 0.586483, 0.]], {0., -38.}], 
          InsetBox[
           StyleBox["\<\"k\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.14534959681001727`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.9728288904374106, 0.621644452187053, 
              0.07336199581899142]], {16., 37.}], InsetBox[
           StyleBox["\<\"h\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.15687304349643846`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.40082222609352647`, 0.5220066643438841, 0.85]], {43., 13.}], 
          InsetBox[
           StyleBox["\<\"l\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.2523530303267851],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.647624, 0.37816, 0.614037]], {-40., 18.}], 
          InsetBox[
           StyleBox["\<\"c\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.1647905136687414],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.915, 0.3325, 0.2125]], {15., -42.}], 
          InsetBox[
           StyleBox["\<\"p\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.13014178281569277`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.28026441037696703`, 0.715, 0.4292089322474965]], {-40., -18.}],
           InsetBox[
           StyleBox["\<\"a\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.13907833330720307`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.736782672705901, 0.358, 0.5030266573755369]], {28., 37.}], 
          InsetBox[
           StyleBox["\<\"b\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.10403764848522856`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.8439466852489265, 0.3467106629502147, 
              0.3309221912517893]], {-46., 0.}], InsetBox[
           StyleBox["\<\"o\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.12269465740610089`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.838355547812947, 0.44746667828057946`, 
              0.0208888695323676]], {27., -41.}], InsetBox[
           StyleBox["\<\"w\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.10999534881290207`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.5833680111493557, 0.4126186601628758, 
              0.8290799721266107]], {0., 48.}], InsetBox[
           StyleBox["\<\"x\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.10333213134116195`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.28240003484173815`, 0.6090799721266095, 
              0.7538800418100857]], {-48., 11.}], InsetBox[
           StyleBox["\<\"f\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.10623259071121353`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.8996399512215667, 0.7463488834690629, 0.]], {40., 27.}], 
          InsetBox[
           StyleBox["\<\"i\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.10019649958975485`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.9324333565611593, 0.5282889043741062, 
              0.0921900209050434]], {50., -2.}], InsetBox[
           StyleBox["\<\"v\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.09282776497394811],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.8857244243136628, 0.3764133635295058, 
              0.1393110607841571]], {-14., -47.}], InsetBox[
           StyleBox["\<\"z\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.09510109799371827],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.5407932311309059, 0.715, 0.09762679674248334]], {-40., -31.}], 
          InsetBox[
           StyleBox["\<\"j\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.09259259259259259],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.47401116530937026`, 0.47809330081437784`, 
              0.85]], {-48., -13.}], InsetBox[
           StyleBox["\<\"u\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.09619856910671078],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.6753413537738198, 0.3589675436319385, 
              0.5991466155654507]], {-30., 42.}]}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> Automatic},
        PlotRange->{{-54.5, 53.5}, {-51.5, 53.5}}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {
            InsetBox[
             StyleBox[
             "\"y\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.552432988936446], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.880722, 0.611041, 0.142051]], {0, 0}], 
            InsetBox[
             StyleBox[
             "\"e\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.6481481481481481], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.368417, 0.506779, 0.709798]], {28., -13.}], 
            InsetBox[
             StyleBox[
             "\"d\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.379267725464988], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.560181, 0.691569, 0.194885]], {-28., 0.}], 
            InsetBox[
             StyleBox[
             "\"g\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.29758451834083266`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[1, 0.75, 0]], {-24., -25.}], 
            InsetBox[
             StyleBox[
             "\"s\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.3523012924028869], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.528488, 0.470624, 0.701351]], {0., 31.}], 
            InsetBox[
             StyleBox[
             "\"n\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.3444622130243691], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.363898, 0.618501, 0.782349]], {27., 19.}], 
            InsetBox[
             StyleBox[
             "\"t\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.35120382128989436`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.772079, 0.431554, 0.102387]], {-18., 34.}], 
            InsetBox[
             StyleBox[
             "\"r\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.3536339358972349], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.922526, 0.385626, 0.209179]], {-31., 25.}], 
            InsetBox[
             StyleBox[
             "\"m\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.16918039812071134`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.571589, 0.586483, 0.]], {0., -38.}], 
            InsetBox[
             StyleBox[
             "\"k\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.14534959681001727`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.9728288904374106, 0.621644452187053, 0.07336199581899142]], {
             16., 37.}], 
            InsetBox[
             StyleBox[
             "\"h\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.15687304349643846`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85]], {43.,
              13.}], 
            InsetBox[
             StyleBox[
             "\"l\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.2523530303267851], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.647624, 0.37816, 0.614037]], {-40., 18.}], 
            InsetBox[
             StyleBox[
             "\"c\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.1647905136687414], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.915, 0.3325, 0.2125]], {15., -42.}], 
            InsetBox[
             StyleBox[
             "\"p\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.13014178281569277`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.28026441037696703`, 0.715, 
                0.4292089322474965]], {-40., -18.}], 
            InsetBox[
             StyleBox[
             "\"a\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.13907833330720307`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.736782672705901, 0.358, 0.5030266573755369]], {28., 
             37.}], 
            InsetBox[
             StyleBox[
             "\"b\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.10403764848522856`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.8439466852489265, 0.3467106629502147, 
                0.3309221912517893]], {-46., 0.}], 
            InsetBox[
             StyleBox[
             "\"o\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.12269465740610089`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.838355547812947, 0.44746667828057946`, 
                0.0208888695323676]], {27., -41.}], 
            InsetBox[
             StyleBox[
             "\"w\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.10999534881290207`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.5833680111493557, 0.4126186601628758, 0.8290799721266107]], {
             0., 48.}], 
            InsetBox[
             StyleBox[
             "\"x\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.10333213134116195`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.28240003484173815`, 0.6090799721266095, 
                0.7538800418100857]], {-48., 11.}], 
            InsetBox[
             StyleBox[
             "\"f\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.10623259071121353`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.8996399512215667, 0.7463488834690629, 0.]], {40., 
             27.}], 
            InsetBox[
             StyleBox[
             "\"i\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.10019649958975485`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.9324333565611593, 0.5282889043741062, 0.0921900209050434]], {
             50., -2.}], 
            InsetBox[
             StyleBox[
             "\"v\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.09282776497394811], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.8857244243136628, 0.3764133635295058, 
                0.1393110607841571]], {-14., -47.}], 
            InsetBox[
             StyleBox[
             "\"z\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.09510109799371827], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.5407932311309059, 0.715, 
                0.09762679674248334]], {-40., -31.}], 
            InsetBox[
             StyleBox[
             "\"j\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.09259259259259259], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.47401116530937026`, 0.47809330081437784`, 
                0.85]], {-48., -13.}], 
            InsetBox[
             StyleBox[
             "\"u\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.09619856910671078], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[
               0.6753413537738198, 0.3589675436319385, 
                0.5991466155654507]], {-30., 42.}]}}, 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
            Automatic}, PlotRange -> {{-54.5, 53.5}, {-51.5, 53.5}}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Encuentre el n\[UAcute]mero romano correspondiente al a\[NTilde]o 1959.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.17", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData["\<\"MCMLIX\"\>"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData["\"MCMLIX\""], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Encuentre la mayor longitud de cadena entre los n\[UAcute]meros romanos \
para los a\[NTilde]os del 1 al 2020.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.18", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData["13"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData["13"], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Cree una nube de palabras con los caracteres iniciales de cada uno de los n\
\[UAcute]meros romanos del 1 al 100.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.19", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {InsetBox[
           StyleBox["\<\"X\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[1.1475409836065575`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}], 
          InsetBox[
           StyleBox["\<\"L\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.9468049514887923],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.880722, 0.611041, 0.142051]], {-20.5, -11.5}], InsetBox[
           StyleBox["\<\"V\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.22415523586483774`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.922526, 0.385626, 0.209179]], {17.5, 2.5}], 
          InsetBox[
           StyleBox["\<\"C\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.1639344262295082],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            FontColor->RGBColor[0.528488, 0.470624, 0.701351]], {-17.5, 5.5}],
           InsetBox[
           StyleBox["\<\"I\"\>",
            StripOnInput->False,
            FontFamily->"Helvetica",
            FontSize->Scaled[0.24422883907661427`],
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->"Plain",
            
            FontColor->RGBColor[
             0.560181, 0.691569, 0.194885]], {-0.5, -18.5}]}},
        Background->GrayLevel[0, 0],
        ImageSize->{61., 64.},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> Automatic},
        PlotRange->{{-36., 25.}, {-29., 35.}}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {
            InsetBox[
             StyleBox[
             "\"X\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[1.1475409836065575`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}], 
            InsetBox[
             StyleBox[
             "\"L\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.9468049514887923], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.880722, 0.611041, 0.142051]], {-20.5, -11.5}], 
            InsetBox[
             StyleBox[
             "\"V\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.22415523586483774`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.922526, 0.385626, 0.209179]], {17.5, 2.5}], 
            InsetBox[
             StyleBox[
             "\"C\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.1639344262295082], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.528488, 0.470624, 0.701351]], {-17.5, 5.5}], 
            InsetBox[
             StyleBox[
             "\"I\"", StripOnInput -> False, FontFamily -> "Helvetica", 
              FontSize -> Scaled[0.24422883907661427`], FontWeight -> Plain, 
              FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
              RGBColor[0.560181, 0.691569, 0.194885]], {-0.5, -18.5}]}}, 
          Background -> GrayLevel[0, 0], ImageSize -> {61., 64.}, 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
            Automatic}, PlotRange -> {{-36., 25.}, {-29., 35.}}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["Length",
  BaseStyle->"Link"],
 " para encontrar la longitud del alfabeto ruso.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.20", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData["33"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData["33"], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Genere las may\[UAcute]sculas del alfabeto griego.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.21", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CellTags->"i:29"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{"\<\"\[CapitalAlpha]\"\>", ",", "\<\"\[CapitalBeta]\"\>", 
         ",", "\<\"\[CapitalGamma]\"\>", ",", "\<\"\[CapitalDelta]\"\>", 
         ",", "\<\"\[CapitalEpsilon]\"\>", ",", "\<\"\[CapitalZeta]\"\>", 
         ",", "\<\"\[CapitalEta]\"\>", ",", "\<\"\[CapitalTheta]\"\>", 
         ",", "\<\"\[CapitalIota]\"\>", ",", "\<\"\[CapitalKappa]\"\>", 
         ",", "\<\"\[CapitalLambda]\"\>", ",", "\<\"\[CapitalMu]\"\>", 
         ",", "\<\"\[CapitalNu]\"\>", ",", "\<\"\[CapitalXi]\"\>", 
         ",", "\<\"\[CapitalOmicron]\"\>", ",", "\<\"\[CapitalPi]\"\>", 
         ",", "\<\"\[CapitalRho]\"\>", ",", "\<\"\[CapitalSigma]\"\>", 
         ",", "\<\"\[CapitalTau]\"\>", ",", "\<\"\[CapitalUpsilon]\"\>", 
         ",", "\<\"\[CapitalPhi]\"\>", ",", "\<\"\[CapitalChi]\"\>", 
         ",", "\<\"\[CapitalPsi]\"\>", ",", "\<\"\[CapitalOmega]\"\>"}], 
        "}"}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           
           RowBox[{"\"\[CapitalAlpha]\"", ",", "\"\[CapitalBeta]\"", ",", 
             "\"\[CapitalGamma]\"", ",", "\"\[CapitalDelta]\"", ",", 
             "\"\[CapitalEpsilon]\"", ",", "\"\[CapitalZeta]\"", ",", 
             "\"\[CapitalEta]\"", ",", "\"\[CapitalTheta]\"", ",", 
             "\"\[CapitalIota]\"", ",", "\"\[CapitalKappa]\"", ",", 
             "\"\[CapitalLambda]\"", ",", "\"\[CapitalMu]\"", ",", 
             "\"\[CapitalNu]\"", ",", "\"\[CapitalXi]\"", ",", 
             "\"\[CapitalOmicron]\"", ",", "\"\[CapitalPi]\"", ",", 
             "\"\[CapitalRho]\"", ",", "\"\[CapitalSigma]\"", ",", 
             "\"\[CapitalTau]\"", ",", "\"\[CapitalUpsilon]\"", ",", 
             "\"\[CapitalPhi]\"", ",", "\"\[CapitalChi]\"", ",", 
             "\"\[CapitalPsi]\"", ",", "\"\[CapitalOmega]\""}], "}"}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Cree un diagrama de barras de los n\[UAcute]meros de letra en la palabra \
\[OpenCurlyDoubleQuote]wolfram\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.22", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{
         {Opacity[0], PointBox[{0.40424519670631287`, 0.}]}, {{}, 
          {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.651],
            Thickness[Small]}], 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.651], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5425434583714547, 0.}, {1.4574565416285452`, 
                  23.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{17.986988913212343`, 
                 46.51681765899392}, {-68.65522206792213, 63.80764746872629}}],
               StatusArea[#, 23]& ,
               TagBoxNote->"23"],
              StyleBox["23", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[23, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.651], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{1.5425434583714546`, 0.}, {2.457456541628545, 
                  15.}, "RoundingRadius" -> 0]},
                ImageSizeCache->{{48.62359173235161, 
                 77.1534204781332}, {-22.755093533435726`, 
                 63.80764746872629}}],
               StatusArea[#, 15]& ,
               TagBoxNote->"15"],
              StyleBox["15", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[15, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.651], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{2.542543458371455, 0.}, {3.457456541628545, 
                  12.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{79.26019455149088, 
                 107.79002329727246`}, {-5.542545333003318, 
                 63.80764746872629}}],
               StatusArea[#, 12]& ,
               TagBoxNote->"12"],
              StyleBox["12", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[12, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.651], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{3.542543458371455, 0.}, {4.457456541628545, 
                  6.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{109.89679737063017`, 138.42662611641174`}, {
                 28.882551067861485`, 63.80764746872629}}],
               StatusArea[#, 6]& ,
               TagBoxNote->"6"],
              StyleBox["6", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[6, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.651], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{4.542543458371455, 0.}, {5.457456541628545, 
                  18.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{140.53340018976942`, 
                 169.06322893555102`}, {-39.96764173386812, 
                 63.80764746872629}}],
               StatusArea[#, 18]& ,
               TagBoxNote->"18"],
              StyleBox["18", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[18, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.651], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{5.542543458371455, 0.}, {6.457456541628545, 
                  1.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{171.1700030089087, 199.69983175469028`}, {
                 57.57013140191549, 63.80764746872629}}],
               StatusArea[#, 1]& ,
               TagBoxNote->"1"],
              StyleBox["1", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.651], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{6.542543458371455, 0.}, {7.457456541628545, 
                  13.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{201.80660582804796`, 
                 230.33643457382956`}, {-11.280061399814116`, 
                 63.80764746872629}}],
               StatusArea[#, 13]& ,
               TagBoxNote->"13"],
              StyleBox["13", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[13, {}], "Tooltip"]& ]}}, {}, {}}, {}, {}, 
         StyleBox[{
           {Thickness[Tiny], 
            LineBox[{{0.40424519670631287`, 0.}, {7.598520768526989, 0.}}], 
            StyleBox[{}, "GraphicsLabel",
             StripOnInput->False]}, 
           StyleBox[{
             {Thickness[Tiny], 
              LineBox[{{0.5425434583714547, 0.}, 
                Offset[{-1.102182119232618*^-15, -6.}, {0.5425434583714547, 
                 0.}]}], 
              LineBox[{{7.457456541628544, 0.}, 
                Offset[{-1.102182119232618*^-15, -6.}, {7.457456541628544, 
                 0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}}}, 
             StyleBox[{}, "GraphicsLabel",
              StripOnInput->False]}, "GraphicsTicks",
            StripOnInput->False]}, "GraphicsAxes",
          StripOnInput->False,
          Antialiasing->False]},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{False, True},
        AxesLabel->{None, None},
        AxesOrigin->{0.40424519670631287`, 0.},
        CoordinatesToolOptions:>{"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {{{1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}}, {{1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}}}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        PlotRange->{{All, All}, {All, All}},
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{None, Automatic}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{
            Opacity[0], 
            PointBox[{0.40424519670631287`, 0.}]}, {{}, {
             RGBColor[0.982864, 0.7431472, 0.3262672], 
             EdgeForm[{
               Opacity[0.651], 
               Thickness[Small]}], {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.651], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{0.5425434583714547, 0.}, {
                    1.4574565416285452`, 23.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{17.986988913212343`, 
                   46.51681765899392}, {-68.65522206792213, 
                   63.80764746872629}}], StatusArea[#, 23]& , TagBoxNote -> 
                 "23"], 
                StyleBox["23", {}, StripOnInput -> False]], Annotation[#, 
                Style[23, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.651], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.5425434583714546`, 0.}, {2.457456541628545,
                     15.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{48.62359173235161, 
                   77.1534204781332}, {-22.755093533435726`, 
                   63.80764746872629}}], StatusArea[#, 15]& , TagBoxNote -> 
                 "15"], 
                StyleBox["15", {}, StripOnInput -> False]], Annotation[#, 
                Style[15, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.651], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.542543458371455, 0.}, {3.457456541628545, 
                    12.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{79.26019455149088, 
                   107.79002329727246`}, {-5.542545333003318, 
                   63.80764746872629}}], StatusArea[#, 12]& , TagBoxNote -> 
                 "12"], 
                StyleBox["12", {}, StripOnInput -> False]], Annotation[#, 
                Style[12, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.651], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.542543458371455, 0.}, {4.457456541628545, 
                    6.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{109.89679737063017`, 
                   138.42662611641174`}, {28.882551067861485`, 
                   63.80764746872629}}], StatusArea[#, 6]& , TagBoxNote -> 
                 "6"], 
                StyleBox["6", {}, StripOnInput -> False]], Annotation[#, 
                Style[6, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.651], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{4.542543458371455, 0.}, {5.457456541628545, 
                    18.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{140.53340018976942`, 
                   169.06322893555102`}, {-39.96764173386812, 
                   63.80764746872629}}], StatusArea[#, 18]& , TagBoxNote -> 
                 "18"], 
                StyleBox["18", {}, StripOnInput -> False]], Annotation[#, 
                Style[18, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.651], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{5.542543458371455, 0.}, {6.457456541628545, 
                    1.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{171.1700030089087, 
                   199.69983175469028`}, {57.57013140191549, 
                   63.80764746872629}}], StatusArea[#, 1]& , TagBoxNote -> 
                 "1"], 
                StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
                Style[1, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.651], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{6.542543458371455, 0.}, {7.457456541628545, 
                    13.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{201.80660582804796`, 
                   230.33643457382956`}, {-11.280061399814116`, 
                   63.80764746872629}}], StatusArea[#, 13]& , TagBoxNote -> 
                 "13"], 
                StyleBox["13", {}, StripOnInput -> False]], Annotation[#, 
                Style[13, {}], "Tooltip"]& ]}}, {}, {}}, {}, {}, 
           StyleBox[{{
              Thickness[Tiny], 
              LineBox[{{0.40424519670631287`, 0.}, {7.598520768526989, 0.}}], 
              
              StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
             StyleBox[{{
                Thickness[Tiny], 
                LineBox[{{0.5425434583714547, 0.}, 
                  
                  Offset[{-1.102182119232618*^-15, -6.}, {0.5425434583714547, 
                   0.}]}], 
                LineBox[{{7.457456541628544, 0.}, 
                  
                  Offset[{-1.102182119232618*^-15, -6.}, {7.457456541628544, 
                   0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}}}, 
               StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
              "GraphicsTicks", StripOnInput -> False]}, "GraphicsAxes", 
            StripOnInput -> False, Antialiasing -> False]}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, True},
           AxesLabel -> {None, None}, 
          AxesOrigin -> {0.40424519670631287`, 0.}, 
          CoordinatesToolOptions :> {"DisplayFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& )}, FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {{{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}}, {{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}}}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], PlotRange -> {{All, All}, {All, All}}, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {None, Automatic}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["FromLetterNumber",
  BaseStyle->"Link"],
 " para hacer una cadena de 1000 letras al azar.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.23", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"\
chfpmqpcyncvrvvsczeyfihbbtyvwtejczkwdpfxwtfncqphiptelkyrkectbxxccksjxzubmcfsdv\
eiexjzvldmyduewyayvstpajkttgelnayfsnlrnvmvhoomknurnjobsexzxiajjwdewgxldwjnwgqt\
muwqalzopswwbvbrcdkaczpvpekkbcwotsevhukcbzjrbgtheypludcajvdcukftzsctsctvuimuji\
yrbgkaeuuiavggepzipouyhyvqlyjvbewluhqfgvmwwqtzjwmeoyjsbinlvmzpbjrdlelyrfzpwfjf\
hlowquqawzrbufvilscljlptgilvzggomjtlbtbvttwcqrucmsydwmbxqedqewjdfsevrzybymhwal\
zbaqazkhsrbfsalmtkxbcyxliaapasvdqvtqptoudinbabftutdoijvlmlgnodeiyprjkmfsdhdqma\
gbohksoyevwpljdmdglibgtrfbplfsewhrnoqnkryhaazlfqlikxmrwamtfdwiqyalivbqgrocsiav\
czjgtidffntqavtjtpwyjpbynwmmxfhnkzynrcvmewbtdsoanygujfooupnozbaetulhrpbngnxojq\
nbtsmtfelnrqsydvlxlxtcgfltegagyobeonakngwjchqgpycjdzaotfvxigouzmogrdpwwkkttsie\
ddsmahqthvymvkcjlzigwenxvekurkixqjrormukhqyyzygvzntzptuooboriyjkaxofuediewvxrr\
ifcdjfrlqeuneyrwppapdpooitwcevydjozxxfwlnzwulzjacoiryqogroikztsbbwbkfcjqvjlvdw\
abuiwoehnqbuxodlwnqidwbtzpbkdfwmjgtczbqbgldivjjprzuslsoszcghcklobxeknddhkgjvvh\
tsuffdrfhefjhawtxylpfxzjumgbcdhetsankemseloadcegkizwddlsqwzuxbpz\"\>"], 
       "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
        "\"chfpmqpcyncvrvvsczeyfihbbtyvwtejczkwdpfxwtfncqphiptelkyrkectbxxccks\
jxzubmcfsdveiexjzvldmyduewyayvstpajkttgelnayfsnlrnvmvhoomknurnjobsexzxiajjwdew\
gxldwjnwgqtmuwqalzopswwbvbrcdkaczpvpekkbcwotsevhukcbzjrbgtheypludcajvdcukftzsc\
tsctvuimujiyrbgkaeuuiavggepzipouyhyvqlyjvbewluhqfgvmwwqtzjwmeoyjsbinlvmzpbjrdl\
elyrfzpwfjfhlowquqawzrbufvilscljlptgilvzggomjtlbtbvttwcqrucmsydwmbxqedqewjdfse\
vrzybymhwalzbaqazkhsrbfsalmtkxbcyxliaapasvdqvtqptoudinbabftutdoijvlmlgnodeiypr\
jkmfsdhdqmagbohksoyevwpljdmdglibgtrfbplfsewhrnoqnkryhaazlfqlikxmrwamtfdwiqyali\
vbqgrocsiavczjgtidffntqavtjtpwyjpbynwmmxfhnkzynrcvmewbtdsoanygujfooupnozbaetul\
hrpbngnxojqnbtsmtfelnrqsydvlxlxtcgfltegagyobeonakngwjchqgpycjdzaotfvxigouzmogr\
dpwwkkttsieddsmahqthvymvkcjlzigwenxvekurkixqjrormukhqyyzygvzntzptuooboriyjkaxo\
fuediewvxrrifcdjfrlqeuneyrwppapdpooitwcevydjozxxfwlnzwulzjacoiryqogroikztsbbwb\
kfcjqvjlvdwabuiwoehnqbuxodlwnqidwbtzpbkdfwmjgtczbqbgldivjjprzuslsoszcghcklobxe\
knddhkgjvvhtsuffdrfhefjhawtxylpfxzjumgbcdhetsankemseloadcegkizwddlsqwzuxbpz\"\
"], "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Produzca una lista de 100 cadenas de 5 letras al azar.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.24", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{"\<\"vjdxl\"\>", ",", "\<\"yeftc\"\>", ",", "\<\"tguag\"\>", 
         ",", "\<\"rsdyz\"\>", ",", "\<\"jvbgm\"\>", ",", "\<\"pdntg\"\>", 
         ",", "\<\"wqupa\"\>", ",", "\<\"xznnh\"\>", ",", "\<\"gmuvl\"\>", 
         ",", "\<\"nzxqd\"\>", ",", "\<\"qnokn\"\>", ",", "\<\"tyues\"\>", 
         ",", "\<\"ukblh\"\>", ",", "\<\"mdats\"\>", ",", "\<\"pbjuu\"\>", 
         ",", "\<\"hjifa\"\>", ",", "\<\"xnbtw\"\>", ",", "\<\"xquds\"\>", 
         ",", "\<\"egttt\"\>", ",", "\<\"fkkax\"\>", ",", "\<\"udcrc\"\>", 
         ",", "\<\"aucim\"\>", ",", "\<\"lulzv\"\>", ",", "\<\"isjpn\"\>", 
         ",", "\<\"umgax\"\>", ",", "\<\"kdhoy\"\>", ",", "\<\"nysyq\"\>", 
         ",", "\<\"ukhwl\"\>", ",", "\<\"remdz\"\>", ",", "\<\"ljjzn\"\>", 
         ",", "\<\"ujtti\"\>", ",", "\<\"bircn\"\>", ",", "\<\"hnaqd\"\>", 
         ",", "\<\"jhfwg\"\>", ",", "\<\"jlyju\"\>", ",", "\<\"jcegb\"\>", 
         ",", "\<\"gcnso\"\>", ",", "\<\"rryks\"\>", ",", "\<\"hbnhg\"\>", 
         ",", "\<\"gvoko\"\>", ",", "\<\"pcwjk\"\>", ",", "\<\"lnhps\"\>", 
         ",", "\<\"umjom\"\>", ",", "\<\"knfia\"\>", ",", "\<\"gpxvw\"\>", 
         ",", "\<\"esvzo\"\>", ",", "\<\"euiam\"\>", ",", "\<\"vxlnl\"\>", 
         ",", "\<\"yajli\"\>", ",", "\<\"twfiz\"\>", ",", "\<\"veong\"\>", 
         ",", "\<\"htndw\"\>", ",", "\<\"fggfy\"\>", ",", "\<\"jkvou\"\>", 
         ",", "\<\"yurvh\"\>", ",", "\<\"buesn\"\>", ",", "\<\"svgzn\"\>", 
         ",", "\<\"paevj\"\>", ",", "\<\"bmrza\"\>", ",", "\<\"hbiqc\"\>", 
         ",", "\<\"cjazs\"\>", ",", "\<\"kkiuw\"\>", ",", "\<\"wtzrl\"\>", 
         ",", "\<\"lqcpm\"\>", ",", "\<\"pwnng\"\>", ",", "\<\"xepji\"\>", 
         ",", "\<\"wmmcl\"\>", ",", "\<\"fhlfe\"\>", ",", "\<\"thakf\"\>", 
         ",", "\<\"nckgv\"\>", ",", "\<\"fzttu\"\>", ",", "\<\"hdffz\"\>", 
         ",", "\<\"uadni\"\>", ",", "\<\"asfav\"\>", ",", "\<\"wouah\"\>", 
         ",", "\<\"rtzaz\"\>", ",", "\<\"kjfhi\"\>", ",", "\<\"jaaiu\"\>", 
         ",", "\<\"uinzk\"\>", ",", "\<\"bcarm\"\>", ",", "\<\"zujeq\"\>", 
         ",", "\<\"icoko\"\>", ",", "\<\"ccaxw\"\>", ",", "\<\"eynlq\"\>", 
         ",", "\<\"gnlso\"\>", ",", "\<\"jpkiu\"\>", ",", "\<\"wsrhb\"\>", 
         ",", "\<\"bjlvz\"\>", ",", "\<\"ahdmc\"\>", ",", "\<\"nqpot\"\>", 
         ",", "\<\"netkc\"\>", ",", "\<\"cxnzv\"\>", ",", "\<\"lyfky\"\>", 
         ",", "\<\"uebwg\"\>", ",", "\<\"lklqj\"\>", ",", "\<\"iwvlp\"\>", 
         ",", "\<\"ayxfv\"\>", ",", "\<\"rxjge\"\>", ",", "\<\"mheur\"\>", 
         ",", "\<\"gxzmo\"\>"}], "}"}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           
           RowBox[{"\"vjdxl\"", ",", "\"yeftc\"", ",", "\"tguag\"", ",", 
             "\"rsdyz\"", ",", "\"jvbgm\"", ",", "\"pdntg\"", ",", 
             "\"wqupa\"", ",", "\"xznnh\"", ",", "\"gmuvl\"", ",", 
             "\"nzxqd\"", ",", "\"qnokn\"", ",", "\"tyues\"", ",", 
             "\"ukblh\"", ",", "\"mdats\"", ",", "\"pbjuu\"", ",", 
             "\"hjifa\"", ",", "\"xnbtw\"", ",", "\"xquds\"", ",", 
             "\"egttt\"", ",", "\"fkkax\"", ",", "\"udcrc\"", ",", 
             "\"aucim\"", ",", "\"lulzv\"", ",", "\"isjpn\"", ",", 
             "\"umgax\"", ",", "\"kdhoy\"", ",", "\"nysyq\"", ",", 
             "\"ukhwl\"", ",", "\"remdz\"", ",", "\"ljjzn\"", ",", 
             "\"ujtti\"", ",", "\"bircn\"", ",", "\"hnaqd\"", ",", 
             "\"jhfwg\"", ",", "\"jlyju\"", ",", "\"jcegb\"", ",", 
             "\"gcnso\"", ",", "\"rryks\"", ",", "\"hbnhg\"", ",", 
             "\"gvoko\"", ",", "\"pcwjk\"", ",", "\"lnhps\"", ",", 
             "\"umjom\"", ",", "\"knfia\"", ",", "\"gpxvw\"", ",", 
             "\"esvzo\"", ",", "\"euiam\"", ",", "\"vxlnl\"", ",", 
             "\"yajli\"", ",", "\"twfiz\"", ",", "\"veong\"", ",", 
             "\"htndw\"", ",", "\"fggfy\"", ",", "\"jkvou\"", ",", 
             "\"yurvh\"", ",", "\"buesn\"", ",", "\"svgzn\"", ",", 
             "\"paevj\"", ",", "\"bmrza\"", ",", "\"hbiqc\"", ",", 
             "\"cjazs\"", ",", "\"kkiuw\"", ",", "\"wtzrl\"", ",", 
             "\"lqcpm\"", ",", "\"pwnng\"", ",", "\"xepji\"", ",", 
             "\"wmmcl\"", ",", "\"fhlfe\"", ",", "\"thakf\"", ",", 
             "\"nckgv\"", ",", "\"fzttu\"", ",", "\"hdffz\"", ",", 
             "\"uadni\"", ",", "\"asfav\"", ",", "\"wouah\"", ",", 
             "\"rtzaz\"", ",", "\"kjfhi\"", ",", "\"jaaiu\"", ",", 
             "\"uinzk\"", ",", "\"bcarm\"", ",", "\"zujeq\"", ",", 
             "\"icoko\"", ",", "\"ccaxw\"", ",", "\"eynlq\"", ",", 
             "\"gnlso\"", ",", "\"jpkiu\"", ",", "\"wsrhb\"", ",", 
             "\"bjlvz\"", ",", "\"ahdmc\"", ",", "\"nqpot\"", ",", 
             "\"netkc\"", ",", "\"cxnzv\"", ",", "\"lyfky\"", ",", 
             "\"uebwg\"", ",", "\"lklqj\"", ",", "\"iwvlp\"", ",", 
             "\"ayxfv\"", ",", "\"rxjge\"", ",", "\"mheur\"", ",", 
             "\"gxzmo\""}], "}"}]], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Translitere \[OpenCurlyDoubleQuote]wolfram\[CloseCurlyDoubleQuote] al \
alfabeto griego.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.25", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"\[Beta]\[Omicron]\[Lambda]\[CurlyPhi]\[Rho]\[Alpha]\[Mu]\"\
\>"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
        "\"\[Beta]\[Omicron]\[Lambda]\[CurlyPhi]\[Rho]\[Alpha]\[Mu]\""], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Obtenga el alfabeto \[AAcute]rabe y transliterarlo al ingl\[EAcute]s.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.26", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{"\<\"a\"\>", ",", "\<\"b\"\>", ",", "\<\"t\"\>", 
         ",", "\<\"th\"\>", ",", "\<\"j\"\>", ",", "\<\"h\"\>", 
         ",", "\<\"kh\"\>", ",", "\<\"d\"\>", ",", "\<\"dh\"\>", 
         ",", "\<\"r\"\>", ",", "\<\"z\"\>", ",", "\<\"s\"\>", 
         ",", "\<\"sh\"\>", ",", "\<\"s\"\>", ",", "\<\"d\"\>", 
         ",", "\<\"t\"\>", ",", "\<\"z\"\>", ",", "\<\"\:02bf\"\>", 
         ",", "\<\"gh\"\>", ",", "\<\"f\"\>", ",", "\<\"q\"\>", 
         ",", "\<\"k\"\>", ",", "\<\"l\"\>", ",", "\<\"m\"\>", 
         ",", "\<\"n\"\>", ",", "\<\"h\"\>", ",", "\<\"w\"\>", 
         ",", "\<\"y\"\>"}], "}"}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           
           RowBox[{"\"a\"", ",", "\"b\"", ",", "\"t\"", ",", "\"th\"", ",", 
             "\"j\"", ",", "\"h\"", ",", "\"kh\"", ",", "\"d\"", ",", 
             "\"dh\"", ",", "\"r\"", ",", "\"z\"", ",", "\"s\"", ",", 
             "\"sh\"", ",", "\"s\"", ",", "\"d\"", ",", "\"t\"", ",", "\"z\"",
              ",", "\"\:02bf\"", ",", "\"gh\"", ",", "\"f\"", ",", "\"q\"", 
             ",", "\"k\"", ",", "\"l\"", ",", "\"m\"", ",", "\"n\"", ",", 
             "\"h\"", ",", "\"w\"", ",", "\"y\""}], "}"}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Ponga la letra \[OpenCurlyDoubleQuote]A\[CloseCurlyDoubleQuote] en blanco \
sobre negro, en tama\[NTilde]o de fuente 200.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.27", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[
        TagBox[RasterBox[CompressedData["
1:eJztnb2OIkcUhUd2ByRIJiAhQRYJCQkJTghMhJMJ1jiZiF3tuOXAWJq1sByQ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          "], {{0, 252}, {109, 
          0}}, {0, 255},
          ColorFunction->RGBColor],
         BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
         Selectable->False],
        BaseStyle->"ImageGraphics",
        ImageSize->Automatic,
        ImageSizeRaw->{109, 252},
        PlotRange->{{0, 109}, {0, 252}}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[
          TagBox[
           RasterBox[CompressedData["
1:eJztnb2OIkcUhUd2ByRIJiAhQRYJCQkJTghMhJMJ1jiZiF3tuOXAWJq1sByQ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            "], {{0, 252}, {109, 
            0}}, {0, 255}, ColorFunction -> RGBColor], 
           BoxForm`ImageTag[
           "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
           False], BaseStyle -> "ImageGraphics", ImageSize -> Automatic, 
          ImageSizeRaw -> {109, 252}, PlotRange -> {{0, 109}, {0, 252}}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["Manipulate",
  BaseStyle->"Link"],
 " para hacer un selector interactivo de caracteres en tama\[NTilde]o 100 del \
alfabeto, controlado por un deslizador.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.28", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[
        StyleBox[
         DynamicModuleBox[{$CellContext`n$$ = 1, Typeset`show$$ = True, 
          Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
          Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
          "\"untitled\"", Typeset`specs$$ = {{
            Hold[$CellContext`n$$], 1, 26, 1}}, Typeset`size$$ = {
          50., {2., 50.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
          Typeset`skipInitDone$$ = True, $CellContext`n$39715$$ = 0}, 
          
          DynamicBox[Manipulate`ManipulateBoxes[
           1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
            "ControllerVariables" :> {
              Hold[$CellContext`n$$, $CellContext`n$39715$$, 0]}, 
            "OtherVariables" :> {
             Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
              Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
              Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
              Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Style[
              FromLetterNumber[$CellContext`n$$], 100], 
            "Specifications" :> {{$CellContext`n$$, 1, 26, 1}}, 
            "Options" :> {}, "DefaultOptions" :> {}],
           ImageSizeCache->{247., {71., 77.}},
           SingleEvaluation->True],
          Deinitialization:>None,
          DynamicModuleValues:>{},
          SynchronousInitialization->True,
          UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
          UnsavedVariables:>{Typeset`initDone$$},
          UntrackedVariables:>{Typeset`size$$}], "Manipulate",
         Deployed->True,
         StripOnInput->False],
        Manipulate`InterpretManipulate[1]]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          StyleBox[
           
           DynamicModuleBox[{$CellContext`n$$ = 1, Typeset`show$$ = True, 
             Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
             Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
             "\"untitled\"", Typeset`specs$$ = {{
                Hold[$CellContext`n$$], 1, 26, 1}}, 
             Typeset`size$$ = {50., {2., 50.}}, Typeset`update$$ = 0, 
             Typeset`initDone$$, Typeset`skipInitDone$$ = 
             True, $CellContext`n$39715$$ = 0}, 
            DynamicBox[
             Manipulate`ManipulateBoxes[
             1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
              "ControllerVariables" :> {
                Hold[$CellContext`n$$, $CellContext`n$39715$$, 0]}, 
              "OtherVariables" :> {
               Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$,
                 Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
                Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
                Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Style[
                FromLetterNumber[$CellContext`n$$], 100], 
              "Specifications" :> {{$CellContext`n$$, 1, 26, 1}}, 
              "Options" :> {}, "DefaultOptions" :> {}], 
             ImageSizeCache -> {247., {107., 113.}}, SingleEvaluation -> 
             True], Deinitialization :> None, DynamicModuleValues :> {}, 
            SynchronousInitialization -> True, 
            UndoTrackedVariables :> {Typeset`show$$, Typeset`bookmarkMode$$}, 
            UnsavedVariables :> {Typeset`initDone$$}, 
            UntrackedVariables :> {Typeset`size$$}], "Manipulate", Deployed -> 
           True, StripOnInput -> False], 
          Manipulate`InterpretManipulate[1]]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["Manipulate",
  BaseStyle->"Link"],
 " para hacer un selector interactivo de bosquejos de caracteres alfab\
\[EAcute]ticos rasterizados, de tama\[NTilde]o 100, controlado por un men\
\[UAcute].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.29", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[
        StyleBox[
         DynamicModuleBox[{$CellContext`c$$ = "l", Typeset`show$$ = True, 
          Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
          Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
          "\"untitled\"", Typeset`specs$$ = {{
            Hold[$CellContext`c$$], {
            "a", "b", "c", "d", "e", "f", "g", "h", "i", "j", "k", "l", "m", 
             "n", "o", "p", "q", "r", "s", "t", "u", "v", "w", "x", "y", 
             "z"}}}, Typeset`size$$ = {26., {60., 66.}}, Typeset`update$$ = 0,
           Typeset`initDone$$, Typeset`skipInitDone$$ = 
          True, $CellContext`c$37110$$ = 0}, 
          
          DynamicBox[Manipulate`ManipulateBoxes[
           1, StandardForm, "Variables" :> {$CellContext`c$$ = "a"}, 
            "ControllerVariables" :> {
              Hold[$CellContext`c$$, $CellContext`c$37110$$, 0]}, 
            "OtherVariables" :> {
             Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
              Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
              Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
              Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
            ColorNegate[
              EdgeDetect[
               Rasterize[
                Style[$CellContext`c$$, 100]]]], 
            "Specifications" :> {{$CellContext`c$$, {
               "a", "b", "c", "d", "e", "f", "g", "h", "i", "j", "k", "l", 
                "m", "n", "o", "p", "q", "r", "s", "t", "u", "v", "w", "x", 
                "y", "z"}}}, "Options" :> {}, "DefaultOptions" :> {}],
           ImageSizeCache->{83., {106., 112.}},
           SingleEvaluation->True],
          Deinitialization:>None,
          DynamicModuleValues:>{},
          SynchronousInitialization->True,
          UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
          UnsavedVariables:>{Typeset`initDone$$},
          UntrackedVariables:>{Typeset`size$$}], "Manipulate",
         Deployed->True,
         StripOnInput->False],
        Manipulate`InterpretManipulate[1]]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          StyleBox[
           
           DynamicModuleBox[{$CellContext`c$$ = "l", Typeset`show$$ = True, 
             Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
             Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
             "\"untitled\"", Typeset`specs$$ = {{
                Hold[$CellContext`c$$], {
                "a", "b", "c", "d", "e", "f", "g", "h", "i", "j", "k", "l", 
                 "m", "n", "o", "p", "q", "r", "s", "t", "u", "v", "w", "x", 
                 "y", "z"}}}, Typeset`size$$ = {26., {60., 66.}}, 
             Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
             True, $CellContext`c$37110$$ = 0}, 
            DynamicBox[
             Manipulate`ManipulateBoxes[
             1, StandardForm, "Variables" :> {$CellContext`c$$ = "a"}, 
              "ControllerVariables" :> {
                Hold[$CellContext`c$$, $CellContext`c$37110$$, 0]}, 
              "OtherVariables" :> {
               Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$,
                 Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
                Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
                Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
              ColorNegate[
                EdgeDetect[
                 Rasterize[
                  Style[$CellContext`c$$, 100]]]], 
              "Specifications" :> {{$CellContext`c$$, {
                 "a", "b", "c", "d", "e", "f", "g", "h", "i", "j", "k", "l", 
                  "m", "n", "o", "p", "q", "r", "s", "t", "u", "v", "w", "x", 
                  "y", "z"}}}, "Options" :> {}, "DefaultOptions" :> {}], 
             ImageSizeCache -> {83., {106., 112.}}, SingleEvaluation -> True],
             Deinitialization :> None, DynamicModuleValues :> {}, 
            SynchronousInitialization -> True, 
            UndoTrackedVariables :> {Typeset`show$$, Typeset`bookmarkMode$$}, 
            UnsavedVariables :> {Typeset`initDone$$}, 
            UntrackedVariables :> {Typeset`size$$}], "Manipulate", Deployed -> 
           True, StripOnInput -> False], 
          Manipulate`InterpretManipulate[1]]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["Manipulate",
  BaseStyle->"Link"],
 " para crear un \[OpenCurlyDoubleQuote]simulador de visi\[OAcute]n\
\[CloseCurlyDoubleQuote] que haga borrosa una letra \.08\
\[CloseCurlyDoubleQuote]A\[CloseCurlyDoubleQuote] de tama\[NTilde]o 200, \
donde el nivel de difuminaci\[OAcute]n var\[IAcute]e entre 0 y 50.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "11.30", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CellTags->"LastCellOfAPage"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[
        StyleBox[
         DynamicModuleBox[{$CellContext`r$$ = 0., Typeset`show$$ = True, 
          Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
          Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
          "\"untitled\"", Typeset`specs$$ = {{
            Hold[$CellContext`r$$], 0, 50}}, Typeset`size$$ = {
          109., {123., 129.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
          Typeset`skipInitDone$$ = True, $CellContext`r$49024$$ = 0}, 
          
          DynamicBox[Manipulate`ManipulateBoxes[
           1, StandardForm, "Variables" :> {$CellContext`r$$ = 0}, 
            "ControllerVariables" :> {
              Hold[$CellContext`r$$, $CellContext`r$49024$$, 0]}, 
            "OtherVariables" :> {
             Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
              Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
              Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
              Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Blur[
              Rasterize[
               Style["A", 200]], $CellContext`r$$], 
            "Specifications" :> {{$CellContext`r$$, 0, 50}}, "Options" :> {}, 
            "DefaultOptions" :> {}],
           ImageSizeCache->{245., {170., 176.}},
           SingleEvaluation->True],
          Deinitialization:>None,
          DynamicModuleValues:>{},
          SynchronousInitialization->True,
          UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
          UnsavedVariables:>{Typeset`initDone$$},
          UntrackedVariables:>{Typeset`size$$}], "Manipulate",
         Deployed->True,
         StripOnInput->False],
        Manipulate`InterpretManipulate[1]]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          StyleBox[
           
           DynamicModuleBox[{$CellContext`r$$ = 0., Typeset`show$$ = True, 
             Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
             Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
             "\"untitled\"", Typeset`specs$$ = {{
                Hold[$CellContext`r$$], 0, 50}}, 
             Typeset`size$$ = {109., {123., 129.}}, Typeset`update$$ = 0, 
             Typeset`initDone$$, Typeset`skipInitDone$$ = 
             True, $CellContext`r$49024$$ = 0}, 
            DynamicBox[
             Manipulate`ManipulateBoxes[
             1, StandardForm, "Variables" :> {$CellContext`r$$ = 0}, 
              "ControllerVariables" :> {
                Hold[$CellContext`r$$, $CellContext`r$49024$$, 0]}, 
              "OtherVariables" :> {
               Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$,
                 Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
                Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
                Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Blur[
                Rasterize[
                 Style["A", 200]], $CellContext`r$$], 
              "Specifications" :> {{$CellContext`r$$, 0, 50}}, 
              "Options" :> {}, "DefaultOptions" :> {}], 
             ImageSizeCache -> {245., {170., 176.}}, SingleEvaluation -> 
             True], Deinitialization :> None, DynamicModuleValues :> {}, 
            SynchronousInitialization -> True, 
            UndoTrackedVariables :> {Typeset`show$$, Typeset`bookmarkMode$$}, 
            UnsavedVariables :> {Typeset`initDone$$}, 
            UntrackedVariables :> {Typeset`size$$}], "Manipulate", Deployed -> 
           True, StripOnInput -> False], 
          Manipulate`InterpretManipulate[1]]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Genere una cadena con el alfabeto ingl\[EAcute]s seguido del alfabeto en \
orden inverso.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"abcdefghijklmnopqrstuvwxyzzyxwvutsrqponmlkjihgfedcba\"\>"],
        "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData["\"abcdefghijklmnopqrstuvwxyzzyxwvutsrqponmlkjihgfedcba\""], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Produzca una columna de una cadena con el alfabeto ingl\[EAcute]s y el \
alfabeto en orden inverso.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[GridBox[{
          {"\<\"abcdefghijklmnopqrstuvwxyz\"\>"},
          {"\<\"zyxwvutsrqponmlkjihgfedcba\"\>"}
         },
         DefaultBaseStyle->"Column",
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Column"]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          
          GridBox[{{"\"abcdefghijklmnopqrstuvwxyz\""}, {
            "\"zyxwvutsrqponmlkjihgfedcba\""}}, DefaultBaseStyle -> "Column", 
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
         "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Cuente cu\[AAcute]ntas frases hay en el art\[IAcute]culo de Wikipedia \
\[OpenCurlyDoubleQuote]computer\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData["339"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData["339"], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Junte, sin espacios, etc., las palabras de la primera frase en el art\
\[IAcute]culo de Wikipedia \[OpenCurlyDoubleQuote]strings\
\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"\
Stringisaflexiblepieceofropeortwinewhichisusedtotiebindorhangotherobjects\"\>\
"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
        "\"Stringisaflexiblepieceofropeortwinewhichisusedtotiebindorhangothero\
bjects\""], "ExerciseOutput", Selectable -> False, Copyable -> False, 
        Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Encuentre la longitud de la palabra m\[AAcute]s larga en el \
art\[IAcute]culo de Wikipedia \[OpenCurlyDoubleQuote]computer\
\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData["20"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData["20"], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Presente gr\[AAcute]ficamente las longitudes de los n\[UAcute]meros romanos \
para los n\[UAcute]meros del 1 al 2000.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {{}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.006944444444444445], AbsoluteThickness[1.6], 
           LineBox[CompressedData["
1:eJxdnTFw+/xdxnVc7vCQwUMGDxmEL8f5ejnOQAADoVVpAANpUUsohoaitnlb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            "]]}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        DisplayFunction->Identity,
        Frame->{{False, False}, {False, False}},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImageSize->{280.71484375, Automatic},
        Method->{},
        PlotRange->{{0., 2000.}, {0, 13.}},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {{}, {}, {{{{
                RGBColor[0.368417, 0.506779, 0.709798], 
                PointSize[0.006944444444444445], 
                AbsoluteThickness[1.6], 
                LineBox[CompressedData["
1:eJxdnTFw+/xdxnVc7vCQwUMGDxmEL8f5ejnOQAADoVVpAANpUUsohoaitnlb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                 "]]}}}}}, {}}, 
          AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {0, 0}, DisplayFunction -> Identity, 
          Frame -> {{False, False}, {False, False}}, 
          FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], ImageSize -> {280.71484375, Automatic}, 
          Method -> {}, PlotRange -> {{0., 2000.}, {0, 13.}}, 
          PlotRangeClipping -> True, PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {Automatic, Automatic}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Genere una cadena uniendo los n\[UAcute]meros romanos de los \
n\[UAcute]meros del 1 al 100.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"\
IIIIIIIVVVIVIIVIIIIXXXIXIIXIIIXIVXVXVIXVIIXVIIIXIXXXXXIXXIIXXIIIXXIVXXVXXVIXXV\
IIXXVIIIXXIXXXXXXXIXXXIIXXXIIIXXXIVXXXVXXXVIXXXVIIXXXVIIIXXXIXXLXLIXLIIXLIIIXL\
IVXLVXLVIXLVIIXLVIIIXLIXLLILIILIIILIVLVLVILVIILVIIILIXLXLXILXIILXIIILXIVLXVLXV\
ILXVIILXVIIILXIXLXXLXXILXXIILXXIIILXXIVLXXVLXXVILXXVIILXXVIIILXXIXLXXXLXXXILXX\
XIILXXXIIILXXXIVLXXXVLXXXVILXXXVIILXXXVIIILXXXIXXCXCIXCIIXCIIIXCIVXCVXCVIXCVII\
XCVIIIXCIXC\"\>"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
        "\"IIIIIIIVVVIVIIVIIIIXXXIXIIXIIIXIVXVXVIXVIIXVIIIXIXXXXXIXXIIXXIIIXXI\
VXXVXXVIXXVIIXXVIIIXXIXXXXXXXIXXXIIXXXIIIXXXIVXXXVXXXVIXXXVIIXXXVIIIXXXIXXLXLI\
XLIIXLIIIXLIVXLVXLVIXLVIIXLVIIIXLIXLLILIILIIILIVLVLVILVIILVIIILIXLXLXILXIILXII\
ILXIVLXVLXVILXVIILXVIIILXIXLXXLXXILXXIILXXIIILXXIVLXXVLXXVILXXVIILXXVIIILXXIXL\
XXXLXXXILXXXIILXXXIIILXXXIVLXXXVLXXXVILXXXVIILXXXVIIILXXXIXXCXCIXCIIXCIIIXCIVX\
CVXCVIXCVIIXCVIIIXCIXC\""], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Cree una gr\[AAcute]fica unida con los n\[UAcute]meros de letra sucesivos \
para la concatenaci\[OAcute]n de todos los n\[UAcute]meros romanos del 1 al \
30.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.8", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {{}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.016666666666666666`], AbsoluteThickness[1.6], 
           LineBox[CompressedData["
1:eJxd0btOQkEUheEdK0sLCwsLNcQYYoiiInhjuAqoXA4XKxsTa15hHm0eyUcQ
wqyY/ZOQne+sveZM4PR7XfzsmdnX5rudu89vczfPQn4QvPfhA/gQPoKP4ZM8
a3gul+Bz7F0gLyO/hCvYv0J+DVfhG/g2z3qed3ANvke/jtlA/gA/Yv8J+TP8
AjfRDz6Psu7d8vuxhbyNvI28g/M7ft+6fj92/b710JfV76Pf9/v2ij5sA9x/
gHyIHLYRctjekMs6/x05bB+4P2xj9GGboA/b1DvIOg9O2LdZnvn3DzO/H+GE
fSt8HuBY+P0k6/1z9OEoqy+rv/AOsvpwknX/JfpwhJOs/2eF+6/8fkSeYPtE
/99/AP5smg==
            "]]}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        DisplayFunction->Identity,
        Frame->{{False, False}, {False, False}},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        Method->{},
        PlotRange->{{0., 93.}, {0, 24.}},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {{}, {}, {{{{
                RGBColor[0.368417, 0.506779, 0.709798], 
                PointSize[0.016666666666666666`], 
                AbsoluteThickness[1.6], 
                LineBox[CompressedData["
1:eJxd0btOQkEUheEdK0sLCwsLNcQYYoiiInhjuAqoXA4XKxsTa15hHm0eyUcQ
wqyY/ZOQne+sveZM4PR7XfzsmdnX5rudu89vczfPQn4QvPfhA/gQPoKP4ZM8
a3gul+Bz7F0gLyO/hCvYv0J+DVfhG/g2z3qed3ANvke/jtlA/gA/Yv8J+TP8
AjfRDz6Psu7d8vuxhbyNvI28g/M7ft+6fj92/b710JfV76Pf9/v2ij5sA9x/
gHyIHLYRctjekMs6/x05bB+4P2xj9GGboA/b1DvIOg9O2LdZnvn3DzO/H+GE
fSt8HuBY+P0k6/1z9OEoqy+rv/AOsvpwknX/JfpwhJOs/2eF+6/8fkSeYPtE
/99/AP5smg==
                 "]]}}}}}, {}}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
          AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction -> 
          Identity, Frame -> {{False, False}, {False, False}}, 
          FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], Method -> {}, 
          PlotRange -> {{0., 93.}, {0, 24.}}, PlotRangeClipping -> True, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {Automatic, Automatic}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Encuentre la m\[AAcute]xima longitud de cadena de los nombres de los \
enteros del 1 al 1000.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.9", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData["27"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData["27"], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Haga una lista de may\[UAcute]sculas de tama\[NTilde]o 20 con las letras \
del alfabeto, coloreadas aleatoriamente.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.10", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         StyleBox["\<\"A\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.16439536682216205`, 0.18143330208321085`, 0.30184492217970327`],
          $CellContext`LineColor -> 
          RGBColor[
           0.16439536682216205`, 0.18143330208321085`, 0.30184492217970327`],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.16439536682216205`, 0.18143330208321085`, 0.30184492217970327`],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.16439536682216205`, 0.18143330208321085`, 0.30184492217970327`],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.16439536682216205`, 0.18143330208321085`, 0.30184492217970327`]],
          ",", 
         StyleBox["\<\"B\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.5977028530807622, 0.1258131155554385, 0.831731477153778],
          $CellContext`LineColor -> 
          RGBColor[
           0.5977028530807622, 0.1258131155554385, 0.831731477153778],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.5977028530807622, 0.1258131155554385, 0.831731477153778],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.5977028530807622, 0.1258131155554385, 0.831731477153778],
          $CellContext`GraphicsColor -> 
          RGBColor[0.5977028530807622, 0.1258131155554385, 0.831731477153778]],
          ",", 
         StyleBox["\<\"C\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.4223510723699704, 0.6033374085192011, 0.5536948800151322],
          $CellContext`LineColor -> 
          RGBColor[0.4223510723699704, 0.6033374085192011, 0.5536948800151322],
          $CellContext`FrontFaceColor -> 
          RGBColor[0.4223510723699704, 0.6033374085192011, 0.5536948800151322],
          $CellContext`BackFaceColor -> 
          RGBColor[0.4223510723699704, 0.6033374085192011, 0.5536948800151322],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.4223510723699704, 0.6033374085192011, 0.5536948800151322]], ",", 
         
         StyleBox["\<\"D\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.3197366439487279, 0.21623353926744127`, 0.8413339698470326],
          $CellContext`LineColor -> 
          RGBColor[
           0.3197366439487279, 0.21623353926744127`, 0.8413339698470326],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.3197366439487279, 0.21623353926744127`, 0.8413339698470326],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.3197366439487279, 0.21623353926744127`, 0.8413339698470326],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.3197366439487279, 0.21623353926744127`, 0.8413339698470326]], 
         ",", 
         StyleBox["\<\"E\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.1628070460954072, 0.34349830926844693`, 0.17521397241155956`],
          $CellContext`LineColor -> 
          RGBColor[
           0.1628070460954072, 0.34349830926844693`, 0.17521397241155956`],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.1628070460954072, 0.34349830926844693`, 0.17521397241155956`],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.1628070460954072, 0.34349830926844693`, 0.17521397241155956`],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.1628070460954072, 0.34349830926844693`, 0.17521397241155956`]], 
         ",", 
         StyleBox["\<\"F\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.4850966905674272, 0.6139531322051532, 0.956410036331037],
          $CellContext`LineColor -> 
          RGBColor[
           0.4850966905674272, 0.6139531322051532, 0.956410036331037],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.4850966905674272, 0.6139531322051532, 0.956410036331037],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.4850966905674272, 0.6139531322051532, 0.956410036331037],
          $CellContext`GraphicsColor -> 
          RGBColor[0.4850966905674272, 0.6139531322051532, 0.956410036331037]],
          ",", 
         StyleBox["\<\"G\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.020478769897763538`, 0.4720907892346906, 0.1791635603553472],
          $CellContext`LineColor -> 
          RGBColor[
           0.020478769897763538`, 0.4720907892346906, 0.1791635603553472],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.020478769897763538`, 0.4720907892346906, 0.1791635603553472],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.020478769897763538`, 0.4720907892346906, 0.1791635603553472],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.020478769897763538`, 0.4720907892346906, 0.1791635603553472]], 
         ",", 
         StyleBox["\<\"H\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.5752110979188081, 0.6478835633022086, 0.39083911155186013`],
          $CellContext`LineColor -> 
          RGBColor[
           0.5752110979188081, 0.6478835633022086, 0.39083911155186013`],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.5752110979188081, 0.6478835633022086, 0.39083911155186013`],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.5752110979188081, 0.6478835633022086, 0.39083911155186013`],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.5752110979188081, 0.6478835633022086, 0.39083911155186013`]], 
         ",", 
         StyleBox["\<\"I\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.4507787174782145, 0.6817837409792642, 0.6879099043676715],
          $CellContext`LineColor -> 
          RGBColor[0.4507787174782145, 0.6817837409792642, 0.6879099043676715],
          $CellContext`FrontFaceColor -> 
          RGBColor[0.4507787174782145, 0.6817837409792642, 0.6879099043676715],
          $CellContext`BackFaceColor -> 
          RGBColor[0.4507787174782145, 0.6817837409792642, 0.6879099043676715],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.4507787174782145, 0.6817837409792642, 0.6879099043676715]], ",", 
         
         StyleBox["\<\"J\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.4668928718248673, 0.5451336260972648, 0.3090838373400955],
          $CellContext`LineColor -> 
          RGBColor[0.4668928718248673, 0.5451336260972648, 0.3090838373400955],
          $CellContext`FrontFaceColor -> 
          RGBColor[0.4668928718248673, 0.5451336260972648, 0.3090838373400955],
          $CellContext`BackFaceColor -> 
          RGBColor[0.4668928718248673, 0.5451336260972648, 0.3090838373400955],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.4668928718248673, 0.5451336260972648, 0.3090838373400955]], ",", 
         
         StyleBox["\<\"K\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.7155235741976622, 0.013760403495812312`, 0.6161129533452598],
          $CellContext`LineColor -> 
          RGBColor[
           0.7155235741976622, 0.013760403495812312`, 0.6161129533452598],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.7155235741976622, 0.013760403495812312`, 0.6161129533452598],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.7155235741976622, 0.013760403495812312`, 0.6161129533452598],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.7155235741976622, 0.013760403495812312`, 0.6161129533452598]], 
         ",", 
         StyleBox["\<\"L\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.6997990201393987, 0.9075307554204755, 0.675849958581823],
          $CellContext`LineColor -> 
          RGBColor[
           0.6997990201393987, 0.9075307554204755, 0.675849958581823],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.6997990201393987, 0.9075307554204755, 0.675849958581823],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.6997990201393987, 0.9075307554204755, 0.675849958581823],
          $CellContext`GraphicsColor -> 
          RGBColor[0.6997990201393987, 0.9075307554204755, 0.675849958581823]],
          ",", 
         StyleBox["\<\"M\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.2970090986331839, 0.1655051095627964, 0.3801451802711453],
          $CellContext`LineColor -> 
          RGBColor[0.2970090986331839, 0.1655051095627964, 0.3801451802711453],
          $CellContext`FrontFaceColor -> 
          RGBColor[0.2970090986331839, 0.1655051095627964, 0.3801451802711453],
          $CellContext`BackFaceColor -> 
          RGBColor[0.2970090986331839, 0.1655051095627964, 0.3801451802711453],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.2970090986331839, 0.1655051095627964, 0.3801451802711453]], ",", 
         
         StyleBox["\<\"N\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.1429050850313731, 0.8807029792269441, 0.16461171625145843`],
          $CellContext`LineColor -> 
          RGBColor[
           0.1429050850313731, 0.8807029792269441, 0.16461171625145843`],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.1429050850313731, 0.8807029792269441, 0.16461171625145843`],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.1429050850313731, 0.8807029792269441, 0.16461171625145843`],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.1429050850313731, 0.8807029792269441, 0.16461171625145843`]], 
         ",", 
         StyleBox["\<\"O\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.26930253153603534`, 0.4895677929983173, 0.7263821251272402],
          $CellContext`LineColor -> 
          RGBColor[
           0.26930253153603534`, 0.4895677929983173, 0.7263821251272402],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.26930253153603534`, 0.4895677929983173, 0.7263821251272402],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.26930253153603534`, 0.4895677929983173, 0.7263821251272402],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.26930253153603534`, 0.4895677929983173, 0.7263821251272402]], 
         ",", 
         StyleBox["\<\"P\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.25379965703798546`, 0.33098880061438596`, 0.4832396057135495],
          $CellContext`LineColor -> 
          RGBColor[
           0.25379965703798546`, 0.33098880061438596`, 0.4832396057135495],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.25379965703798546`, 0.33098880061438596`, 0.4832396057135495],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.25379965703798546`, 0.33098880061438596`, 0.4832396057135495],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.25379965703798546`, 0.33098880061438596`, 0.4832396057135495]], 
         ",", 
         StyleBox["\<\"Q\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.23328459422826953`, 0.5354468783741075, 0.1956668745143808],
          $CellContext`LineColor -> 
          RGBColor[
           0.23328459422826953`, 0.5354468783741075, 0.1956668745143808],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.23328459422826953`, 0.5354468783741075, 0.1956668745143808],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.23328459422826953`, 0.5354468783741075, 0.1956668745143808],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.23328459422826953`, 0.5354468783741075, 0.1956668745143808]], 
         ",", 
         StyleBox["\<\"R\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.03831400806125429, 0.15735093598199157`, 0.8882959019012715],
          $CellContext`LineColor -> 
          RGBColor[
           0.03831400806125429, 0.15735093598199157`, 0.8882959019012715],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.03831400806125429, 0.15735093598199157`, 0.8882959019012715],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.03831400806125429, 0.15735093598199157`, 0.8882959019012715],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.03831400806125429, 0.15735093598199157`, 0.8882959019012715]], 
         ",", 
         StyleBox["\<\"S\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.3368700912098934, 0.27509768203486273`, 0.7766720555496243],
          $CellContext`LineColor -> 
          RGBColor[
           0.3368700912098934, 0.27509768203486273`, 0.7766720555496243],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.3368700912098934, 0.27509768203486273`, 0.7766720555496243],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.3368700912098934, 0.27509768203486273`, 0.7766720555496243],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.3368700912098934, 0.27509768203486273`, 0.7766720555496243]], 
         ",", 
         StyleBox["\<\"T\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.019770062406319733`, 0.7093559473281219, 0.4684494792782463],
          $CellContext`LineColor -> 
          RGBColor[
           0.019770062406319733`, 0.7093559473281219, 0.4684494792782463],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.019770062406319733`, 0.7093559473281219, 0.4684494792782463],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.019770062406319733`, 0.7093559473281219, 0.4684494792782463],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.019770062406319733`, 0.7093559473281219, 0.4684494792782463]], 
         ",", 
         StyleBox["\<\"U\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.48937077633897164`, 0.021481778903063686`, 0.8129524978234306],
          $CellContext`LineColor -> 
          RGBColor[
           0.48937077633897164`, 0.021481778903063686`, 0.8129524978234306],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.48937077633897164`, 0.021481778903063686`, 0.8129524978234306],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.48937077633897164`, 0.021481778903063686`, 0.8129524978234306],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.48937077633897164`, 0.021481778903063686`, 0.8129524978234306]], 
         ",", 
         StyleBox["\<\"V\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.7989604994591777, 0.9453620265661109, 0.10677448841896808`],
          $CellContext`LineColor -> 
          RGBColor[
           0.7989604994591777, 0.9453620265661109, 0.10677448841896808`],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.7989604994591777, 0.9453620265661109, 0.10677448841896808`],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.7989604994591777, 0.9453620265661109, 0.10677448841896808`],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.7989604994591777, 0.9453620265661109, 0.10677448841896808`]], 
         ",", 
         StyleBox["\<\"W\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.9918158489816893, 0.9727687005676755, 0.9521369410253848],
          $CellContext`LineColor -> 
          RGBColor[0.9918158489816893, 0.9727687005676755, 0.9521369410253848],
          $CellContext`FrontFaceColor -> 
          RGBColor[0.9918158489816893, 0.9727687005676755, 0.9521369410253848],
          $CellContext`BackFaceColor -> 
          RGBColor[0.9918158489816893, 0.9727687005676755, 0.9521369410253848],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.9918158489816893, 0.9727687005676755, 0.9521369410253848]], ",", 
         
         StyleBox["\<\"X\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.5074810987083509, 0.1681900026742158, 0.7492125631898887],
          $CellContext`LineColor -> 
          RGBColor[0.5074810987083509, 0.1681900026742158, 0.7492125631898887],
          $CellContext`FrontFaceColor -> 
          RGBColor[0.5074810987083509, 0.1681900026742158, 0.7492125631898887],
          $CellContext`BackFaceColor -> 
          RGBColor[0.5074810987083509, 0.1681900026742158, 0.7492125631898887],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.5074810987083509, 0.1681900026742158, 0.7492125631898887]], ",", 
         
         StyleBox["\<\"Y\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.8118125445766569, 0.6331709281068709, 0.5376973656456505],
          $CellContext`LineColor -> 
          RGBColor[0.8118125445766569, 0.6331709281068709, 0.5376973656456505],
          $CellContext`FrontFaceColor -> 
          RGBColor[0.8118125445766569, 0.6331709281068709, 0.5376973656456505],
          $CellContext`BackFaceColor -> 
          RGBColor[0.8118125445766569, 0.6331709281068709, 0.5376973656456505],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.8118125445766569, 0.6331709281068709, 0.5376973656456505]], ",", 
         
         StyleBox["\<\"Z\"\>",
          StripOnInput->False,
          FontSize->20,
          
          FontColor->RGBColor[
           0.0030363769284456055`, 0.32905827077620886`, 0.13249873215093055`],
          $CellContext`LineColor -> 
          RGBColor[
           0.0030363769284456055`, 0.32905827077620886`, 0.13249873215093055`],
          $CellContext`FrontFaceColor -> 
          RGBColor[
           0.0030363769284456055`, 0.32905827077620886`, 0.13249873215093055`],
          $CellContext`BackFaceColor -> 
          RGBColor[
           0.0030363769284456055`, 0.32905827077620886`, 0.13249873215093055`],
          $CellContext`GraphicsColor -> 
          RGBColor[
           0.0030363769284456055`, 0.32905827077620886`, 
            0.13249873215093055`]]}], "}"}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             StyleBox[
             "\"A\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.16439536682216205`, 0.18143330208321085`, 
                0.30184492217970327`], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.16439536682216205`, 0.18143330208321085`, 
                0.30184492217970327`], $CellContext`BackFaceColor -> 
              RGBColor[
               0.16439536682216205`, 0.18143330208321085`, 
                0.30184492217970327`], $CellContext`GraphicsColor -> 
              RGBColor[
               0.16439536682216205`, 0.18143330208321085`, 
                0.30184492217970327`], FontSize -> 20, FontColor -> 
              RGBColor[
               0.16439536682216205`, 0.18143330208321085`, 
                0.30184492217970327`]], ",", 
             StyleBox[
             "\"B\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.5977028530807622, 0.1258131155554385, 
                0.831731477153778], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.5977028530807622, 0.1258131155554385, 
                0.831731477153778], $CellContext`BackFaceColor -> 
              RGBColor[
               0.5977028530807622, 0.1258131155554385, 
                0.831731477153778], $CellContext`GraphicsColor -> 
              RGBColor[
               0.5977028530807622, 0.1258131155554385, 0.831731477153778], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.5977028530807622, 0.1258131155554385, 0.831731477153778]], 
             ",", 
             StyleBox[
             "\"C\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.4223510723699704, 0.6033374085192011, 
                0.5536948800151322], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.4223510723699704, 0.6033374085192011, 
                0.5536948800151322], $CellContext`BackFaceColor -> 
              RGBColor[
               0.4223510723699704, 0.6033374085192011, 
                0.5536948800151322], $CellContext`GraphicsColor -> 
              RGBColor[
               0.4223510723699704, 0.6033374085192011, 0.5536948800151322], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.4223510723699704, 0.6033374085192011, 0.5536948800151322]], 
             ",", 
             StyleBox[
             "\"D\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.3197366439487279, 0.21623353926744127`, 
                0.8413339698470326], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.3197366439487279, 0.21623353926744127`, 
                0.8413339698470326], $CellContext`BackFaceColor -> 
              RGBColor[
               0.3197366439487279, 0.21623353926744127`, 
                0.8413339698470326], $CellContext`GraphicsColor -> 
              RGBColor[
               0.3197366439487279, 0.21623353926744127`, 0.8413339698470326], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.3197366439487279, 0.21623353926744127`, 0.8413339698470326]],
              ",", 
             StyleBox[
             "\"E\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.1628070460954072, 0.34349830926844693`, 
                0.17521397241155956`], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.1628070460954072, 0.34349830926844693`, 
                0.17521397241155956`], $CellContext`BackFaceColor -> 
              RGBColor[
               0.1628070460954072, 0.34349830926844693`, 
                0.17521397241155956`], $CellContext`GraphicsColor -> 
              RGBColor[
               0.1628070460954072, 0.34349830926844693`, 
                0.17521397241155956`], FontSize -> 20, FontColor -> 
              RGBColor[
               0.1628070460954072, 0.34349830926844693`, 
                0.17521397241155956`]], ",", 
             StyleBox[
             "\"F\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.4850966905674272, 0.6139531322051532, 
                0.956410036331037], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.4850966905674272, 0.6139531322051532, 
                0.956410036331037], $CellContext`BackFaceColor -> 
              RGBColor[
               0.4850966905674272, 0.6139531322051532, 
                0.956410036331037], $CellContext`GraphicsColor -> 
              RGBColor[
               0.4850966905674272, 0.6139531322051532, 0.956410036331037], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.4850966905674272, 0.6139531322051532, 0.956410036331037]], 
             ",", 
             StyleBox[
             "\"G\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.020478769897763538`, 0.4720907892346906, 
                0.1791635603553472], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.020478769897763538`, 0.4720907892346906, 
                0.1791635603553472], $CellContext`BackFaceColor -> 
              RGBColor[
               0.020478769897763538`, 0.4720907892346906, 
                0.1791635603553472], $CellContext`GraphicsColor -> 
              RGBColor[
               0.020478769897763538`, 0.4720907892346906, 0.1791635603553472],
               FontSize -> 20, FontColor -> 
              RGBColor[
               0.020478769897763538`, 0.4720907892346906, 
                0.1791635603553472]], ",", 
             StyleBox[
             "\"H\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.5752110979188081, 0.6478835633022086, 
                0.39083911155186013`], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.5752110979188081, 0.6478835633022086, 
                0.39083911155186013`], $CellContext`BackFaceColor -> 
              RGBColor[
               0.5752110979188081, 0.6478835633022086, 
                0.39083911155186013`], $CellContext`GraphicsColor -> 
              RGBColor[
               0.5752110979188081, 0.6478835633022086, 0.39083911155186013`], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.5752110979188081, 0.6478835633022086, 0.39083911155186013`]],
              ",", 
             StyleBox[
             "\"I\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.4507787174782145, 0.6817837409792642, 
                0.6879099043676715], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.4507787174782145, 0.6817837409792642, 
                0.6879099043676715], $CellContext`BackFaceColor -> 
              RGBColor[
               0.4507787174782145, 0.6817837409792642, 
                0.6879099043676715], $CellContext`GraphicsColor -> 
              RGBColor[
               0.4507787174782145, 0.6817837409792642, 0.6879099043676715], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.4507787174782145, 0.6817837409792642, 0.6879099043676715]], 
             ",", 
             StyleBox[
             "\"J\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.4668928718248673, 0.5451336260972648, 
                0.3090838373400955], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.4668928718248673, 0.5451336260972648, 
                0.3090838373400955], $CellContext`BackFaceColor -> 
              RGBColor[
               0.4668928718248673, 0.5451336260972648, 
                0.3090838373400955], $CellContext`GraphicsColor -> 
              RGBColor[
               0.4668928718248673, 0.5451336260972648, 0.3090838373400955], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.4668928718248673, 0.5451336260972648, 0.3090838373400955]], 
             ",", 
             StyleBox[
             "\"K\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.7155235741976622, 0.013760403495812312`, 
                0.6161129533452598], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.7155235741976622, 0.013760403495812312`, 
                0.6161129533452598], $CellContext`BackFaceColor -> 
              RGBColor[
               0.7155235741976622, 0.013760403495812312`, 
                0.6161129533452598], $CellContext`GraphicsColor -> 
              RGBColor[
               0.7155235741976622, 0.013760403495812312`, 0.6161129533452598],
               FontSize -> 20, FontColor -> 
              RGBColor[
               0.7155235741976622, 0.013760403495812312`, 
                0.6161129533452598]], ",", 
             StyleBox[
             "\"L\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.6997990201393987, 0.9075307554204755, 
                0.675849958581823], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.6997990201393987, 0.9075307554204755, 
                0.675849958581823], $CellContext`BackFaceColor -> 
              RGBColor[
               0.6997990201393987, 0.9075307554204755, 
                0.675849958581823], $CellContext`GraphicsColor -> 
              RGBColor[
               0.6997990201393987, 0.9075307554204755, 0.675849958581823], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.6997990201393987, 0.9075307554204755, 0.675849958581823]], 
             ",", 
             StyleBox[
             "\"M\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.2970090986331839, 0.1655051095627964, 
                0.3801451802711453], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.2970090986331839, 0.1655051095627964, 
                0.3801451802711453], $CellContext`BackFaceColor -> 
              RGBColor[
               0.2970090986331839, 0.1655051095627964, 
                0.3801451802711453], $CellContext`GraphicsColor -> 
              RGBColor[
               0.2970090986331839, 0.1655051095627964, 0.3801451802711453], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.2970090986331839, 0.1655051095627964, 0.3801451802711453]], 
             ",", 
             StyleBox[
             "\"N\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.1429050850313731, 0.8807029792269441, 
                0.16461171625145843`], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.1429050850313731, 0.8807029792269441, 
                0.16461171625145843`], $CellContext`BackFaceColor -> 
              RGBColor[
               0.1429050850313731, 0.8807029792269441, 
                0.16461171625145843`], $CellContext`GraphicsColor -> 
              RGBColor[
               0.1429050850313731, 0.8807029792269441, 0.16461171625145843`], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.1429050850313731, 0.8807029792269441, 0.16461171625145843`]],
              ",", 
             StyleBox[
             "\"O\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.26930253153603534`, 0.4895677929983173, 
                0.7263821251272402], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.26930253153603534`, 0.4895677929983173, 
                0.7263821251272402], $CellContext`BackFaceColor -> 
              RGBColor[
               0.26930253153603534`, 0.4895677929983173, 
                0.7263821251272402], $CellContext`GraphicsColor -> 
              RGBColor[
               0.26930253153603534`, 0.4895677929983173, 0.7263821251272402], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.26930253153603534`, 0.4895677929983173, 0.7263821251272402]],
              ",", 
             StyleBox[
             "\"P\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.25379965703798546`, 0.33098880061438596`, 
                0.4832396057135495], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.25379965703798546`, 0.33098880061438596`, 
                0.4832396057135495], $CellContext`BackFaceColor -> 
              RGBColor[
               0.25379965703798546`, 0.33098880061438596`, 
                0.4832396057135495], $CellContext`GraphicsColor -> 
              RGBColor[
               0.25379965703798546`, 0.33098880061438596`, 
                0.4832396057135495], FontSize -> 20, FontColor -> 
              RGBColor[
               0.25379965703798546`, 0.33098880061438596`, 
                0.4832396057135495]], ",", 
             StyleBox[
             "\"Q\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.23328459422826953`, 0.5354468783741075, 
                0.1956668745143808], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.23328459422826953`, 0.5354468783741075, 
                0.1956668745143808], $CellContext`BackFaceColor -> 
              RGBColor[
               0.23328459422826953`, 0.5354468783741075, 
                0.1956668745143808], $CellContext`GraphicsColor -> 
              RGBColor[
               0.23328459422826953`, 0.5354468783741075, 0.1956668745143808], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.23328459422826953`, 0.5354468783741075, 0.1956668745143808]],
              ",", 
             StyleBox[
             "\"R\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.03831400806125429, 0.15735093598199157`, 
                0.8882959019012715], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.03831400806125429, 0.15735093598199157`, 
                0.8882959019012715], $CellContext`BackFaceColor -> 
              RGBColor[
               0.03831400806125429, 0.15735093598199157`, 
                0.8882959019012715], $CellContext`GraphicsColor -> 
              RGBColor[
               0.03831400806125429, 0.15735093598199157`, 0.8882959019012715],
               FontSize -> 20, FontColor -> 
              RGBColor[
               0.03831400806125429, 0.15735093598199157`, 
                0.8882959019012715]], ",", 
             StyleBox[
             "\"S\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.3368700912098934, 0.27509768203486273`, 
                0.7766720555496243], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.3368700912098934, 0.27509768203486273`, 
                0.7766720555496243], $CellContext`BackFaceColor -> 
              RGBColor[
               0.3368700912098934, 0.27509768203486273`, 
                0.7766720555496243], $CellContext`GraphicsColor -> 
              RGBColor[
               0.3368700912098934, 0.27509768203486273`, 0.7766720555496243], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.3368700912098934, 0.27509768203486273`, 0.7766720555496243]],
              ",", 
             StyleBox[
             "\"T\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.019770062406319733`, 0.7093559473281219, 
                0.4684494792782463], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.019770062406319733`, 0.7093559473281219, 
                0.4684494792782463], $CellContext`BackFaceColor -> 
              RGBColor[
               0.019770062406319733`, 0.7093559473281219, 
                0.4684494792782463], $CellContext`GraphicsColor -> 
              RGBColor[
               0.019770062406319733`, 0.7093559473281219, 0.4684494792782463],
               FontSize -> 20, FontColor -> 
              RGBColor[
               0.019770062406319733`, 0.7093559473281219, 
                0.4684494792782463]], ",", 
             StyleBox[
             "\"U\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.48937077633897164`, 0.021481778903063686`, 
                0.8129524978234306], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.48937077633897164`, 0.021481778903063686`, 
                0.8129524978234306], $CellContext`BackFaceColor -> 
              RGBColor[
               0.48937077633897164`, 0.021481778903063686`, 
                0.8129524978234306], $CellContext`GraphicsColor -> 
              RGBColor[
               0.48937077633897164`, 0.021481778903063686`, 
                0.8129524978234306], FontSize -> 20, FontColor -> 
              RGBColor[
               0.48937077633897164`, 0.021481778903063686`, 
                0.8129524978234306]], ",", 
             StyleBox[
             "\"V\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.7989604994591777, 0.9453620265661109, 
                0.10677448841896808`], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.7989604994591777, 0.9453620265661109, 
                0.10677448841896808`], $CellContext`BackFaceColor -> 
              RGBColor[
               0.7989604994591777, 0.9453620265661109, 
                0.10677448841896808`], $CellContext`GraphicsColor -> 
              RGBColor[
               0.7989604994591777, 0.9453620265661109, 0.10677448841896808`], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.7989604994591777, 0.9453620265661109, 0.10677448841896808`]],
              ",", 
             StyleBox[
             "\"W\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.9918158489816893, 0.9727687005676755, 
                0.9521369410253848], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.9918158489816893, 0.9727687005676755, 
                0.9521369410253848], $CellContext`BackFaceColor -> 
              RGBColor[
               0.9918158489816893, 0.9727687005676755, 
                0.9521369410253848], $CellContext`GraphicsColor -> 
              RGBColor[
               0.9918158489816893, 0.9727687005676755, 0.9521369410253848], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.9918158489816893, 0.9727687005676755, 0.9521369410253848]], 
             ",", 
             StyleBox[
             "\"X\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.5074810987083509, 0.1681900026742158, 
                0.7492125631898887], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.5074810987083509, 0.1681900026742158, 
                0.7492125631898887], $CellContext`BackFaceColor -> 
              RGBColor[
               0.5074810987083509, 0.1681900026742158, 
                0.7492125631898887], $CellContext`GraphicsColor -> 
              RGBColor[
               0.5074810987083509, 0.1681900026742158, 0.7492125631898887], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.5074810987083509, 0.1681900026742158, 0.7492125631898887]], 
             ",", 
             StyleBox[
             "\"Y\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.8118125445766569, 0.6331709281068709, 
                0.5376973656456505], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.8118125445766569, 0.6331709281068709, 
                0.5376973656456505], $CellContext`BackFaceColor -> 
              RGBColor[
               0.8118125445766569, 0.6331709281068709, 
                0.5376973656456505], $CellContext`GraphicsColor -> 
              RGBColor[
               0.8118125445766569, 0.6331709281068709, 0.5376973656456505], 
              FontSize -> 20, FontColor -> 
              RGBColor[
               0.8118125445766569, 0.6331709281068709, 0.5376973656456505]], 
             ",", 
             StyleBox[
             "\"Z\"", StripOnInput -> False, $CellContext`LineColor -> 
              RGBColor[
               0.0030363769284456055`, 0.32905827077620886`, 
                0.13249873215093055`], $CellContext`FrontFaceColor -> 
              RGBColor[
               0.0030363769284456055`, 0.32905827077620886`, 
                0.13249873215093055`], $CellContext`BackFaceColor -> 
              RGBColor[
               0.0030363769284456055`, 0.32905827077620886`, 
                0.13249873215093055`], $CellContext`GraphicsColor -> 
              RGBColor[
               0.0030363769284456055`, 0.32905827077620886`, 
                0.13249873215093055`], FontSize -> 20, FontColor -> 
              RGBColor[
               0.0030363769284456055`, 0.32905827077620886`, 
                0.13249873215093055`]]}], "}"}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Haga una lista de 100 cadenas de 5 letras al azar tomadas del alfabeto \
ruso.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.11", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{"\<\"\:0449\:0451\:044f\:0440\:0444\"\>", 
         ",", "\<\"\:0446\:0440\:0443\:0439\:043b\"\>", 
         ",", "\<\"\:043f\:0445\:0451\:043a\:0446\"\>", 
         ",", "\<\"\:0432\:0433\:0445\:0444\:0432\"\>", 
         ",", "\<\"\:0444\:043b\:044d\:0448\:043c\"\>", 
         ",", "\<\"\:044f\:0451\:0443\:0439\:0443\"\>", 
         ",", "\<\"\:043b\:0447\:0442\:043b\:043e\"\>", 
         ",", "\<\"\:0433\:043d\:0445\:0448\:0443\"\>", 
         ",", "\<\"\:043a\:043b\:0447\:0449\:0447\"\>", 
         ",", "\<\"\:044d\:0439\:0430\:0440\:044d\"\>", 
         ",", "\<\"\:0441\:043e\:0432\:044d\:0444\"\>", 
         ",", "\<\"\:0446\:0445\:0448\:043d\:0438\"\>", 
         ",", "\<\"\:043a\:0434\:043f\:0444\:0437\"\>", 
         ",", "\<\"\:0437\:0434\:044a\:0436\:044c\"\>", 
         ",", "\<\"\:044b\:0439\:0440\:044f\:043f\"\>", 
         ",", "\<\"\:0437\:043c\:0433\:0449\:0434\"\>", 
         ",", "\<\"\:044f\:0444\:0442\:0431\:043c\"\>", 
         ",", "\<\"\:043a\:0430\:043e\:0435\:044d\"\>", 
         ",", "\<\"\:043b\:043a\:0436\:0440\:0431\"\>", 
         ",", "\<\"\:0443\:0430\:0442\:043e\:043e\"\>", 
         ",", "\<\"\:043d\:0437\:043a\:0432\:043a\"\>", 
         ",", "\<\"\:0441\:043e\:043d\:043b\:044c\"\>", 
         ",", "\<\"\:044e\:0444\:0449\:0437\:0441\"\>", 
         ",", "\<\"\:044f\:0431\:0433\:0448\:0448\"\>", 
         ",", "\<\"\:043d\:044f\:0441\:0437\:043e\"\>", 
         ",", "\<\"\:0445\:043e\:044d\:0441\:0432\"\>", 
         ",", "\<\"\:043f\:0441\:0438\:043a\:0445\"\>", 
         ",", "\<\"\:0434\:043d\:044d\:0445\:0445\"\>", 
         ",", "\<\"\:044a\:0431\:0448\:043d\:0449\"\>", 
         ",", "\<\"\:0432\:044e\:0430\:0434\:0433\"\>", 
         ",", "\<\"\:044a\:0447\:0438\:0437\:0431\"\>", 
         ",", "\<\"\:0446\:043f\:0432\:044e\:0430\"\>", 
         ",", "\<\"\:043d\:044b\:0438\:044c\:044f\"\>", 
         ",", "\<\"\:043f\:0433\:0431\:0431\:0438\"\>", 
         ",", "\<\"\:044b\:0445\:0436\:0437\:0439\"\>", 
         ",", "\<\"\:0445\:0432\:0437\:0435\:0442\"\>", 
         ",", "\<\"\:0447\:0438\:0432\:0438\:0440\"\>", 
         ",", "\<\"\:0447\:0437\:0433\:0432\:043c\"\>", 
         ",", "\<\"\:043c\:043b\:0447\:044e\:043d\"\>", 
         ",", "\<\"\:0448\:0433\:0448\:043d\:0436\"\>", 
         ",", "\<\"\:0441\:043d\:0441\:043b\:0436\"\>", 
         ",", "\<\"\:0436\:0439\:0437\:044c\:0430\"\>", 
         ",", "\<\"\:0432\:0439\:0440\:0430\:043a\"\>", 
         ",", "\<\"\:0432\:0436\:044a\:043d\:0445\"\>", 
         ",", "\<\"\:0438\:0451\:0436\:0449\:0438\"\>", 
         ",", "\<\"\:043a\:0448\:044a\:0438\:0444\"\>", 
         ",", "\<\"\:0439\:0446\:044e\:0443\:044e\"\>", 
         ",", "\<\"\:0446\:0438\:0437\:0448\:0437\"\>", 
         ",", "\<\"\:044e\:0448\:0435\:044f\:0445\"\>", 
         ",", "\<\"\:0445\:0435\:0449\:044d\:0431\"\>", 
         ",", "\<\"\:0444\:0444\:0432\:043c\:0432\"\>", 
         ",", "\<\"\:044e\:044f\:044f\:043a\:043e\"\>", 
         ",", "\<\"\:043b\:0447\:0432\:043b\:044f\"\>", 
         ",", "\<\"\:0444\:0446\:0430\:044c\:0441\"\>", 
         ",", "\<\"\:0447\:0440\:0445\:0438\:044c\"\>", 
         ",", "\<\"\:043f\:0443\:043d\:0437\:0449\"\>", 
         ",", "\<\"\:0440\:0435\:0437\:0443\:044f\"\>", 
         ",", "\<\"\:043c\:043f\:0443\:0449\:0434\"\>", 
         ",", "\<\"\:0433\:044b\:0437\:0448\:0433\"\>", 
         ",", "\<\"\:043a\:0451\:0436\:043c\:044d\"\>", 
         ",", "\<\"\:0431\:0437\:044f\:0451\:044f\"\>", 
         ",", "\<\"\:0445\:0434\:0445\:0434\:044a\"\>", 
         ",", "\<\"\:044e\:0437\:0444\:0449\:0430\"\>", 
         ",", "\<\"\:044b\:0437\:0443\:0446\:0440\"\>", 
         ",", "\<\"\:044c\:044f\:044f\:0449\:043b\"\>", 
         ",", "\<\"\:043e\:044d\:043c\:0449\:0438\"\>", 
         ",", "\<\"\:044d\:0433\:0449\:043e\:0432\"\>", 
         ",", "\<\"\:0443\:0444\:043f\:0432\:043b\"\>", 
         ",", "\<\"\:044f\:0434\:044c\:0449\:044d\"\>", 
         ",", "\<\"\:0439\:0443\:044d\:0451\:044d\"\>", 
         ",", "\<\"\:0446\:0441\:043d\:0441\:043a\"\>", 
         ",", "\<\"\:0439\:043f\:0446\:0436\:044a\"\>", 
         ",", "\<\"\:0439\:0433\:0443\:0445\:043b\"\>", 
         ",", "\<\"\:0443\:0440\:043c\:0449\:0440\"\>", 
         ",", "\<\"\:0449\:0433\:0445\:043e\:0444\"\>", 
         ",", "\<\"\:0430\:0449\:0432\:0444\:0445\"\>", 
         ",", "\<\"\:043a\:0447\:044c\:0430\:044c\"\>", 
         ",", "\<\"\:0443\:043b\:0447\:043f\:0443\"\>", 
         ",", "\<\"\:0430\:0441\:043c\:043b\:0436\"\>", 
         ",", "\<\"\:043a\:0430\:043a\:0445\:0439\"\>", 
         ",", "\<\"\:0440\:0432\:0440\:0432\:0433\"\>", 
         ",", "\<\"\:043e\:043b\:0439\:0437\:044f\"\>", 
         ",", "\<\"\:0451\:0446\:0448\:0446\:044d\"\>", 
         ",", "\<\"\:044d\:043d\:0441\:0430\:0432\"\>", 
         ",", "\<\"\:0435\:0451\:044f\:0443\:0431\"\>", 
         ",", "\<\"\:0447\:0446\:0435\:044f\:0441\"\>", 
         ",", "\<\"\:0432\:0448\:044d\:0435\:0438\"\>", 
         ",", "\<\"\:0447\:043e\:043c\:0440\:044b\"\>", 
         ",", "\<\"\:0438\:043f\:0431\:044c\:044d\"\>", 
         ",", "\<\"\:044c\:044f\:0444\:044b\:043c\"\>", 
         ",", "\<\"\:0448\:0438\:0434\:044f\:0431\"\>", 
         ",", "\<\"\:0449\:0430\:044e\:043a\:044b\"\>", 
         ",", "\<\"\:0448\:043e\:0431\:0440\:043e\"\>", 
         ",", "\<\"\:0430\:0439\:044d\:043d\:0439\"\>", 
         ",", "\<\"\:0430\:0448\:0444\:0433\:043a\"\>", 
         ",", "\<\"\:0441\:044a\:0433\:0440\:043c\"\>", 
         ",", "\<\"\:044b\:0444\:0430\:0444\:0449\"\>", 
         ",", "\<\"\:043f\:0431\:044f\:043d\:0441\"\>", 
         ",", "\<\"\:0444\:043c\:0441\:0433\:0444\"\>", 
         ",", "\<\"\:0445\:0440\:0443\:0431\:0451\"\>"}], "}"}]], 
       "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           
           RowBox[{"\"\:0449\:0451\:044f\:0440\:0444\"", ",", 
             "\"\:0446\:0440\:0443\:0439\:043b\"", ",", 
             "\"\:043f\:0445\:0451\:043a\:0446\"", ",", 
             "\"\:0432\:0433\:0445\:0444\:0432\"", ",", 
             "\"\:0444\:043b\:044d\:0448\:043c\"", ",", 
             "\"\:044f\:0451\:0443\:0439\:0443\"", ",", 
             "\"\:043b\:0447\:0442\:043b\:043e\"", ",", 
             "\"\:0433\:043d\:0445\:0448\:0443\"", ",", 
             "\"\:043a\:043b\:0447\:0449\:0447\"", ",", 
             "\"\:044d\:0439\:0430\:0440\:044d\"", ",", 
             "\"\:0441\:043e\:0432\:044d\:0444\"", ",", 
             "\"\:0446\:0445\:0448\:043d\:0438\"", ",", 
             "\"\:043a\:0434\:043f\:0444\:0437\"", ",", 
             "\"\:0437\:0434\:044a\:0436\:044c\"", ",", 
             "\"\:044b\:0439\:0440\:044f\:043f\"", ",", 
             "\"\:0437\:043c\:0433\:0449\:0434\"", ",", 
             "\"\:044f\:0444\:0442\:0431\:043c\"", ",", 
             "\"\:043a\:0430\:043e\:0435\:044d\"", ",", 
             "\"\:043b\:043a\:0436\:0440\:0431\"", ",", 
             "\"\:0443\:0430\:0442\:043e\:043e\"", ",", 
             "\"\:043d\:0437\:043a\:0432\:043a\"", ",", 
             "\"\:0441\:043e\:043d\:043b\:044c\"", ",", 
             "\"\:044e\:0444\:0449\:0437\:0441\"", ",", 
             "\"\:044f\:0431\:0433\:0448\:0448\"", ",", 
             "\"\:043d\:044f\:0441\:0437\:043e\"", ",", 
             "\"\:0445\:043e\:044d\:0441\:0432\"", ",", 
             "\"\:043f\:0441\:0438\:043a\:0445\"", ",", 
             "\"\:0434\:043d\:044d\:0445\:0445\"", ",", 
             "\"\:044a\:0431\:0448\:043d\:0449\"", ",", 
             "\"\:0432\:044e\:0430\:0434\:0433\"", ",", 
             "\"\:044a\:0447\:0438\:0437\:0431\"", ",", 
             "\"\:0446\:043f\:0432\:044e\:0430\"", ",", 
             "\"\:043d\:044b\:0438\:044c\:044f\"", ",", 
             "\"\:043f\:0433\:0431\:0431\:0438\"", ",", 
             "\"\:044b\:0445\:0436\:0437\:0439\"", ",", 
             "\"\:0445\:0432\:0437\:0435\:0442\"", ",", 
             "\"\:0447\:0438\:0432\:0438\:0440\"", ",", 
             "\"\:0447\:0437\:0433\:0432\:043c\"", ",", 
             "\"\:043c\:043b\:0447\:044e\:043d\"", ",", 
             "\"\:0448\:0433\:0448\:043d\:0436\"", ",", 
             "\"\:0441\:043d\:0441\:043b\:0436\"", ",", 
             "\"\:0436\:0439\:0437\:044c\:0430\"", ",", 
             "\"\:0432\:0439\:0440\:0430\:043a\"", ",", 
             "\"\:0432\:0436\:044a\:043d\:0445\"", ",", 
             "\"\:0438\:0451\:0436\:0449\:0438\"", ",", 
             "\"\:043a\:0448\:044a\:0438\:0444\"", ",", 
             "\"\:0439\:0446\:044e\:0443\:044e\"", ",", 
             "\"\:0446\:0438\:0437\:0448\:0437\"", ",", 
             "\"\:044e\:0448\:0435\:044f\:0445\"", ",", 
             "\"\:0445\:0435\:0449\:044d\:0431\"", ",", 
             "\"\:0444\:0444\:0432\:043c\:0432\"", ",", 
             "\"\:044e\:044f\:044f\:043a\:043e\"", ",", 
             "\"\:043b\:0447\:0432\:043b\:044f\"", ",", 
             "\"\:0444\:0446\:0430\:044c\:0441\"", ",", 
             "\"\:0447\:0440\:0445\:0438\:044c\"", ",", 
             "\"\:043f\:0443\:043d\:0437\:0449\"", ",", 
             "\"\:0440\:0435\:0437\:0443\:044f\"", ",", 
             "\"\:043c\:043f\:0443\:0449\:0434\"", ",", 
             "\"\:0433\:044b\:0437\:0448\:0433\"", ",", 
             "\"\:043a\:0451\:0436\:043c\:044d\"", ",", 
             "\"\:0431\:0437\:044f\:0451\:044f\"", ",", 
             "\"\:0445\:0434\:0445\:0434\:044a\"", ",", 
             "\"\:044e\:0437\:0444\:0449\:0430\"", ",", 
             "\"\:044b\:0437\:0443\:0446\:0440\"", ",", 
             "\"\:044c\:044f\:044f\:0449\:043b\"", ",", 
             "\"\:043e\:044d\:043c\:0449\:0438\"", ",", 
             "\"\:044d\:0433\:0449\:043e\:0432\"", ",", 
             "\"\:0443\:0444\:043f\:0432\:043b\"", ",", 
             "\"\:044f\:0434\:044c\:0449\:044d\"", ",", 
             "\"\:0439\:0443\:044d\:0451\:044d\"", ",", 
             "\"\:0446\:0441\:043d\:0441\:043a\"", ",", 
             "\"\:0439\:043f\:0446\:0436\:044a\"", ",", 
             "\"\:0439\:0433\:0443\:0445\:043b\"", ",", 
             "\"\:0443\:0440\:043c\:0449\:0440\"", ",", 
             "\"\:0449\:0433\:0445\:043e\:0444\"", ",", 
             "\"\:0430\:0449\:0432\:0444\:0445\"", ",", 
             "\"\:043a\:0447\:044c\:0430\:044c\"", ",", 
             "\"\:0443\:043b\:0447\:043f\:0443\"", ",", 
             "\"\:0430\:0441\:043c\:043b\:0436\"", ",", 
             "\"\:043a\:0430\:043a\:0445\:0439\"", ",", 
             "\"\:0440\:0432\:0440\:0432\:0433\"", ",", 
             "\"\:043e\:043b\:0439\:0437\:044f\"", ",", 
             "\"\:0451\:0446\:0448\:0446\:044d\"", ",", 
             "\"\:044d\:043d\:0441\:0430\:0432\"", ",", 
             "\"\:0435\:0451\:044f\:0443\:0431\"", ",", 
             "\"\:0447\:0446\:0435\:044f\:0441\"", ",", 
             "\"\:0432\:0448\:044d\:0435\:0438\"", ",", 
             "\"\:0447\:043e\:043c\:0440\:044b\"", ",", 
             "\"\:0438\:043f\:0431\:044c\:044d\"", ",", 
             "\"\:044c\:044f\:0444\:044b\:043c\"", ",", 
             "\"\:0448\:0438\:0434\:044f\:0431\"", ",", 
             "\"\:0449\:0430\:044e\:043a\:044b\"", ",", 
             "\"\:0448\:043e\:0431\:0440\:043e\"", ",", 
             "\"\:0430\:0439\:044d\:043d\:0439\"", ",", 
             "\"\:0430\:0448\:0444\:0433\:043a\"", ",", 
             "\"\:0441\:044a\:0433\:0440\:043c\"", ",", 
             "\"\:044b\:0444\:0430\:0444\:0449\"", ",", 
             "\"\:043f\:0431\:044f\:043d\:0441\"", ",", 
             "\"\:0444\:043c\:0441\:0433\:0444\"", ",", 
             "\"\:0445\:0440\:0443\:0431\:0451\""}], "}"}]], "ExerciseOutput",
         Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Cree un ",
 ButtonBox["Manipulate",
  BaseStyle->"Link"],
 " para mostrar los bordes de la letra A en tama\[NTilde]o 200, con niveles \
de difuminaci\[OAcute]n del 0 al 50.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.12", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[
        StyleBox[
         DynamicModuleBox[{$CellContext`r$$ = 0, Typeset`show$$ = True, 
          Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
          Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
          "\"untitled\"", Typeset`specs$$ = {{
            Hold[$CellContext`r$$], 0, 50}}, Typeset`size$$ = {
          109., {123., 129.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
          Typeset`skipInitDone$$ = True, $CellContext`r$10562$$ = 0}, 
          
          DynamicBox[Manipulate`ManipulateBoxes[
           1, StandardForm, "Variables" :> {$CellContext`r$$ = 0}, 
            "ControllerVariables" :> {
              Hold[$CellContext`r$$, $CellContext`r$10562$$, 0]}, 
            "OtherVariables" :> {
             Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
              Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
              Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
              Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
            EdgeDetect[
              Blur[
               Rasterize[
                Style["A", 200]], $CellContext`r$$]], 
            "Specifications" :> {{$CellContext`r$$, 0, 50}}, "Options" :> {}, 
            "DefaultOptions" :> {}],
           ImageSizeCache->{245., {170., 176.}},
           SingleEvaluation->True],
          Deinitialization:>None,
          DynamicModuleValues:>{},
          SynchronousInitialization->True,
          UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
          UnsavedVariables:>{Typeset`initDone$$},
          UntrackedVariables:>{Typeset`size$$}], "Manipulate",
         Deployed->True,
         StripOnInput->False],
        Manipulate`InterpretManipulate[1]]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          StyleBox[
           
           DynamicModuleBox[{$CellContext`r$$ = 0, Typeset`show$$ = True, 
             Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
             Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
             "\"untitled\"", Typeset`specs$$ = {{
                Hold[$CellContext`r$$], 0, 50}}, 
             Typeset`size$$ = {109., {123., 129.}}, Typeset`update$$ = 0, 
             Typeset`initDone$$, Typeset`skipInitDone$$ = 
             True, $CellContext`r$10562$$ = 0}, 
            DynamicBox[
             Manipulate`ManipulateBoxes[
             1, StandardForm, "Variables" :> {$CellContext`r$$ = 0}, 
              "ControllerVariables" :> {
                Hold[$CellContext`r$$, $CellContext`r$10562$$, 0]}, 
              "OtherVariables" :> {
               Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$,
                 Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
                Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
                Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
              EdgeDetect[
                Blur[
                 Rasterize[
                  Style["A", 200]], $CellContext`r$$]], 
              "Specifications" :> {{$CellContext`r$$, 0, 50}}, 
              "Options" :> {}, "DefaultOptions" :> {}], 
             ImageSizeCache -> {245., {170., 176.}}, SingleEvaluation -> 
             True], Deinitialization :> None, DynamicModuleValues :> {}, 
            SynchronousInitialization -> True, 
            UndoTrackedVariables :> {Typeset`show$$, Typeset`bookmarkMode$$}, 
            UnsavedVariables :> {Typeset`initDone$$}, 
            UntrackedVariables :> {Typeset`size$$}], "Manipulate", Deployed -> 
           True, StripOnInput -> False], 
          Manipulate`InterpretManipulate[1]]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Sume las letras A y B en blanco sobre negro, en tama\[NTilde]o 200.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+11.13", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[
        TagBox[RasterBox[CompressedData["
1:eJztnT/o48gVx02iQo0gLlREjUjUqDEcanwkuIgrpXFxURpxhW7JRlwRBfYW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          "], {{0, 252}, {109, 
          0}}, {0, 255},
          ColorFunction->RGBColor],
         BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
         Selectable->False],
        BaseStyle->"ImageGraphics",
        ImageSize->Automatic,
        ImageSizeRaw->{109, 252},
        PlotRange->{{0, 109}, {0, 252}}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[
          TagBox[
           RasterBox[CompressedData["
1:eJztnT/o48gVx02iQo0gLlREjUjUqDEcanwkuIgrpXFxURpxhW7JRlwRBfYW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            "], {{0, 252}, {109, 
            0}}, {0, 255}, ColorFunction -> RGBColor], 
           BoxForm`ImageTag[
           "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
           False], BaseStyle -> "ImageGraphics", ImageSize -> Automatic, 
          ImageSizeRaw -> {109, 252}, PlotRange -> {{0, 109}, {0, 252}}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Preguntas y respuestas", "QASection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"p:52"],

Cell[TextData[{
 "\[DownQuestion]Qu\[EAcute] diferencia hay entre ",
 Cell[BoxData[
  RowBox[{"\"\<x\>\"", " "}]], "InlineCode"],
 "y  ",
 Cell[BoxData["x"], "InlineCode"],
 "?"
}], "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 Cell[BoxData["\"\<x\>\""], "InlineCode"],
 " es una cadena; ",
 Cell[BoxData["x"], "InlineCode"],
 " es un s\[IAcute]mbolo de Wolfram Language, tal como ",
 ButtonBox["Plus",
  BaseStyle->"Link"],
 " o ",
 ButtonBox["Max",
  BaseStyle->"Link"],
 ", que puede definirse para llevar a cabo operaciones de c\[OAcute]mputo. M\
\[AAcute]s adelante se tocar\[AAcute] este tema con toda amplitud."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:30"],

Cell["\[DownQuestion]C\[OAcute]mo se ingresan caracteres que no aparezcan en \
el teclado?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "Puede usarse cualquier m\[EAcute]todo que ofrezca el equipo que se use, o \
",
 ButtonBox["directamente con Wolfram Language usando constructos como",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/SpecialCharacters"],
 " ",
 Cell[BoxData[
  RowBox[{"\\", "\[VeryThinSpace]", 
   RowBox[{"[", 
    ButtonBox["Alpha",
     BaseStyle->"CodeLink",
     ButtonData->"paclet:ref/character/Alpha"], "]"}]}]], "InlineCode"],
 "."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:31"],

Cell[TextData[{
 "\[DownQuestion]C\[OAcute]mo se ponen las comillas (",
 Cell[BoxData["\"\<\>"], "InlineCode"],
 ") dentro de una cadena?"
}], "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:32"],

Cell[TextData[{
 "Se usa ",
 Cell[BoxData["\\\""], "InlineCode"],
 " (y si acaso se quiere poner literalmente ",
 Cell[BoxData["\\\""], "InlineCode"],
 " en la cadena, p\[OAcute]ngase as\[IAcute]: ",
 Cell[BoxData[
  RowBox[{"\\\\", "\[NegativeVeryThinSpace]", "\\\""}]], "InlineCode"],
 "). (Habr\[AAcute] que usar muchas diagonales invertidas si se quiere \
escribir ",
 Cell[BoxData[
  RowBox[{"\\\\", "\[NegativeVeryThinSpace]", "\\\""}]], "InlineCode"],
 ": ",
 Cell[BoxData[
  RowBox[{
  "\\\\", "\[NegativeVeryThinSpace]", "\\\\", "\[NegativeVeryThinSpace]", 
   "\\\\", "\[NegativeVeryThinSpace]", "\\\""}]], "InlineCode"],
 ".)"
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\[DownQuestion]C\[OAcute]mo se determinan los colores en las nubes de \
palabras?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
Por defecto, se hace aleatoriamente con una determinada paleta de color. \
Puede tambi\[EAcute]n fijarlo el usuario, si as\[IAcute] lo desea.\
\>", "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
\[DownQuestion]A qu\[EAcute] se debe que la nube de palabras muestre \
\[OpenCurlyDoubleQuote]s\[CloseCurlyDoubleQuote] como la letra m\[AAcute]s \
com\[UAcute]n?\
\>", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
Porque es la letra inicial m\[AAcute]s frecuente en las palabras comunes del \
ingl\[EAcute]s. Pero si se busca entre todas las letras, la m\[AAcute]s \
frecuente es la \[OpenCurlyDoubleQuote]e\[CloseCurlyDoubleQuote].\
\>", "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
\[DownQuestion]Qu\[EAcute] pasa con aquellas letras que no pertenecen al ingl\
\[EAcute]s? \[DownQuestion]C\[OAcute]mo se numeran?\
\>", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:33"],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   ButtonBox["LetterNumber",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
   "\"\<\!\(\*StyleBox[\"\[Alpha]\", \"TR\"]\)\>\"", ",", "\"\<Greek\>\""}], 
   "]"}]], "InlineCode"],
 " da la numeraci\[OAcute]n en el alfabeto griego. Todos los caracteres \
tienen asignado un c\[OAcute]digo de car\[AAcute]cter, que se puede obtener \
usando ",
 ButtonBox["ToCharacterCode",
  BaseStyle->"Link"],
 "."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\[DownQuestion]Qu\[EAcute] alfabetos conoce Wolfram Language?", \
"Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:34"],

Cell["\<\
En principio, todos los que est\[AAcute]n en uso en la actualidad. Puede \
probarse con \[OpenCurlyDoubleQuote]Greek\[CloseCurlyDoubleQuote] o \
\[OpenCurlyDoubleQuote]Arabic\[CloseCurlyDoubleQuote], o con el nombre de \
alguna otra lengua. T\[OAcute]mese en cuenta que cuando se usan caracteres \
acentuados en una lengua, a veces es complicado decidir si algo pertenece al \
alfabeto o si es simplemente un derivado.\
\>", "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
\[DownQuestion]Se pueden traducir palabras en vez de simplemente transliterar \
sus letras?\
\>", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "S\[IAcute]. Use ",
 ButtonBox["WordTranslation",
  BaseStyle->"Link"],
 ". Vea la ",
 ButtonBox["Secci\[OAcute]n 35",
  BaseStyle->"Hyperlink",
  ButtonData->{"EIWL2-35-natural-language-understanding.nb", None}],
 "."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
\[DownQuestion]Se puede obtener listas de palabras comunes en lenguas \
diferentes del ingl\[EAcute]s?\
\>", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:35"],

Cell[TextData[{
 "S\[IAcute]. Use ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["WordList",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    ButtonBox["Language",
     BaseStyle->"CodeLink"], "\[Rule]", "\"\<Spanish\>\""}], "]"}]], 
  "InlineCode"],
 ", etc."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False]
}, Open  ]],

Cell[CellGroupData[{

Cell["Notas t\[EAcute]cnicas", "TechNoteSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   ButtonBox["RandomWord",
    BaseStyle->"CodeLink"], "[", "10", "]"}]], "InlineCode"],
 " responde con 10 palabras al azar. \[DownQuestion]Cu\[AAcute]ntas de ellas \
conoce el lector?"
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:36"],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   ButtonBox["StringTake",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
   "\"\<\!\(\*StyleBox[\"string\", \"TI\",FontSlant->\"Italic\"]\)\>\"", ",", 
    
    RowBox[{"-", "2"}]}], "]"}]], "InlineCode"],
 " toma 2 caracteres contando desde el final de la cadena."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "Cualquier car\[AAcute]cter, ya sea \[OpenCurlyDoubleQuote]a\
\[CloseCurlyDoubleQuote], \[OpenCurlyDoubleQuote]\[Alpha]\
\[CloseCurlyDoubleQuote] o \[OpenCurlyDoubleQuote]\:72fc\
\[CloseCurlyDoubleQuote], est\[AAcute] representado por un c\[OAcute]digo \
para car\[AAcute]cter, que se encuentra con ",
 ButtonBox["ToCharacterCode",
  BaseStyle->"Link"],
 ". Puede explorarse el \[OpenCurlyDoubleQuote]espacio Unicode\
\[CloseCurlyDoubleQuote] con ",
 ButtonBox["FromCharacterCode",
  BaseStyle->"Link"],
 "."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:37"],

Cell[TextData[{
 "Si se obtiene un resultado diferente del esperado al usar ",
 ButtonBox["WikipediaData",
  BaseStyle->"Link"],
 ", se debe a que Wikipedia ha sufrido alguna modificaci\[OAcute]n."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 ButtonBox["WordCloud",
  BaseStyle->"Link"],
 " elimina autom\[AAcute]ticamente palabras \[OpenCurlyDoubleQuote]no \
interesantes\[CloseCurlyDoubleQuote] del texto, tales como \
\[OpenCurlyDoubleQuote]el\[CloseCurlyDoubleQuote], \[OpenCurlyDoubleQuote]y\
\[CloseCurlyDoubleQuote], etc."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:38"],

Cell[TextData[{
 "Si no se puede dar con el nombre de alg\[UAcute]n alfabeto o lenguaje, use ",
 Cell[TextData[Cell[BoxData[
  TemplateBox[{"ctrl","="},
   "Key1"]]]]],
 " (como se describe en la ",
 ButtonBox["Secci\[OAcute]n 16",
  BaseStyle->"Hyperlink",
  ButtonData->{"EIWL2-16-real-world-data.nb", None}],
 ") para digitarlo en lenguaje natural."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False]
}, Open  ]],

Cell[CellGroupData[{

Cell["Para explorar m\[AAcute]s", "MoreExploreSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[ButtonBox["Gu\[IAcute]a para manipulaci\[OAcute]n de cadenas de \
caracteres en Wolfram Language\[NonBreakingSpace]\[RightGuillemet]",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/StringManipulation"]], "MoreExplore",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]]
},
Saveable->False,
WindowToolbars->{},
BlinkingCellInsertionPoint->False,
CellInsertionPointCell->None,
WindowSize->{830, 800},
WindowMargins->Automatic,
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"Cadenas de caracteres y texto: Una introducci\[OAcute]n \
elemental a Wolfram Language",
DockedCells->{
  Cell[
   BoxData[
    TagBox[
     GridBox[{{
        TemplateBox[{
         "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
          "\"\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\"", 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztl01IVFEUxyctMFzUysjIyUDCTauiIJFM6ENpM4NEtJrBUaSYZMYPhCRm
rYuoICgiW0VEBVIUEbTNEMTAIqRsk6JGCVFBHx7//+4JLo/36DqvB4Ie+Mk7
7+t3733nHpzq9NlEW0ksFsuX4U8i1duQy6X6kpuRtGTzHe3ZTOuxbFemPZPb
ny7FyZ2gEqwHInICfJToguOIReywPVHHlYDzcY4hJHZ486giyBOXtfms5Pms
Bs9zUBDTow6DJOgBT8DP/+B5CepAPbgqZm+zT70Bt9VXCx6H8DwE28Gw5ufB
IT2eA1N6PKquC0V4xtUxqfkE6ARD4BHYAx5Y938Gu8GdZXq4VsNWngIfwDzY
Aa6Bm55nOKYq8NXRw29eb+Uz4JSVd4Nn4IbPs2fARUdPQcfLWAQJ8Mq6Tkdd
gGcEHHT0sHYn9Jg1dcnnnhf6vnee8xzXVkcP9wdr97eY7z0NnlrX74qpxffg
iOZ2VDp6kvqOe6AVXAb7xNQB462YNfsCfoBzoE1MzTEqHD096mgE98WsEec4
Jqamvvk8cx2kwWuw19HDXnIAbNAx03ka9IO8mO+3ScyebRZTi01i1rqguHjY
r3aJWaugOA5O6vEC+K6ebWDW0cNgv6oBnwKus87KwKDmv8BRMOBz77/6G/sV
e8lkwHWuTwm4pQ7WzGIRHgb7FXsJ9/mI5z2si42gXMw8/ByuHgb7FXsJ9yX3
IPfHFjF1xTl5v0exnrCx5gnn+fu7JC7h/z/0Y52+P+rfWX9iCXVYErg=
             "], {{0,
              34}, {26, 0}}, {0, 255}, ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {26, 34}, 
           PlotRange -> {{0, 26}, {0, 34}}], 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztXUuS47gRLX8WXtYRaJ+gl17SS+8U4/CeM+H2hDdtRY8jHF6ZR9AReATt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             "], {{0, 34}, {383, 0}}, {0, 255}, 
             ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {383, 34}, 
           PlotRange -> {{0, 383}, {0, 34}}]}, "RowWithSeparators"], 
        PaneBox[
         StyleBox["\[VeryThinSpace]", ShowStringCharacters -> False], 
         Alignment -> Right, ImageSize -> {174, 47}], 
        PaneBox[
         PaneBox[
          TemplateBox[{"\[ThinSpace]", "\" \"", 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL2-10-images.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
                ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL2-10-images.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Background -> RGBColor[0.835294, 0.364706, 0.0196078],
                   Evaluator -> Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Im\[AAcute]genes\"", TooltipDelay -> 
              0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "Im\[AAcute]genes", "Tooltip"]& ], 
            TemplateBox[{5}, "Spacer1"], 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL2-12-sound.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                  Automatic, Method -> "Preemptive"], True -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL2-12-sound.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                  RGBColor[0.835294, 0.364706, 0.0196078], Evaluator -> 
                  Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Sonido\"", TooltipDelay -> 0.15, 
              LabelStyle -> "TextStyling"], 
             Annotation[#, "Sonido", "Tooltip"]& ]}, "RowWithSeparators"], 
          Alignment -> Right], ImageSize -> {100, 30}, 
         FrameMargins -> {{0, 6}, {0, 0}}, Alignment -> Right], 
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.835294, 0.364706, 0.0196078], ImageSize -> {35, 30}, 
             Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.952941, 0.509804, 0], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Prefacio" :> 
          NotebookLocate[{"EIWL2-0a-preface.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[DownQuestion]Qu\[EAcute] es Wolfram Language?" :> 
          NotebookLocate[{"EIWL2-0b-what-is-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Aspectos pr\[AAcute]cticos en el uso de Wolfram Language" :> 
          NotebookLocate[{
            "EIWL2-0c-practicalities-of-using-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Otros recursos" :> 
          NotebookLocate[{"EIWL2-0d-other-resources.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Sobre la traducci\[OAcute]n al espa\[NTilde]ol" :> 
          NotebookLocate[{"EIWL2-0e-translation-notes.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]1\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Inicio: aritm\[EAcute]tica elemental" :> 
          NotebookLocate[{
            "EIWL2-01-starting-out-elementary-arithmetic.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]2\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Introducci\[OAcute]n a las funciones" :> 
          NotebookLocate[{"EIWL2-02-introducing-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]3\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Un primer vistazo a las listas" :> 
          NotebookLocate[{"EIWL2-03-first-look-at-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]4\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Visualizaci\[OAcute]n de listas" :> 
          NotebookLocate[{"EIWL2-04-displaying-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]5\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Operaciones con listas" :> 
          NotebookLocate[{"EIWL2-05-operations-on-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]6\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Construcci\[OAcute]n de tablas" :> 
          NotebookLocate[{"EIWL2-06-making-tables.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]7\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Colores y estilos" :> 
          NotebookLocate[{"EIWL2-07-colors-and-styles.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]8\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Objetos gr\[AAcute]ficos elementales" :> 
          NotebookLocate[{"EIWL2-08-basic-graphics-objects.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]9\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Manipulaci\[OAcute]n interactiva" :> 
          NotebookLocate[{"EIWL2-09-interactive-manipulation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Im\[AAcute]\
genes" :> NotebookLocate[{"EIWL2-10-images.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Cadenas de \
caracteres y texto" :> 
          NotebookLocate[{"EIWL2-11-strings-and-text.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Sonido" :> 
          NotebookLocate[{"EIWL2-12-sound.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "13\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Arreglos o \
listas de listas" :> 
          NotebookLocate[{"EIWL2-13-arrays-or-lists-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Coordenadas \
y gr\[AAcute]ficos" :> 
          NotebookLocate[{"EIWL2-14-coordinates-and-graphics.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]El alcance \
de Wolfram Language" :> 
          NotebookLocate[{
            "EIWL2-15-the-scope-of-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Datos del \
mundo real" :> 
          NotebookLocate[{"EIWL2-16-real-world-data.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "17\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Unidades" :> 
          NotebookLocate[{"EIWL2-17-units.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Geocomputaci\[OAcute]n" :> 
          NotebookLocate[{"EIWL2-18-geocomputation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Fechas y \
horas" :> NotebookLocate[{"EIWL2-19-dates-and-times.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Opciones" :> 
          NotebookLocate[{"EIWL2-20-options.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "21\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Grafos y \
redes" :> NotebookLocate[{"EIWL2-21-graphs-and-networks.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "22\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Aprendizaje \
autom\[AAcute]tico" :> 
          NotebookLocate[{"EIWL2-22-machine-learning.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "23\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
sobre n\[UAcute]meros" :> 
          NotebookLocate[{"EIWL2-23-more-about-numbers.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "24\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
formas de visualizaci\[OAcute]n" :> 
          NotebookLocate[{"EIWL2-24-more-forms-of-visualization.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "25\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Maneras de \
aplicar funciones" :> 
          NotebookLocate[{"EIWL2-25-ways-to-apply-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "26\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Funciones \
puras an\[OAcute]nimas" :> 
          NotebookLocate[{"EIWL2-26-pure-anonymous-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "27\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Aplicaci\
\[OAcute]n repetida de funciones " :> 
          NotebookLocate[{"EIWL2-27-applying-functions-repeatedly.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "28\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Pruebas y \
condicionales" :> 
          NotebookLocate[{"EIWL2-28-tests-and-conditionals.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "29\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
sobre las funciones puras" :> 
          NotebookLocate[{"EIWL2-29-more-about-pure-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          
          "30\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Reorganizaci\[OAcute]n de listas" :> 
          NotebookLocate[{"EIWL2-30-rearranging-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "31\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Partes de \
listas" :> NotebookLocate[{"EIWL2-31-parts-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "32\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Patrones" :> 
          NotebookLocate[{"EIWL2-32-patterns.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "33\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Expresiones \
y su estructura" :> 
          NotebookLocate[{"EIWL2-33-expressions-and-their-structure.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "34\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Asociaciones" :> 
          NotebookLocate[{"EIWL2-34-associations.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "35\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Comprensi\
\[OAcute]n del lenguaje natural" :> 
          NotebookLocate[{"EIWL2-35-natural-language-understanding.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "36\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Construcci\
\[OAcute]n de sitios web y aplicaciones" :> 
          NotebookLocate[{"EIWL2-36-creating-websites-and-apps.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "37\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Composici\
\[OAcute]n y visualizaci\[OAcute]n" :> 
          NotebookLocate[{"EIWL2-37-layout-and-display.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "38\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Asignaci\
\[OAcute]n de nombres a cosas" :> 
          NotebookLocate[{"EIWL2-38-assigning-names-to-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "39\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Valores \
inmediatos y diferidos" :> 
          NotebookLocate[{"EIWL2-39-immediate-and-delayed-values.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "40\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Funciones \
definidas por el usuario" :> 
          NotebookLocate[{"EIWL2-40-defining-your-own-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "41\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
informaci\[OAcute]n sobre los patrones" :> 
          NotebookLocate[{"EIWL2-41-more-about-patterns.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "42\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Cadenas de \
caracteres y plantillas " :> 
          NotebookLocate[{"EIWL2-42-string-patterns-and-templates.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "43\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]C\[OAcute]\
mo guardar cosas" :> 
          NotebookLocate[{"EIWL2-43-storing-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "44\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Importar y \
exportar" :> 
          NotebookLocate[{"EIWL2-44-importing-and-exporting.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "45\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Conjuntos \
de datos" :> 
          NotebookLocate[{"EIWL2-45-datasets.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "46\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]C\[OAcute]\
mo escribir c\[OAcute]digo de buena calidad" :> 
          NotebookLocate[{"EIWL2-46-writing-good-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "47\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Depuraci\
\[OAcute]n de c\[OAcute]digo" :> 
          NotebookLocate[{"EIWL2-47-debugging-your-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Lo que no se vio en el libro" :> 
          NotebookLocate[{"EIWL2-what-we-havent-discussed.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Ep\[IAcute]logo: ser un programador" :> 
          NotebookLocate[{"EIWL2-being-a-programmer.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Respuestas a los ejercicios" :> 
          NotebookLocate[{"EIWL2-answers-to-exercises.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "\[CapitalIAcute]ndice" :> 
          NotebookLocate[{"EIWL2-book-index.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Center}}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]], 
   "Text", ShowCellBracket -> False, CellFrame -> {{0, 0}, {3, 0}}, 
   Selectable -> False, CellFrameColor -> 
   RGBColor[0.835294, 0.364706, 0.0196078], CellMargins -> {{0, 0}, {0, -1}}, 
   CellFrameMargins -> {{27, 0}, {1, 7}}, Background -> 
   RGBColor[0.952941, 0.509804, 0], CellTags -> "DockedCellLogoCell"], 
  Cell["SEGUNDA EDICI\[CapitalOAcute]N", "Text", FontFamily -> 
   "Source Sans Pro", CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False,
    CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{66, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
PrintingStartingPageNumber->79,
PageHeaders->{{
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Page"], "PageNumber"], 
      StyleBox[
      "    An Elementary Introduction to the Wolfram Language", "Header"]}], 
    "Header", CellMargins -> {{37, Inherited}, {Inherited, Inherited}}], None,
    None}, {None, None, 
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox[" | Strings and Text \[LongDash] wolfr.am/eiwl-", "Header"], 
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox["    ", "Header"], 
      StyleBox[
       CounterBox["Page"], "PageNumber"]}], "Header", 
    CellMargins -> {{Inherited, 17}, {Inherited, Inherited}}]}},
PrintingOptions->{"FirstPageHeader"->True},
ShowCellBracket->Automatic,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
ShowSyntaxStyles->False,
AutoStyleOptions->{"HighlightMisspelledWords"->False},
SpellingDictionaries->{"CorrectWords"->{
 "Wolfram", "grafica", "constructos", "graficar", "deslizador", "internet", 
  "digitar\[IAcute]an"}},
Magnification->1.,
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       CreateCellID -> True, $CellContext`GhostCellInEmptyNotebook -> False], 
      
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], StyleMenuListing -> None, FontFamily -> "Verdana",
        FontSize -> 7, FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Verdana", FontSize -> 7, 
       FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "WPL Specific", "Section", 
       CellChangeTimes -> {{3.6556608433734913`*^9, 3.6556608489412746`*^9}}], 
      Cell[
       StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
       If[CurrentValue[
           EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
         If[CurrentValue[
            EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
          Inherited 0.9]], FontColor -> GrayLevel[0]], 
      Cell[
       StyleData["CodeLink"], 
       ButtonBoxOptions -> {
        Appearance -> None, ButtonFunction :> (FEPrivate`FrontEndExecute[
           FrontEndToken["OpenHelpLink", {
             Part[#, 1], Null}]]& ), ButtonSource -> ButtonContents, 
         Evaluator -> None, Method -> "Preemptive"}]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth -> 700, 
       PrintingOptions -> {
        "InnerOuterMargins" -> {35, 16}, "PaperOrientation" -> "Portrait", 
         "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, 
       AutoStyleOptions -> {
        "FormattingErrorTooltips" -> False, "HighlightComments" -> False, 
         "HighlightEmphasizedSyntaxErrors" -> False, 
         "HighlightExcessArguments" -> False, "HighlightFormattingErrors" -> 
         False, "HighlightGlobalToLocalScopeConflicts" -> False, 
         "HighlightGraphicsCompatibilityProblems" -> False, 
         "HighlightLocalScopeConflicts" -> False, "HighlightMissingArguments" -> 
         False, "HighlightNoKernelPresent" -> False, 
         "HighlightOrderOfEvaluationConflicts" -> False, "HighlightStrings" -> 
         True, "HighlightSymbolContexts" -> False, "HighlightSymbolShadowing" -> 
         False, "HighlightSyntaxErrors" -> False, "HighlightUndefinedSymbols" -> 
         False, "HighlightUnknownOptions" -> False, 
         "HighlightUnwantedAssignments" -> False}, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 44}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       StyleData["AnswerKeyNumberedSection"], 
       CellMargins -> {{64, Inherited}, {8, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       18, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["AnswerKeySectionNumber"], CellBaseline -> Baseline, 
       FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["IndexLinkGuide"], 
       CellMargins -> {{64, Inherited}, {48, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 14, 
       FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["Index"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["IndexSubentry"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["FunctionName"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro Semibold", FontWeight -> "Bold"], 
      Cell[
       StyleData["IndexColumn"], 
       CellMargins -> {{66, 0}, {Inherited, Inherited}}, TabSpacings -> {2.}, 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", 
       GridBoxOptions -> {
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
         GridBoxItemSize -> {"Columns" -> {{25}}}, 
         GridBoxSpacings -> {"Columns" -> {{2}}}}], 
      Cell[
       StyleData["IndexSubsection"], 
       CellMargins -> {{64, Inherited}, {9, 28}}, 
       CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 24], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, Inherited}, {12, 32}},
           FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, Inherited}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], 
          CellMargins -> {{64, Inherited}, {6, 12}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {6, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 24}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 10}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, ShowCellLabel -> False, CellFrameMargins -> {{8, 8}, {4, 6}},
           CellFrameColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{108, Inherited}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 67}, CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth -> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, Inherited}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {2, 12}}, PageBreakBelow -> False, 
          CounterIncrements -> "Question", MenuSortingValue -> 10030, 
          MenuCommandKey -> "3", FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, Inherited}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth -> 700, 
          CellMargins -> {{66, 10}, {4, 1}}, LineSpacing -> {1.125, 1., 2.}, 
          MenuSortingValue -> 10032, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 10}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, Inherited}, {4, 8}}, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          FontFamily -> "Source Sans Pro Light", FontSize -> 14, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 10}, {4, 14}}, FontFamily -> 
          "Baskerville", FontSize -> 18, FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 10}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Italic", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 10}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], MenuSortingValue -> 10010, 
          MenuCommandKey -> "1", FontFamily -> "Source Sans Pro", FontSize -> 
          16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 10}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 10}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 10}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 10}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 10}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 10}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 10}, {15, 10}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", PageBreakWithin -> False, GroupPageBreakWithin -> 
          False, GeneratedCell -> True, CellAutoOverwrite -> True, 
          ShowCellLabel -> False, DefaultFormatType -> 
          DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221], $CellContext`StripStyleOnPaste -> 
          True], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, Inherited}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{88, 10}, {4, 7}}, ShowCellLabel -> False, 
          SpanMaxSize -> 1, FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{88, 10}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       StyleData["ExerciseSummaryCell"], PageWidth -> 700, CellFrame -> 0, 
       CellMargins -> {{64, Inherited}, {8, 10}}, 
       CellGroupingRules -> {"SectionGrouping", 64}, PageBreakBelow -> False, 
       ShowCellLabel -> False, CellFrameMargins -> 0, ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1], 
       GridBoxOptions -> {GridBoxBackground -> {"Columns" -> {{
              RGBColor[0.990997, 0.539528, 0.155779], 
              RGBColor[0.989487, 0.434699, 0.0320439]}}, "Rows" -> {{None}}}, 
         GridBoxItemSize -> {"Columns" -> {
             Scaled[0.7], 
             Scaled[0.3]}, "Rows" -> {{Automatic}}}}], 
      Cell[
       StyleData["ExerciseSummaryHeading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1]], 
      Cell[
       StyleData["ExerciseSummarySubheading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 15, FontColor -> 
       RGBColor[1., 0.9294117647058824, 0.7215686274509804]], 
      Cell[
       StyleData["ExercisePreviewButtonText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> "Plain", 
       FontColor -> RGBColor[0.6, 0.6, 0.6]], 
      Cell[
       StyleData["ExercisePreviewButtonTextHighlight"], ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> 
       "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       StyleData["StandardForm"], 
       InputAutoReplacements -> {
        "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", 
         ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]",
          "@>" -> "\\[InlinePart]", "<->" -> "\[UndirectedEdge]", ParentList},
        LineSpacing -> {1.25, 0, 2}, SingleLetterItalics -> False, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["OutputForm"], PageWidth -> DirectedInfinity[1], 
       TextAlignment -> Left, LineSpacing -> {0.6, 1}, 
       AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["InputForm"], PageWidth -> DirectedInfinity[1], 
       InputAutoReplacements -> {}, AllowInlineCells -> False, Hyphenation -> 
       False, AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       AutoSpacing -> False, NumberMarks -> True, AutoNumberFormatting -> 
       False, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup[
               StringJoin["ref/", #]]]& ), ButtonSource -> ButtonContents, 
            Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       StyleData[
       "IndexNavigationLink", StyleDefinitions -> StyleData["Hyperlink"]], 
       MenuSortingValue -> None, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Crosslink"], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 1, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 1, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.95 Inherited], 
      Cell[
       StyleData["NoLabel"], ShowCellLabel -> 
       False, $CellContext`GeneratedCellStyles -> {
        "Output" -> "ExerciseOutput"}], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, 2018)", 
  StyleDefinitions -> "StylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "p:45"->{
  Cell[675, 24, 364, 9, 70, "SectionDoubleDigit",ExpressionUUID->"b71fed02-1439-47c9-91eb-b11b580fa23a",
   CounterAssignments->{{"Section", 10}, {"Subsection", 0}, {"Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
   CellTags->{"p:45", "i:1"}]},
 "i:1"->{
  Cell[675, 24, 364, 9, 70, "SectionDoubleDigit",ExpressionUUID->"b71fed02-1439-47c9-91eb-b11b580fa23a",
   CounterAssignments->{{"Section", 10}, {"Subsection", 0}, {"Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
   CellTags->{"p:45", "i:1"}]},
 "i:2"->{
  Cell[1042, 35, 374, 12, 70, "Text",ExpressionUUID->"a3a2c7c5-1c1e-47d9-b9f0-177ef3977f5c",
   CellTags->"i:2"]},
 "i:3"->{
  Cell[1817, 67, 455, 12, 70, "Text",ExpressionUUID->"8fe7ed35-61fb-47c2-8943-1856fe2181f6",
   CellTags->"i:3"]},
 "i:4"->{
  Cell[2757, 104, 229, 8, 70, "CodeCaption",ExpressionUUID->"dbaf1920-a718-4769-8f1d-205eb6e6efc3",
   CellTags->"i:4"]},
 "i:5"->{
  Cell[3278, 128, 229, 8, 70, "CodeCaption",ExpressionUUID->"2a2b1f24-cb01-445e-a399-7315cf32ee27",
   CellTags->"i:5"]},
 "i:6"->{
  Cell[3860, 153, 250, 9, 70, "CodeCaption",ExpressionUUID->"80478489-d17b-4fcb-ae4c-2ea5a388710b",
   CellTags->"i:6"]},
 "i:7"->{
  Cell[4961, 203, 245, 9, 70, "CodeCaption",ExpressionUUID->"b1795753-8c09-4265-b057-3bca5ca782b3",
   CellTags->"i:7"]},
 "LastCellOfAPage"->{
  Cell[6099, 253, 247, 8, 70, "Output",ExpressionUUID->"d68e7ca2-d25a-424c-8731-f57754968bec",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[13697, 542, 258, 8, 70, "Output",ExpressionUUID->"95ba66db-a318-4e4d-9540-2aaa70ff2676",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[41719, 1270, 8528, 253, 70, "Output",ExpressionUUID->"6643c544-832c-4b0e-ad25-6eaf1a31f04a",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[57346, 1774, 665, 13, 70, "Output",ExpressionUUID->"68d393a6-b4a1-4018-bb13-c87b57bb121a",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[68164, 2077, 1811, 37, 70, "Output",ExpressionUUID->"ea02ae13-1182-41aa-9dad-1ff1174ac377",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[70148, 2126, 5900, 160, 70, "VocabularyTable",ExpressionUUID->"d4bf906c-43da-4a75-967b-fbd027c32946",
   CellTags->"LastCellOfAPage"],
  Cell[272328, 7158, 960, 26, 70, "Exercise",ExpressionUUID->"23362ba0-195e-4b69-a1fc-a124af5de9d7",
   CellTags->"LastCellOfAPage"],
  Cell[392448, 10026, 325, 7, 70, "MoreExplore",ExpressionUUID->"39a62b2f-b178-4000-bde1-d6cd3fc7659e",
   CellTags->"LastCellOfAPage"]},
 "p:46"->{
  Cell[6361, 264, 155, 4, 70, "CodeCaption",ExpressionUUID->"a28984b1-46b0-4ae6-ae0c-018bee8f72ec",
   CellTags->"p:46"]},
 "i:8"->{
  Cell[7585, 319, 281, 8, 70, "Text",ExpressionUUID->"8e47b666-f466-4a4f-b49c-8cd99ffcfc0b",
   CellTags->"i:8"]},
 "i:9"->{
  Cell[8970, 362, 239, 7, 70, "Text",ExpressionUUID->"2057b97e-16ea-4ec9-b9a0-a98509f4f0dc",
   CellTags->"i:9"]},
 "i:10"->{
  Cell[10104, 399, 456, 15, 70, "Text",ExpressionUUID->"59b67f87-a42d-427e-b74d-8432c4faee9c",
   CellTags->"i:10"]},
 "i:11"->{
  Cell[11319, 447, 552, 17, 70, "Text",ExpressionUUID->"4acd9960-848a-477f-9df6-1e3076007b68",
   CellTags->"i:11"]},
 "p:47"->{
  Cell[13266, 523, 234, 8, 70, "CodeCaption",ExpressionUUID->"c08fdb2c-c91b-4c2a-80f9-acbbe6e66e70",
   CellTags->{"p:47", "i:12"}]},
 "i:12"->{
  Cell[13266, 523, 234, 8, 70, "CodeCaption",ExpressionUUID->"c08fdb2c-c91b-4c2a-80f9-acbbe6e66e70",
   CellTags->{"p:47", "i:12"}]},
 "i:13"->{
  Cell[13970, 553, 334, 10, 70, "Text",ExpressionUUID->"f793f19a-eb08-4a60-b4b5-62e072d08faa",
   CellTags->"i:13"]},
 "i:14"->{
  Cell[15032, 594, 301, 10, 70, "Text",ExpressionUUID->"12680112-7581-4cee-b3b3-539790441ba0",
   CellTags->"i:14"]},
 "i:15"->{
  Cell[39612, 1191, 311, 12, 70, "Text",ExpressionUUID->"fe042b09-0370-487b-be95-8c4bb812be99",
   CellTags->"i:15"]},
 "i:16"->{
  Cell[39926, 1205, 317, 10, 70, "Text",ExpressionUUID->"b85e7ec9-85fd-4f50-a808-9c392348eb00",
   CellTags->"i:16"]},
 "p:48"->{
  Cell[41279, 1250, 195, 7, 70, "CodeCaption",ExpressionUUID->"09638475-5584-42b2-9f67-b4cdce35486e",
   CellTags->"p:48"]},
 "i:17"->{
  Cell[50262, 1526, 302, 8, 70, "Text",ExpressionUUID->"005a395d-c733-4e45-a1e6-b4921e56f5a9",
   CellTags->"i:17"]},
 "i:18"->{
  Cell[52245, 1597, 244, 7, 70, "CodeCaption",ExpressionUUID->"f312ef07-0012-4be4-a011-f7a4b643a9a6",
   CellTags->"i:18"]},
 "i:19"->{
  Cell[54226, 1659, 205, 8, 70, "Text",ExpressionUUID->"9a89745c-a86e-4664-86cc-c7a45450f3a7",
   CellTags->"i:19"]},
 "p:49"->{
  Cell[54878, 1689, 261, 7, 70, "CodeCaption",ExpressionUUID->"6b557630-2627-47f4-a0df-eeff73836bfa",
   CellTags->"p:49"]},
 "i:20"->{
  Cell[56838, 1750, 177, 6, 70, "Text",ExpressionUUID->"40f4f1cc-d5da-4968-98b6-9d38e2f0668a",
   CellTags->"i:20"]},
 "i:21"->{
  Cell[58026, 1790, 259, 9, 70, "CodeCaption",ExpressionUUID->"37831dc1-e280-4a26-901a-482f901bc0f3",
   CellTags->"i:21"]},
 "i:22"->{
  Cell[58758, 1821, 206, 8, 70, "CodeCaption",ExpressionUUID->"66031368-9f72-4a3b-9188-2ada8785cac7",
   CellTags->"i:22"]},
 "i:23"->{
  Cell[59471, 1851, 244, 9, 70, "CodeCaption",ExpressionUUID->"65390d90-64cc-4c9c-9463-c12020724869",
   CellTags->"i:23"]},
 "i:24"->{
  Cell[60821, 1889, 242, 8, 70, "CodeCaption",ExpressionUUID->"d27d6c9c-b0f2-4644-a6a8-c9c62153d595",
   CellTags->"i:24"]},
 "i:25"->{
  Cell[62615, 1947, 451, 17, 70, "Text",ExpressionUUID->"ea7a4c1e-dc42-445c-a355-57c0b536d019",
   CellTags->"i:25"]},
 "i:26"->{
  Cell[63069, 1966, 153, 4, 70, "CodeCaption",ExpressionUUID->"17850651-238f-4b1c-927b-a6accac2f7a0",
   CellTags->"i:26"]},
 "i:27"->{
  Cell[67751, 2060, 173, 5, 70, "CodeCaption",ExpressionUUID->"ff00391c-7c08-4808-9be3-7b4f6292dc16",
   CellTags->"i:27"]},
 "p:50"->{
  Cell[70024, 2120, 121, 4, 70, "VocabularySection",ExpressionUUID->"a3001f17-21f3-4ae5-9528-4ebeafcfd411",
   CellTags->"p:50"]},
 "i:28"->{
  Cell[84433, 2557, 708, 22, 70, "Exercise",ExpressionUUID->"2bae9d8e-a746-4f8b-930f-f1a8306a5e18",
   CellTags->"i:28"]},
 "i:29"->{
  Cell[206885, 5632, 677, 20, 70, "Exercise",ExpressionUUID->"36e0a9d1-6c37-4d4d-9710-61fddf634bb3",
   CellTags->"i:29"]},
 "p:52"->{
  Cell[383693, 9704, 124, 4, 70, "QASection",ExpressionUUID->"8993e260-b96a-4c21-9f37-9fdd07f5c396",
   CellTags->"p:52"]},
 "i:30"->{
  Cell[384078, 9722, 502, 16, 70, "Answer",ExpressionUUID->"4d64825e-41de-4ca9-a5a3-c78abfca3984",
   CellTags->"i:30"]},
 "i:31"->{
  Cell[384752, 9746, 537, 18, 70, "Answer",ExpressionUUID->"97efef0c-1e90-4b45-ba5b-7341a2c082f3",
   CellTags->"i:31"]},
 "i:32"->{
  Cell[385292, 9766, 235, 8, 70, "Question",ExpressionUUID->"e4133872-34a6-4659-a4bd-2e4497c1785b",
   CellTags->"i:32"]},
 "i:33"->{
  Cell[387208, 9831, 239, 7, 70, "Question",ExpressionUUID->"5e1e97ca-5305-4f52-8acf-07476e728868",
   CellTags->"i:33"]},
 "i:34"->{
  Cell[387968, 9859, 164, 5, 70, "Question",ExpressionUUID->"c56ec81b-687e-4b79-91a7-8e3e99671419",
   CellTags->"i:34"]},
 "i:35"->{
  Cell[389142, 9900, 211, 7, 70, "Question",ExpressionUUID->"8bec2b7c-0161-4835-a50a-13d2ee449dfd",
   CellTags->"i:35"]},
 "i:36"->{
  Cell[389839, 9933, 325, 11, 70, "TechNote",ExpressionUUID->"f742f9e6-dcc0-4af4-915f-0a88b7e67763",
   CellTags->"i:36"]},
 "i:37"->{
  Cell[390555, 9961, 622, 17, 70, "TechNote",ExpressionUUID->"e3900553-61e1-46b0-8480-8126ff484004",
   CellTags->"i:37"]},
 "i:38"->{
  Cell[391458, 9990, 400, 11, 70, "TechNote",ExpressionUUID->"312c5fa2-4e4a-43fa-b315-0e8614da5898",
   CellTags->"i:38"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"p:45", 483997, 11878},
 {"i:1", 484261, 11882},
 {"i:2", 484525, 11886},
 {"i:3", 484650, 11889},
 {"i:4", 484775, 11892},
 {"i:5", 484907, 11895},
 {"i:6", 485039, 11898},
 {"i:7", 485171, 11901},
 {"LastCellOfAPage", 485315, 11904},
 {"p:46", 486508, 11926},
 {"i:8", 486641, 11929},
 {"i:9", 486766, 11932},
 {"i:10", 486892, 11935},
 {"i:11", 487021, 11938},
 {"p:47", 487150, 11941},
 {"i:12", 487295, 11944},
 {"i:13", 487440, 11947},
 {"i:14", 487569, 11950},
 {"i:15", 487698, 11953},
 {"i:16", 487828, 11956},
 {"p:48", 487958, 11959},
 {"i:17", 488094, 11962},
 {"i:18", 488223, 11965},
 {"i:19", 488359, 11968},
 {"p:49", 488488, 11971},
 {"i:20", 488624, 11974},
 {"i:21", 488753, 11977},
 {"i:22", 488889, 11980},
 {"i:23", 489025, 11983},
 {"i:24", 489161, 11986},
 {"i:25", 489297, 11989},
 {"i:26", 489427, 11992},
 {"i:27", 489563, 11995},
 {"p:50", 489699, 11998},
 {"i:28", 489841, 12001},
 {"i:29", 489975, 12004},
 {"p:52", 490110, 12007},
 {"i:30", 490245, 12010},
 {"i:31", 490378, 12013},
 {"i:32", 490511, 12016},
 {"i:33", 490645, 12019},
 {"i:34", 490779, 12022},
 {"i:35", 490913, 12025},
 {"i:36", 491047, 12028},
 {"i:37", 491182, 12031},
 {"i:38", 491317, 12034}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[675, 24, 364, 9, 70, "SectionDoubleDigit",ExpressionUUID->"b71fed02-1439-47c9-91eb-b11b580fa23a",
 CounterAssignments->{{"Section", 10}, {"Subsection", 0}, {"Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
 CellTags->{"p:45", "i:1"}],
Cell[1042, 35, 374, 12, 70, "Text",ExpressionUUID->"a3a2c7c5-1c1e-47d9-b9f0-177ef3977f5c",
 CellTags->"i:2"],
Cell[1419, 49, 121, 3, 70, "CodeCaption",ExpressionUUID->"dd494f21-e69b-449f-8ac2-36d42b69186b"],
Cell[CellGroupData[{
Cell[1565, 56, 93, 2, 70, "Input",ExpressionUUID->"16327c94-7d0b-4a6c-b8e5-da225d4385ad"],
Cell[1661, 60, 141, 4, 70, "Output",ExpressionUUID->"f36f5736-1c55-44e7-b7c8-2ffd00c441c9",
 Evaluatable->False]
}, Open  ]],
Cell[1817, 67, 455, 12, 70, "Text",ExpressionUUID->"8fe7ed35-61fb-47c2-8943-1856fe2181f6",
 CellTags->"i:3"],
Cell[2275, 81, 203, 7, 70, "CodeCaption",ExpressionUUID->"9e8b111d-806a-4308-8050-e8287ea9e91f"],
Cell[CellGroupData[{
Cell[2503, 92, 119, 3, 70, "Input",ExpressionUUID->"877b6f94-712c-4f43-8c43-65eb74a26ad1"],
Cell[2625, 97, 117, 4, 70, "Output",ExpressionUUID->"f2bdcf78-a1d4-4e02-bbfd-cee4d5d191d5",
 Evaluatable->False]
}, Open  ]],
Cell[2757, 104, 229, 8, 70, "CodeCaption",ExpressionUUID->"dbaf1920-a718-4769-8f1d-205eb6e6efc3",
 CellTags->"i:4"],
Cell[CellGroupData[{
Cell[3011, 116, 120, 3, 70, "Input",ExpressionUUID->"91b437e8-3834-4766-adfd-279e3240f657"],
Cell[3134, 121, 129, 4, 70, "Output",ExpressionUUID->"2e8d35f3-5e86-47fe-837a-1f68342fc294",
 Evaluatable->False]
}, Open  ]],
Cell[3278, 128, 229, 8, 70, "CodeCaption",ExpressionUUID->"2a2b1f24-cb01-445e-a399-7315cf32ee27",
 CellTags->"i:5"],
Cell[CellGroupData[{
Cell[3532, 140, 151, 4, 70, "Input",ExpressionUUID->"e8f0a5a4-9cdb-4330-89aa-2f7792b4f496"],
Cell[3686, 146, 159, 4, 70, "Output",ExpressionUUID->"edc40656-8d8b-4dc0-adb8-ae7f4d86f609",
 Evaluatable->False]
}, Open  ]],
Cell[3860, 153, 250, 9, 70, "CodeCaption",ExpressionUUID->"80478489-d17b-4fcb-ae4c-2ea5a388710b",
 CellTags->"i:6"],
Cell[CellGroupData[{
Cell[4135, 166, 157, 4, 70, "Input",ExpressionUUID->"796784fa-23f2-4017-a539-2105a8bcfbae"],
Cell[4295, 172, 134, 4, 70, "Output",ExpressionUUID->"693106f9-d0d6-4d8e-a273-3ed90d42efc5",
 Evaluatable->False]
}, Open  ]],
Cell[4444, 179, 156, 5, 70, "CodeCaption",ExpressionUUID->"1308d384-0032-4407-9caa-befd63b27fc2"],
Cell[CellGroupData[{
Cell[4625, 188, 200, 6, 70, "Input",ExpressionUUID->"0170b84c-9f8c-4a80-bfec-c230e51d9e27"],
Cell[4828, 196, 118, 4, 70, "Output",ExpressionUUID->"7d9a8703-a688-4780-9e07-8c268015848c",
 Evaluatable->False]
}, Open  ]],
Cell[4961, 203, 245, 9, 70, "CodeCaption",ExpressionUUID->"b1795753-8c09-4265-b057-3bca5ca782b3",
 CellTags->"i:7"],
Cell[CellGroupData[{
Cell[5231, 216, 218, 6, 70, "Input",ExpressionUUID->"f1523985-e0a9-4686-9550-b1bedb0e896b"],
Cell[5452, 224, 149, 4, 70, "Output",ExpressionUUID->"74f81360-b309-4aeb-8255-f38df1a9cc03",
 Evaluatable->False]
}, Open  ]],
Cell[5616, 231, 177, 6, 70, "Text",ExpressionUUID->"52badf74-a066-46a8-947b-389bc4b2b100"],
Cell[5796, 239, 106, 3, 70, "CodeCaption",ExpressionUUID->"1ed9f9da-d1e5-4776-9557-2268d10007c1"],
Cell[CellGroupData[{
Cell[5927, 246, 169, 5, 70, "Input",ExpressionUUID->"0055f1b4-0ee4-4da6-a526-b2ac6de604d5"],
Cell[6099, 253, 247, 8, 70, "Output",ExpressionUUID->"d68e7ca2-d25a-424c-8731-f57754968bec",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[6361, 264, 155, 4, 70, "CodeCaption",ExpressionUUID->"a28984b1-46b0-4ae6-ae0c-018bee8f72ec",
 CellTags->"p:46"],
Cell[CellGroupData[{
Cell[6541, 272, 239, 8, 70, "Input",ExpressionUUID->"9003633f-2fea-4dc4-af8f-dc01d77a539e"],
Cell[6783, 282, 202, 7, 70, "Output",ExpressionUUID->"53552ffa-6375-4b35-9b49-d4c483827836",
 Evaluatable->False]
}, Open  ]],
Cell[7000, 292, 184, 7, 70, "CodeCaption",ExpressionUUID->"d109a346-a13b-43df-b6e3-722cd182abff"],
Cell[CellGroupData[{
Cell[7209, 303, 212, 7, 70, "Input",ExpressionUUID->"c58fe91b-672e-40ca-9bb3-9eda42cd4ee6"],
Cell[7424, 312, 146, 4, 70, "Output",ExpressionUUID->"07b84f28-afeb-4859-99ab-c364a882ccb6",
 Evaluatable->False]
}, Open  ]],
Cell[7585, 319, 281, 8, 70, "Text",ExpressionUUID->"8e47b666-f466-4a4f-b49c-8cd99ffcfc0b",
 CellTags->"i:8"],
Cell[7869, 329, 201, 7, 70, "CodeCaption",ExpressionUUID->"b75c3ee5-766e-4610-a21f-d646ae12a3c8"],
Cell[CellGroupData[{
Cell[8095, 340, 146, 4, 70, "Input",ExpressionUUID->"b029e409-0e5a-47de-987b-dfcbf0b0b434"],
Cell[8244, 346, 711, 13, 70, "Output",ExpressionUUID->"cfa9dfcb-1db9-4109-ba9c-7f0a6b165c11",
 Evaluatable->False]
}, Open  ]],
Cell[8970, 362, 239, 7, 70, "Text",ExpressionUUID->"2057b97e-16ea-4ec9-b9a0-a98509f4f0dc",
 CellTags->"i:9"],
Cell[9212, 371, 121, 3, 70, "CodeCaption",ExpressionUUID->"35ce9460-517d-4f71-a965-d90d90cec0b0"],
Cell[CellGroupData[{
Cell[9358, 378, 169, 5, 70, "Input",ExpressionUUID->"a0e0e5e2-99aa-481c-8ced-a31cf8de47d0"],
Cell[9530, 385, 559, 11, 70, "Output",ExpressionUUID->"4cd37f7d-3934-4018-a904-d4c7b42e1496",
 Evaluatable->False]
}, Open  ]],
Cell[10104, 399, 456, 15, 70, "Text",ExpressionUUID->"59b67f87-a42d-427e-b74d-8432c4faee9c",
 CellTags->"i:10"],
Cell[10563, 416, 233, 8, 70, "CodeCaption",ExpressionUUID->"3782faeb-f450-4cfc-a4fa-f2dde3672236"],
Cell[CellGroupData[{
Cell[10821, 428, 206, 6, 70, "Input",ExpressionUUID->"4b2b4b2c-95e6-456b-ac0f-40b65b727546"],
Cell[11030, 436, 274, 8, 70, "Output",ExpressionUUID->"a56dacbc-7f47-424b-b8d1-7116a8e7d54c",
 Evaluatable->False]
}, Open  ]],
Cell[11319, 447, 552, 17, 70, "Text",ExpressionUUID->"4acd9960-848a-477f-9df6-1e3076007b68",
 CellTags->"i:11"],
Cell[11874, 466, 208, 7, 70, "CodeCaption",ExpressionUUID->"909c0e00-4fec-4a01-88d0-17c1100ff899"],
Cell[CellGroupData[{
Cell[12107, 477, 165, 5, 70, "Input",ExpressionUUID->"c2e98129-12fc-40f9-9924-d076695854d8"],
Cell[12275, 484, 345, 9, 70, "Output",ExpressionUUID->"557a1fc9-66e7-4dd6-9ede-fbd97b0449aa",
 Evaluatable->False]
}, Open  ]],
Cell[12635, 496, 139, 3, 70, "CodeCaption",ExpressionUUID->"f0836aab-7535-47d9-8a49-630308373c2b"],
Cell[CellGroupData[{
Cell[12799, 503, 209, 7, 70, "Input",ExpressionUUID->"10649329-cac5-43d2-b143-3286b5ac43ae"],
Cell[13011, 512, 240, 8, 70, "Output",ExpressionUUID->"cbc3472c-e70f-444f-a603-73d5ccba5b16",
 Evaluatable->False]
}, Open  ]],
Cell[13266, 523, 234, 8, 70, "CodeCaption",ExpressionUUID->"c08fdb2c-c91b-4c2a-80f9-acbbe6e66e70",
 CellTags->{"p:47", "i:12"}],
Cell[CellGroupData[{
Cell[13525, 535, 169, 5, 70, "Input",ExpressionUUID->"0b4ec609-30c2-4b16-8794-3bb3e070f61b"],
Cell[13697, 542, 258, 8, 70, "Output",ExpressionUUID->"95ba66db-a318-4e4d-9540-2aaa70ff2676",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[13970, 553, 334, 10, 70, "Text",ExpressionUUID->"f793f19a-eb08-4a60-b4b5-62e072d08faa",
 CellTags->"i:13"],
Cell[14307, 565, 264, 9, 70, "CodeCaption",ExpressionUUID->"2601802c-1c75-4106-a7c2-8ab921f12530"],
Cell[CellGroupData[{
Cell[14596, 578, 191, 6, 70, "Input",ExpressionUUID->"3ef7d4d7-a3be-417e-af65-1e7925dc5b66"],
Cell[14790, 586, 227, 5, 70, "Output",ExpressionUUID->"7f65f51a-846c-492e-8f7e-33c0ee3f0063",
 Evaluatable->False]
}, Open  ]],
Cell[15032, 594, 301, 10, 70, "Text",ExpressionUUID->"12680112-7581-4cee-b3b3-539790441ba0",
 CellTags->"i:14"],
Cell[15336, 606, 256, 7, 70, "CodeCaption",ExpressionUUID->"d46fdcf8-909f-426e-ae15-d5255aea45cb"],
Cell[CellGroupData[{
Cell[15617, 617, 161, 4, 70, "Input",ExpressionUUID->"e0f27bea-6a53-4442-9e74-ccb78d3beebd"],
Cell[15781, 623, 23816, 565, 70, "Output",ExpressionUUID->"6dfc0409-4ec1-43ad-a00b-27a6e30dfff4",
 Evaluatable->False]
}, Open  ]],
Cell[39612, 1191, 311, 12, 70, "Text",ExpressionUUID->"fe042b09-0370-487b-be95-8c4bb812be99",
 CellTags->"i:15"],
Cell[39926, 1205, 317, 10, 70, "Text",ExpressionUUID->"b85e7ec9-85fd-4f50-a808-9c392348eb00",
 CellTags->"i:16"],
Cell[40246, 1217, 180, 6, 70, "CodeCaption",ExpressionUUID->"ad7aeff2-b2ba-4034-a293-77d3311e641c"],
Cell[CellGroupData[{
Cell[40451, 1227, 174, 6, 70, "Input",ExpressionUUID->"01655a5a-6a73-4211-a42b-614115b28beb"],
Cell[40628, 1235, 636, 12, 70, "Output",ExpressionUUID->"1b38b3f1-a54a-43e4-83b2-f605512a10ae",
 Evaluatable->False]
}, Open  ]],
Cell[41279, 1250, 195, 7, 70, "CodeCaption",ExpressionUUID->"09638475-5584-42b2-9f67-b4cdce35486e",
 CellTags->"p:48"],
Cell[CellGroupData[{
Cell[41499, 1261, 217, 7, 70, "Input",ExpressionUUID->"6e2f015c-defc-45c7-8115-8739f42e915b"],
Cell[41719, 1270, 8528, 253, 70, "Output",ExpressionUUID->"6643c544-832c-4b0e-ad25-6eaf1a31f04a",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[50262, 1526, 302, 8, 70, "Text",ExpressionUUID->"005a395d-c733-4e45-a1e6-b4921e56f5a9",
 CellTags->"i:17"],
Cell[50567, 1536, 137, 3, 70, "CodeCaption",ExpressionUUID->"e51b9bf6-5a56-4e4d-9b0e-1207f1412e7e"],
Cell[CellGroupData[{
Cell[50729, 1543, 111, 3, 70, "Input",ExpressionUUID->"50a96c3f-350d-47b8-8e44-f87c54027451"],
Cell[50843, 1548, 136, 4, 70, "Output",ExpressionUUID->"54d67df0-d908-4235-ad1f-3b77cd1fb8a7",
 Evaluatable->False]
}, Open  ]],
Cell[50994, 1555, 168, 5, 70, "CodeCaption",ExpressionUUID->"4fd6e28a-7c71-4756-8104-80408cd4bfcd"],
Cell[CellGroupData[{
Cell[51187, 1564, 214, 7, 70, "Input",ExpressionUUID->"f4349a84-d035-4e2c-a49d-acff8bec3a76"],
Cell[51404, 1573, 559, 12, 70, "Output",ExpressionUUID->"82213fda-3b9f-4993-8d05-91fa14404ab2",
 Evaluatable->False]
}, Open  ]],
Cell[51978, 1588, 264, 7, 70, "Text",ExpressionUUID->"b4632207-90fd-4f12-9669-d51f1dda6c58"],
Cell[52245, 1597, 244, 7, 70, "CodeCaption",ExpressionUUID->"f312ef07-0012-4be4-a011-f7a4b643a9a6",
 CellTags->"i:18"],
Cell[CellGroupData[{
Cell[52514, 1608, 300, 9, 70, "Input",ExpressionUUID->"ab92713c-a988-443d-97f5-a0aa37a68db0"],
Cell[52817, 1619, 1394, 37, 70, "Output",ExpressionUUID->"3095b4cf-3908-4c05-be20-492f389a7f14",
 Evaluatable->False]
}, Open  ]],
Cell[54226, 1659, 205, 8, 70, "Text",ExpressionUUID->"9a89745c-a86e-4664-86cc-c7a45450f3a7",
 CellTags->"i:19"],
Cell[54434, 1669, 151, 4, 70, "CodeCaption",ExpressionUUID->"589e860b-5e4c-43e2-bbf2-48c50601bd76"],
Cell[CellGroupData[{
Cell[54610, 1677, 108, 3, 70, "Input",ExpressionUUID->"7eeb1b32-66ce-41af-8e10-bdc9ce98e8e4"],
Cell[54721, 1682, 142, 4, 70, "Output",ExpressionUUID->"afd3ebb8-4be4-4baa-bb8c-fe39eea22903",
 Evaluatable->False]
}, Open  ]],
Cell[54878, 1689, 261, 7, 70, "CodeCaption",ExpressionUUID->"6b557630-2627-47f4-a0df-eeff73836bfa",
 CellTags->"p:49"],
Cell[CellGroupData[{
Cell[55164, 1700, 299, 9, 70, "Input",ExpressionUUID->"93c22dfe-27d3-43e2-95e0-9b6e757d802c"],
Cell[55466, 1711, 1357, 36, 70, "Output",ExpressionUUID->"fff6c4ee-6b32-45d4-87ad-3eba30a3aff3",
 Evaluatable->False]
}, Open  ]],
Cell[56838, 1750, 177, 6, 70, "Text",ExpressionUUID->"40f4f1cc-d5da-4968-98b6-9d38e2f0668a",
 CellTags->"i:20"],
Cell[57018, 1758, 185, 7, 70, "CodeCaption",ExpressionUUID->"345d500b-c160-4adf-986d-af75a54b99bf"],
Cell[CellGroupData[{
Cell[57228, 1769, 115, 3, 70, "Input",ExpressionUUID->"cb03c25c-5397-4ade-b790-104159f93918"],
Cell[57346, 1774, 665, 13, 70, "Output",ExpressionUUID->"68d393a6-b4a1-4018-bb13-c87b57bb121a",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[58026, 1790, 259, 9, 70, "CodeCaption",ExpressionUUID->"37831dc1-e280-4a26-901a-482f901bc0f3",
 CellTags->"i:21"],
Cell[CellGroupData[{
Cell[58310, 1803, 234, 7, 70, "Input",ExpressionUUID->"707c8398-82ad-43af-b5ce-0a4d82b652c2"],
Cell[58547, 1812, 196, 6, 70, "Output",ExpressionUUID->"843028ff-cb1c-4257-adc3-38eb7d47f2cd",
 Evaluatable->False]
}, Open  ]],
Cell[58758, 1821, 206, 8, 70, "CodeCaption",ExpressionUUID->"66031368-9f72-4a3b-9188-2ada8785cac7",
 CellTags->"i:22"],
Cell[CellGroupData[{
Cell[58989, 1833, 209, 6, 70, "Input",ExpressionUUID->"b3044e07-6573-4d47-a8b4-f34d589ae1d6"],
Cell[59201, 1841, 255, 7, 70, "Output",ExpressionUUID->"be94ff0d-8431-4f88-b613-1a9245b81af7",
 Evaluatable->False]
}, Open  ]],
Cell[59471, 1851, 244, 9, 70, "CodeCaption",ExpressionUUID->"65390d90-64cc-4c9c-9463-c12020724869",
 CellTags->"i:23"],
Cell[CellGroupData[{
Cell[59740, 1864, 118, 3, 70, "Input",ExpressionUUID->"7899c61f-976b-4972-9d1c-56b79f6bcb2e"],
Cell[59861, 1869, 945, 17, 70, "Output",ExpressionUUID->"daec9174-110b-476d-b337-1709eb1cff7f",
 Evaluatable->False]
}, Open  ]],
Cell[60821, 1889, 242, 8, 70, "CodeCaption",ExpressionUUID->"d27d6c9c-b0f2-4644-a6a8-c9c62153d595",
 CellTags->"i:24"],
Cell[CellGroupData[{
Cell[61088, 1901, 158, 4, 70, "Input",ExpressionUUID->"f4f9c376-28e9-4557-80b2-7fe8b3913c26"],
Cell[61249, 1907, 779, 14, 70, "Output",ExpressionUUID->"386b24b3-8771-431e-994b-93b2051525df",
 Evaluatable->False]
}, Open  ]],
Cell[62043, 1924, 202, 6, 70, "CodeCaption",ExpressionUUID->"81b32469-dda8-49f6-8aed-a69d6426db91"],
Cell[CellGroupData[{
Cell[62270, 1934, 160, 4, 70, "Input",ExpressionUUID->"0507e9e2-b09d-4e62-a657-c5e34b1f0d90"],
Cell[62433, 1940, 167, 4, 70, "Output",ExpressionUUID->"1a8f676d-ff39-4b95-a143-ca1dca9e7690",
 Evaluatable->False]
}, Open  ]],
Cell[62615, 1947, 451, 17, 70, "Text",ExpressionUUID->"ea7a4c1e-dc42-445c-a355-57c0b536d019",
 CellTags->"i:25"],
Cell[63069, 1966, 153, 4, 70, "CodeCaption",ExpressionUUID->"17850651-238f-4b1c-927b-a6accac2f7a0",
 CellTags->"i:26"],
Cell[CellGroupData[{
Cell[63247, 1974, 173, 5, 70, "Input",ExpressionUUID->"51d00c2c-afef-4ef9-8067-60bbd57fe95a"],
Cell[63423, 1981, 4313, 76, 70, "Output",ExpressionUUID->"7b5ee650-115d-41c3-8f2a-a599a3270787",
 Evaluatable->False]
}, Open  ]],
Cell[67751, 2060, 173, 5, 70, "CodeCaption",ExpressionUUID->"ff00391c-7c08-4808-9be3-7b4f6292dc16",
 CellTags->"i:27"],
Cell[CellGroupData[{
Cell[67949, 2069, 212, 6, 70, "Input",ExpressionUUID->"6966a2d6-278f-4415-9171-8067732dc617"],
Cell[68164, 2077, 1811, 37, 70, "Output",ExpressionUUID->"ea02ae13-1182-41aa-9dad-1ff1174ac377",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[70024, 2120, 121, 4, 70, "VocabularySection",ExpressionUUID->"a3001f17-21f3-4ae5-9528-4ebeafcfd411",
 CellTags->"p:50"],
Cell[70148, 2126, 5900, 160, 70, "VocabularyTable",ExpressionUUID->"d4bf906c-43da-4a75-967b-fbd027c32946",
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[CellGroupData[{
Cell[76085, 2291, 1722, 45, 70, "ExerciseSection",ExpressionUUID->"2a009ce6-2dc6-4cf7-b22c-80f59da10949"],
Cell[CellGroupData[{
Cell[77832, 2340, 1394, 44, 70, "ExerciseSummaryCell",ExpressionUUID->"8cf17b9d-00df-4e4d-bef0-45ce46868482"],
Cell[CellGroupData[{
Cell[79251, 2388, 690, 21, 70, "Exercise",ExpressionUUID->"48b2ee4f-13de-4d20-b8e7-fc38503180a4"],
Cell[79944, 2411, 967, 28, 70, "ExerciseOutput",ExpressionUUID->"d599103d-1bbf-4600-bc22-9b652e6bdf2b"]
}, Closed]],
Cell[CellGroupData[{
Cell[80948, 2444, 702, 20, 70, "Exercise",ExpressionUUID->"8a0ca402-b61b-4b2e-bb41-dfb7e531f256"],
Cell[81653, 2466, 1015, 30, 70, "ExerciseOutput",ExpressionUUID->"82e74527-7cae-4de1-b839-ff6762d96637"]
}, Closed]],
Cell[CellGroupData[{
Cell[82705, 2501, 673, 19, 70, "Exercise",ExpressionUUID->"c7f9f3b6-eee5-4e85-8617-a6287bd61301"],
Cell[83381, 2522, 1015, 30, 70, "ExerciseOutput",ExpressionUUID->"1c76d6f4-bcb7-4f50-9b21-9a1f59340648"]
}, Closed]],
Cell[CellGroupData[{
Cell[84433, 2557, 708, 22, 70, "Exercise",ExpressionUUID->"2bae9d8e-a746-4f8b-930f-f1a8306a5e18",
 CellTags->"i:28"],
Cell[85144, 2581, 1785, 41, 70, "ExerciseOutput",ExpressionUUID->"f014c49c-4367-4125-9ce1-69fb304e5bfa"]
}, Closed]],
Cell[CellGroupData[{
Cell[86966, 2627, 838, 30, 70, "Exercise",ExpressionUUID->"332f7b34-9e69-4070-9642-2c23359858f2"],
Cell[87807, 2659, 959, 28, 70, "ExerciseOutput",ExpressionUUID->"671d2686-2661-4f11-9bc6-35a2b3fb9a9f"]
}, Closed]],
Cell[CellGroupData[{
Cell[88803, 2692, 767, 22, 70, "Exercise",ExpressionUUID->"097ebd5c-0550-44e0-b6ec-f09d6f974b58"],
Cell[89573, 2716, 2699, 71, 70, "ExerciseOutput",ExpressionUUID->"3401bbb9-b979-40e8-9e88-ff07f8ee88ce"]
}, Closed]],
Cell[CellGroupData[{
Cell[92309, 2792, 766, 21, 70, "Exercise",ExpressionUUID->"096b0730-fd06-4e27-a1f7-fb20fc3c1183"],
Cell[93078, 2815, 36216, 864, 70, "ExerciseOutput",ExpressionUUID->"184ac064-a4a1-41ae-a454-b5b0e3676cbe"]
}, Closed]],
Cell[CellGroupData[{
Cell[129331, 3684, 765, 21, 70, "Exercise",ExpressionUUID->"beba0f1e-0b53-466e-b358-76d875ce1b5b"],
Cell[130099, 3707, 960, 28, 70, "ExerciseOutput",ExpressionUUID->"f4b5117e-d8c1-463c-9b53-f47b42ac9e59"]
}, Closed]],
Cell[CellGroupData[{
Cell[131096, 3740, 737, 20, 70, "Exercise",ExpressionUUID->"4075d31a-fd7d-4891-b0dc-2c72e78df2ea"],
Cell[131836, 3762, 958, 28, 70, "ExerciseOutput",ExpressionUUID->"5034f066-763d-4e0f-a8eb-255effe84973"]
}, Closed]],
Cell[CellGroupData[{
Cell[132831, 3795, 728, 20, 70, "Exercise",ExpressionUUID->"e8e73233-727f-457c-99c8-972033c5f0a1"],
Cell[133562, 3817, 1170, 32, 70, "ExerciseOutput",ExpressionUUID->"5fc26860-5408-4f5e-b212-3dc9fc864648"]
}, Closed]],
Cell[CellGroupData[{
Cell[134769, 3854, 738, 20, 70, "Exercise",ExpressionUUID->"a9eb9563-65b1-4c80-8543-47633b1c4764"],
Cell[135510, 3876, 1723, 41, 70, "ExerciseOutput",ExpressionUUID->"fd09bc56-a1b2-487c-b567-e68ce77ac2ff"]
}, Closed]],
Cell[CellGroupData[{
Cell[137270, 3922, 837, 25, 70, "Exercise",ExpressionUUID->"8b6d392d-a7c9-4c82-aaf6-014de1014a5e"],
Cell[138110, 3949, 954, 28, 70, "ExerciseOutput",ExpressionUUID->"9a030d90-fa43-4e50-96ae-48eb8d278b0c"]
}, Closed]],
Cell[CellGroupData[{
Cell[139101, 3982, 833, 24, 70, "Exercise",ExpressionUUID->"d651e4e8-d4ac-41a1-8e99-701b17324cb9"],
Cell[139937, 4008, 956, 28, 70, "ExerciseOutput",ExpressionUUID->"ff3b8e42-caa7-4372-971b-50c593813eaf"]
}, Closed]],
Cell[CellGroupData[{
Cell[140930, 4041, 842, 25, 70, "Exercise",ExpressionUUID->"bc71691a-c789-4fc5-b489-3186f98a60d2"],
Cell[141775, 4068, 10337, 196, 70, "ExerciseOutput",ExpressionUUID->"2f819a79-116f-47b5-b0d9-372a4abbab77"]
}, Closed]],
Cell[CellGroupData[{
Cell[152149, 4269, 916, 30, 70, "Exercise",ExpressionUUID->"fa1facf6-a1d0-4b4f-8df9-cd962c4260fa"],
Cell[153068, 4301, 22226, 517, 70, "ExerciseOutput",ExpressionUUID->"f072481f-fbbd-418c-a774-4d84ef63e702"]
}, Closed]],
Cell[CellGroupData[{
Cell[175331, 4823, 880, 28, 70, "Exercise",ExpressionUUID->"5b6fadd3-c106-4ee2-b937-6614bdf1906b"],
Cell[176214, 4853, 19909, 464, 70, "ExerciseOutput",ExpressionUUID->"be77f0f7-03d9-4415-9b9d-c9a945784a3d"]
}, Closed]],
Cell[CellGroupData[{
Cell[196160, 5322, 679, 19, 70, "Exercise",ExpressionUUID->"7856ec2c-799b-4716-a2b1-3fecda1d8914"],
Cell[196842, 5343, 959, 28, 70, "ExerciseOutput",ExpressionUUID->"5f717349-e961-4731-a0ca-45ef80406c13"]
}, Closed]],
Cell[CellGroupData[{
Cell[197838, 5376, 718, 20, 70, "Exercise",ExpressionUUID->"1bf76510-658e-4147-965d-8938a1d257af"],
Cell[198559, 5398, 939, 28, 70, "ExerciseOutput",ExpressionUUID->"f20f024a-68c3-4bba-850c-6f28398348b2"]
}, Closed]],
Cell[CellGroupData[{
Cell[199535, 5431, 721, 20, 70, "Exercise",ExpressionUUID->"f30ab300-9d7c-47f5-bbb0-65a68d2f4e2b"],
Cell[200259, 5453, 4904, 117, 70, "ExerciseOutput",ExpressionUUID->"f873d4ea-7c9c-4ff7-9b59-0556e12de350"]
}, Closed]],
Cell[CellGroupData[{
Cell[205200, 5575, 706, 22, 70, "Exercise",ExpressionUUID->"2b2df61a-07ca-4723-ab8a-bc859015d956"],
Cell[205909, 5599, 939, 28, 70, "ExerciseOutput",ExpressionUUID->"51a52f65-4ef2-4765-97db-59f6c24fc59b"]
}, Closed]],
Cell[CellGroupData[{
Cell[206885, 5632, 677, 20, 70, "Exercise",ExpressionUUID->"36e0a9d1-6c37-4d4d-9710-61fddf634bb3",
 CellTags->"i:29"],
Cell[207565, 5654, 2710, 57, 70, "ExerciseOutput",ExpressionUUID->"f832cd78-9ed4-4dcc-8a47-cf1b605b3a94"]
}, Closed]],
Cell[CellGroupData[{
Cell[210312, 5716, 738, 20, 70, "Exercise",ExpressionUUID->"5e50c815-0a84-4fa3-9c89-a1bc8faf4b82"],
Cell[211053, 5738, 26826, 640, 70, "ExerciseOutput",ExpressionUUID->"96c1b002-6237-48c7-8e3f-e85f28d97284"]
}, Closed]],
Cell[CellGroupData[{
Cell[237916, 6383, 716, 22, 70, "Exercise",ExpressionUUID->"ad0218bd-63b3-42fb-98b6-11517d0af56b"],
Cell[238635, 6407, 3038, 57, 70, "ExerciseOutput",ExpressionUUID->"d70fbc01-8cf3-44fe-9079-8b54a93338ba"]
}, Closed]],
Cell[CellGroupData[{
Cell[241710, 6469, 662, 19, 70, "Exercise",ExpressionUUID->"42b11f4c-d045-4b71-a63b-20a02b62c154"],
Cell[242375, 6490, 5835, 99, 70, "ExerciseOutput",ExpressionUUID->"86b9d3de-d65c-4f61-b83e-ce4534ae79d1"]
}, Closed]],
Cell[CellGroupData[{
Cell[248247, 6594, 696, 20, 70, "Exercise",ExpressionUUID->"d49b90ff-3b6a-4bee-8656-bad358b3e06e"],
Cell[248946, 6616, 1086, 32, 70, "ExerciseOutput",ExpressionUUID->"b4b50bb0-f251-4c3a-beea-6941f895ba20"]
}, Closed]],
Cell[CellGroupData[{
Cell[250069, 6653, 677, 19, 70, "Exercise",ExpressionUUID->"545b111b-5bb4-49d2-ab11-42d05039dff9"],
Cell[250749, 6674, 2127, 49, 70, "ExerciseOutput",ExpressionUUID->"f81e0fcc-7b0f-4d22-ae10-dfe6ef5a62ce"]
}, Closed]],
Cell[CellGroupData[{
Cell[252913, 6728, 729, 20, 70, "Exercise",ExpressionUUID->"dc02a991-a10c-405c-b930-b866820e945d"],
Cell[253645, 6750, 7227, 139, 70, "ExerciseOutput",ExpressionUUID->"05c44658-e458-4bb9-8a9d-2a045ad793f5"]
}, Closed]],
Cell[CellGroupData[{
Cell[260909, 6894, 781, 23, 70, "Exercise",ExpressionUUID->"eeb8fdca-2f2b-4c98-8748-439b1be5e297"],
Cell[261693, 6919, 4475, 94, 70, "ExerciseOutput",ExpressionUUID->"9ef6e110-7db4-4181-9a27-fe748268f987"]
}, Closed]],
Cell[CellGroupData[{
Cell[266205, 7018, 819, 24, 70, "Exercise",ExpressionUUID->"d2f53ee4-1053-411e-95df-38233ea5e225"],
Cell[267027, 7044, 5264, 109, 70, "ExerciseOutput",ExpressionUUID->"c504a2a4-9baf-44b2-90af-716e48d87d20"]
}, Closed]],
Cell[CellGroupData[{
Cell[272328, 7158, 960, 26, 70, "Exercise",ExpressionUUID->"23362ba0-195e-4b69-a1fc-a124af5de9d7",
 CellTags->"LastCellOfAPage"],
Cell[273291, 7186, 4517, 96, 70, "ExerciseOutput",ExpressionUUID->"29627372-51d4-49a1-a71f-50e5de72957f"]
}, Closed]],
Cell[CellGroupData[{
Cell[277845, 7287, 697, 20, 70, "Exercise",ExpressionUUID->"bdf5a76b-0c98-4bb5-89e2-d5d22a013e37"],
Cell[278545, 7309, 1075, 31, 70, "ExerciseOutput",ExpressionUUID->"892863c0-8d7b-4958-be83-394c55783889"]
}, Closed]],
Cell[CellGroupData[{
Cell[279657, 7345, 707, 20, 70, "Exercise",ExpressionUUID->"e22d43b4-4d32-4a8c-8da1-e2e777fd7e81"],
Cell[280367, 7367, 1605, 45, 70, "ExerciseOutput",ExpressionUUID->"e822eb42-16dc-4121-9f57-f6d9aa085e9b"]
}, Closed]],
Cell[CellGroupData[{
Cell[282009, 7417, 736, 20, 70, "Exercise",ExpressionUUID->"5e634cd7-b10b-4350-b6d8-1a9abe92d93d"],
Cell[282748, 7439, 941, 28, 70, "ExerciseOutput",ExpressionUUID->"ed63f425-ce90-49ac-896e-bbeb6f03fd33"]
}, Closed]],
Cell[CellGroupData[{
Cell[283726, 7472, 763, 21, 70, "Exercise",ExpressionUUID->"4fdadced-7a98-4664-a618-3edd847944c3"],
Cell[284492, 7495, 1115, 33, 70, "ExerciseOutput",ExpressionUUID->"ad355672-1d77-4985-a632-bbda751633be"]
}, Closed]],
Cell[CellGroupData[{
Cell[285644, 7533, 758, 21, 70, "Exercise",ExpressionUUID->"7996e438-6841-4a70-af24-6672e0087004"],
Cell[286405, 7556, 939, 28, 70, "ExerciseOutput",ExpressionUUID->"577d8df8-ece3-4275-a644-7a74907af048"]
}, Closed]],
Cell[CellGroupData[{
Cell[287381, 7589, 725, 20, 70, "Exercise",ExpressionUUID->"6edc1a83-31ee-48fb-aba4-ac4a981e8c3b"],
Cell[288109, 7611, 16857, 303, 70, "ExerciseOutput",ExpressionUUID->"5768ead4-0be3-42ab-96df-c3be64cbd79b"]
}, Closed]],
Cell[CellGroupData[{
Cell[305003, 7919, 700, 20, 70, "Exercise",ExpressionUUID->"919c0388-28e0-4a3f-8c99-c3ad7bc75bf6"],
Cell[305706, 7941, 1787, 41, 70, "ExerciseOutput",ExpressionUUID->"371d7233-dc55-46fe-99d8-00ba134cf1c3"]
}, Closed]],
Cell[CellGroupData[{
Cell[307530, 7987, 765, 21, 70, "Exercise",ExpressionUUID->"25c421c1-3ec2-4bd8-95f7-b082d2430387"],
Cell[308298, 8010, 3648, 87, 70, "ExerciseOutput",ExpressionUUID->"ee244aea-c065-4261-b2da-e06f353fc0cf"]
}, Closed]],
Cell[CellGroupData[{
Cell[311983, 8102, 701, 20, 70, "Exercise",ExpressionUUID->"9c1bd815-9a75-4cd7-aa3d-60584e5ae9a5"],
Cell[312687, 8124, 939, 28, 70, "ExerciseOutput",ExpressionUUID->"7ae55a72-7ccb-452a-a2d8-5c09324ad587"]
}, Closed]],
Cell[CellGroupData[{
Cell[313663, 8157, 724, 20, 70, "Exercise",ExpressionUUID->"463842f2-9c98-4e69-b7ec-ed4cf11581a0"],
Cell[314390, 8179, 41629, 945, 70, "ExerciseOutput",ExpressionUUID->"e4074248-6eb5-44fb-9d62-a4f887762b65"]
}, Closed]],
Cell[CellGroupData[{
Cell[356056, 9129, 687, 20, 70, "Exercise",ExpressionUUID->"6b2f9e7b-1275-4355-8204-4ede2fe15a1a"],
Cell[356746, 9151, 12421, 233, 70, "ExerciseOutput",ExpressionUUID->"ff6edbc1-4214-41f1-a539-c0598fb20bf3"]
}, Closed]],
Cell[CellGroupData[{
Cell[369204, 9389, 781, 23, 70, "Exercise",ExpressionUUID->"073a8bf3-1be4-45ae-8cfd-c8e761e25636"],
Cell[369988, 9414, 4603, 100, 70, "ExerciseOutput",ExpressionUUID->"43a82430-1202-4d8c-9edf-48183c88de09"]
}, Closed]],
Cell[CellGroupData[{
Cell[374628, 9519, 676, 19, 70, "Exercise",ExpressionUUID->"e415fb77-e054-4028-80e1-5b29526279e1"],
Cell[375307, 9540, 8325, 157, 70, "ExerciseOutput",ExpressionUUID->"a7a4aaae-4259-4c37-9652-649e783a9b5c"]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[383693, 9704, 124, 4, 70, "QASection",ExpressionUUID->"8993e260-b96a-4c21-9f37-9fdd07f5c396",
 CellTags->"p:52"],
Cell[383820, 9710, 255, 10, 70, "Question",ExpressionUUID->"647ac27b-e67b-4e84-a08b-ada64cb66c36"],
Cell[384078, 9722, 502, 16, 70, "Answer",ExpressionUUID->"4d64825e-41de-4ca9-a5a3-c78abfca3984",
 CellTags->"i:30"],
Cell[384583, 9740, 166, 4, 70, "Question",ExpressionUUID->"a73f66c3-9ae2-4aa3-b0c6-c9907f23e8b7"],
Cell[384752, 9746, 537, 18, 70, "Answer",ExpressionUUID->"97efef0c-1e90-4b45-ba5b-7341a2c082f3",
 CellTags->"i:31"],
Cell[385292, 9766, 235, 8, 70, "Question",ExpressionUUID->"e4133872-34a6-4659-a4bd-2e4497c1785b",
 CellTags->"i:32"],
Cell[385530, 9776, 713, 21, 70, "Answer",ExpressionUUID->"2282ea24-1a4a-4551-bfd6-df02d346bbd9"],
Cell[386246, 9799, 163, 4, 70, "Question",ExpressionUUID->"69b59e0e-60b7-45ef-aa45-cf4a3af964bb"],
Cell[386412, 9805, 229, 6, 70, "Answer",ExpressionUUID->"5fd8ff42-e71e-44f1-85a7-101b6366524e"],
Cell[386644, 9813, 252, 7, 70, "Question",ExpressionUUID->"98399f06-4b5f-4a4a-bac3-f64587dc9c76"],
Cell[386899, 9822, 306, 7, 70, "Answer",ExpressionUUID->"9296a6ff-066f-43fa-9852-0143eeb1d13d"],
Cell[387208, 9831, 239, 7, 70, "Question",ExpressionUUID->"5e1e97ca-5305-4f52-8acf-07476e728868",
 CellTags->"i:33"],
Cell[387450, 9840, 515, 17, 70, "Answer",ExpressionUUID->"e3850940-5749-4413-8bfe-2523d7a3bbb3"],
Cell[387968, 9859, 164, 5, 70, "Question",ExpressionUUID->"c56ec81b-687e-4b79-91a7-8e3e99671419",
 CellTags->"i:34"],
Cell[388135, 9866, 506, 10, 70, "Answer",ExpressionUUID->"ae96faa5-d30e-421a-9dc4-c6c5e1f90a74"],
Cell[388644, 9878, 181, 6, 70, "Question",ExpressionUUID->"4eff3492-4512-47df-91ad-eeb335eb2539"],
Cell[388828, 9886, 311, 12, 70, "Answer",ExpressionUUID->"002c7367-0e38-4467-806a-ff2aabb56d06"],
Cell[389142, 9900, 211, 7, 70, "Question",ExpressionUUID->"8bec2b7c-0161-4835-a50a-13d2ee449dfd",
 CellTags->"i:35"],
Cell[389356, 9909, 332, 14, 70, "Answer",ExpressionUUID->"9538cedd-aa66-4c93-94db-0c930bc7fcc2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[389725, 9928, 111, 3, 70, "TechNoteSection",ExpressionUUID->"1ec43450-d26d-4b32-8da1-9626a3e5c3e6"],
Cell[389839, 9933, 325, 11, 70, "TechNote",ExpressionUUID->"f742f9e6-dcc0-4af4-915f-0a88b7e67763",
 CellTags->"i:36"],
Cell[390167, 9946, 385, 13, 70, "TechNote",ExpressionUUID->"fb65b84f-3f5d-4d30-b13c-494113bab410"],
Cell[390555, 9961, 622, 17, 70, "TechNote",ExpressionUUID->"e3900553-61e1-46b0-8480-8126ff484004",
 CellTags->"i:37"],
Cell[391180, 9980, 275, 8, 70, "TechNote",ExpressionUUID->"fa98ea75-d58b-4b91-ac0f-740fbe923da2"],
Cell[391458, 9990, 400, 11, 70, "TechNote",ExpressionUUID->"312c5fa2-4e4a-43fa-b315-0e8614da5898",
 CellTags->"i:38"],
Cell[391861, 10003, 430, 13, 70, "TechNote",ExpressionUUID->"fde34a29-b575-4804-b156-f951d575e371"]
}, Open  ]],
Cell[CellGroupData[{
Cell[392328, 10021, 117, 3, 70, "MoreExploreSection",ExpressionUUID->"886114fd-6274-4b16-ad84-ed4bd67b9eb2"],
Cell[392448, 10026, 325, 7, 70, "MoreExplore",ExpressionUUID->"39a62b2f-b178-4000-bde1-d6cd3fc7659e",
 CellTags->"LastCellOfAPage"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature sRsgCldki85X#lINyra@sCkj *)
