(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    462418,      10577]
NotebookOptionsPosition[    347306,       8280]
NotebookOutlinePosition[    444974,      10277]
CellTagsIndexPosition[    444066,      10240]
WindowTitle->Fechas y horas: Una introducci\363n elemental a Wolfram Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Fechas", " ", "y", " ", "horas"}]], "SectionDoubleDigit",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CounterAssignments->{{"Section", 18}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
 CellTags->"p:101"],

Cell[TextData[{
 "En Wolfram Language, ",
 ButtonBox["Now",
  BaseStyle->"Link"],
 " proporciona la fecha y hora actuales."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:1"],

Cell["\<\
Obtenga la fecha y hora actuales (\[DownExclamation]de cuando se escribi\
\[OAcute] esto!):\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:2"],

Cell[CellGroupData[{

Cell[BoxData["Now"], "Input",
 Deletable->False,
 CellLabel->"In[1]:="],

Cell[BoxData[
 TemplateBox[{RowBox[{"\"Fri 17 Mar 2017 13:39:00\"", 
     StyleBox[
      RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
        RowBox[{"-", "5."}]}], FontColor -> GrayLevel[0.5]]}],
   RowBox[{"DateObject", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{
          "2017", ",", "3", ",", "10", ",", "13", ",", "39", ",", 
           "0.6479377746582031"}], "}"}], ",", "\"Instant\"", ",", 
       "\"Gregorian\"", ",", 
       RowBox[{"-", "5.`"}]}], "]"}]},
  "DateObject",
  Editable->False]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[1]="]
}, Open  ]],

Cell["\<\
Se pueden hacer c\[AAcute]lculos al respecto, por ejemplo, a\[NTilde]adir una \
semana.\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:3"],

Cell["A\[NTilde]ada una semana a la fecha y hora actuales:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Now", "+", 
  NamespaceBox["LinguisticAssistant",
   DynamicModuleBox[{Typeset`query$$ = "1 week", Typeset`boxes$$ = 
    TemplateBox[{"1", "\"wk\"", "weeks", "\"Weeks\""}, "Quantity", SyntaxForm -> 
     Mod], Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
    Typeset`open$$ = {1}, Typeset`querystate$$ = {
    "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
     0.615871`6.241034748103367, "Messages" -> {}}}, 
    DynamicBox[ToBoxes[
      AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
       Dynamic[Typeset`query$$], 
       Dynamic[Typeset`boxes$$], 
       Dynamic[Typeset`allassumptions$$], 
       Dynamic[Typeset`assumptions$$], 
       Dynamic[Typeset`open$$], 
       Dynamic[Typeset`querystate$$]], StandardForm],
     ImageSizeCache->{69., {7., 17.}},
     TrackedSymbols:>{
      Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
       Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
    DynamicModuleValues:>{},
    UndoTrackedVariables:>{Typeset`open$$}],
   BaseStyle->{"Deploy"},
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True]}]], "Input",
 Deletable->False,
 CellLabel->"In[2]:="],

Cell[BoxData[
 TemplateBox[{RowBox[{"\"Fri 24 Mar 2017 13:39:00\"", 
     StyleBox[
      RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
        RowBox[{"-", "5."}]}], FontColor -> GrayLevel[0.5]]}],
   RowBox[{"DateObject", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{
          "2017", ",", "3", ",", "17", ",", "13", ",", "39", ",", 
           "0.6479377746582031`"}], "}"}], ",", "\"Instant\"", ",", 
       "\"Gregorian\"", ",", 
       RowBox[{"-", "5.`"}]}], "]"}]},
  "DateObject",
  Editable->False]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[2]="]
}, Open  ]],

Cell[TextData[{
 "Se usa ",
 Cell[TextData[Cell[BoxData[
  TemplateBox[{"ctrl","="},
   "Key1"]]]],
  FontSize->16],
 " para ingresar una fecha en cualquier formato est\[AAcute]ndar."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:4"],

Cell["Ingrese una fecha:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 NamespaceBox["LinguisticAssistant",
  DynamicModuleBox[{Typeset`query$$ = "june 23, 1988", Typeset`boxes$$ = 
   RowBox[{"DateObject", "[", 
     RowBox[{"{", 
       RowBox[{"1988", ",", " ", "6", ",", " ", "23"}], "}"}], "]"}], 
   Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
   Typeset`open$$ = {1}, Typeset`querystate$$ = {
   "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
    0.37304`6.0233003959424085, "Messages" -> {}}}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
      Dynamic[Typeset`query$$], 
      Dynamic[Typeset`boxes$$], 
      Dynamic[Typeset`allassumptions$$], 
      Dynamic[Typeset`assumptions$$], 
      Dynamic[Typeset`open$$], 
      Dynamic[Typeset`querystate$$]], StandardForm],
    ImageSizeCache->{113., {7., 17.}},
    TrackedSymbols:>{
     Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
      Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
   DynamicModuleValues:>{},
   UndoTrackedVariables:>{Typeset`open$$}],
  BaseStyle->{"Deploy"},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Input",
 Deletable->False,
 CellLabel->"In[1]:="],

Cell[BoxData[
 TemplateBox[{RowBox[{
     StyleBox["\"Day: \"", FontColor -> GrayLevel[0.5], FontWeight -> Plain], 
     "\"Thu 23 Jun 1988\""}],RowBox[{"DateObject", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{"1988", ",", "6", ",", "23"}], "}"}], ",", "\"Day\"", ",", 
       "\"Gregorian\"", ",", 
       RowBox[{"-", "6.`"}]}], "]"}]},
  "DateObject",
  Editable->False]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[1]="]
}, Open  ]],

Cell["\<\
Puede hacerse aritm\[EAcute]tica con fechas, por ejemplo, restar una de otra \
para saber qu\[EAcute] tan distantes se encuentran. \
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:5"],

Cell["Reste una fecha de otra:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Now", "-", 
  NamespaceBox["LinguisticAssistant",
   DynamicModuleBox[{Typeset`query$$ = "june 23, 1988", Typeset`boxes$$ = 
    RowBox[{"DateObject", "[", 
      RowBox[{"{", 
        RowBox[{"1988", ",", " ", "6", ",", " ", "23"}], "}"}], "]"}], 
    Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
    Typeset`open$$ = {1}, Typeset`querystate$$ = {
    "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
     0.37304`6.0233003959424085, "Messages" -> {}}}, 
    DynamicBox[ToBoxes[
      AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
       Dynamic[Typeset`query$$], 
       Dynamic[Typeset`boxes$$], 
       Dynamic[Typeset`allassumptions$$], 
       Dynamic[Typeset`assumptions$$], 
       Dynamic[Typeset`open$$], 
       Dynamic[Typeset`querystate$$]], StandardForm],
     ImageSizeCache->{113., {7., 17.}},
     TrackedSymbols:>{
      Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
       Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
    DynamicModuleValues:>{},
    UndoTrackedVariables:>{Typeset`open$$}],
   BaseStyle->{"Deploy"},
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True]}]], "Input",
 Deletable->False,
 CellLabel->"In[4]:="],

Cell[BoxData[
 TemplateBox[{"10494.","\"days\"","days","\"Days\""},
  "Quantity"]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[4]="]
}, Open  ]],

Cell["Convierta la diferencia de fechas en a\[NTilde]os:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"UnitConvert", "[", 
  RowBox[{
   RowBox[{"Now", "-", 
    NamespaceBox["LinguisticAssistant",
     DynamicModuleBox[{Typeset`query$$ = "june 23, 1988", Typeset`boxes$$ = 
      RowBox[{"DateObject", "[", 
        RowBox[{"{", 
          RowBox[{"1988", ",", " ", "6", ",", " ", "23"}], "}"}], "]"}], 
      Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
      Typeset`open$$ = {1}, Typeset`querystate$$ = {
      "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
       0.37304`6.0233003959424085, "Messages" -> {}}}, 
      DynamicBox[ToBoxes[
        AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
         Dynamic[Typeset`query$$], 
         Dynamic[Typeset`boxes$$], 
         Dynamic[Typeset`allassumptions$$], 
         Dynamic[Typeset`assumptions$$], 
         Dynamic[Typeset`open$$], 
         Dynamic[Typeset`querystate$$]], StandardForm],
       ImageSizeCache->{113., {7., 17.}},
       TrackedSymbols:>{
        Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
         Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
      DynamicModuleValues:>{},
      UndoTrackedVariables:>{Typeset`open$$}],
     BaseStyle->{"Deploy"},
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True]}], ",", "\"\<Years\>\""}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[5]:="],

Cell[BoxData[
 TemplateBox[{"28.75068493150685`","\"yr\"","years","\"Years\""},
  "Quantity"]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[5]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["DayRange",
  BaseStyle->"Link"],
 " es el an\[AAcute]logo de ",
 ButtonBox["Range",
  BaseStyle->"Link"],
 " para fechas:"
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{"p:102", "i:7"}],

Cell["Proporcione una lista de los d\[IAcute]as que van de ayer a \
ma\[NTilde]ana:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DayRange", "[", 
  RowBox[{"Yesterday", ",", "Tomorrow"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[6]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{RowBox[{
       StyleBox[
       "\"Day: \"", FontColor -> GrayLevel[0.5], FontWeight -> Plain], 
       "\"Thu 16 Mar 2017\""}],RowBox[{"DateObject", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{"2017", ",", "3", ",", "16"}], "}"}], ",", "\"Day\"", ",", 
         "\"Gregorian\"", ",", 
         RowBox[{"-", "5.`"}]}], "]"}]},
    "DateObject",
    Editable->False], ",", 
   TemplateBox[{RowBox[{
       StyleBox[
       "\"Day: \"", FontColor -> GrayLevel[0.5], FontWeight -> Plain], 
       "\"Fri 17 Mar 2017\""}],RowBox[{"DateObject", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{"2017", ",", "3", ",", "17"}], "}"}], ",", "\"Day\"", ",", 
         "\"Gregorian\"", ",", 
         RowBox[{"-", "5.`"}]}], "]"}]},
    "DateObject",
    Editable->False], ",", 
   TemplateBox[{RowBox[{
       StyleBox[
       "\"Day: \"", FontColor -> GrayLevel[0.5], FontWeight -> Plain], 
       "\"Sat 18 Mar 2017\""}],RowBox[{"DateObject", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{"2017", ",", "3", ",", "18"}], "}"}], ",", "\"Day\"", ",", 
         "\"Gregorian\"", ",", 
         RowBox[{"-", "5.`"}]}], "]"}]},
    "DateObject",
    Editable->False]}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[6]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["DayName",
  BaseStyle->"Link"],
 " encuentra el d\[IAcute]a de la semana para una fecha dada."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:9"],

Cell["\<\
Encuentre en qu\[EAcute] d\[IAcute]a de la semana cae el que est\[AAcute] a \
45 d\[IAcute]as despu\[EAcute]s de hoy:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DayName", "[", 
  RowBox[{"Today", "+", 
   NamespaceBox["LinguisticAssistant",
    DynamicModuleBox[{Typeset`query$$ = "45 days", Typeset`boxes$$ = 
     TemplateBox[{"45", "\"days\"", "days", "\"Days\""}, "Quantity", 
      SyntaxForm -> Mod], Typeset`allassumptions$$ = {}, 
     Typeset`assumptions$$ = {}, Typeset`open$$ = {1}, 
     Typeset`querystate$$ = {
     "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
      0.405133`6.059142613461083, "Messages" -> {}}}, 
     DynamicBox[ToBoxes[
       AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
        Dynamic[Typeset`query$$], 
        Dynamic[Typeset`boxes$$], 
        Dynamic[Typeset`allassumptions$$], 
        Dynamic[Typeset`assumptions$$], 
        Dynamic[Typeset`open$$], 
        Dynamic[Typeset`querystate$$]], StandardForm],
      ImageSizeCache->{75., {7., 17.}},
      TrackedSymbols:>{
       Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
        Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
     DynamicModuleValues:>{},
     UndoTrackedVariables:>{Typeset`open$$}],
    BaseStyle->{"Deploy"},
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[7]:="],

Cell[BoxData["Monday"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[7]="]
}, Open  ]],

Cell[TextData[{
 "Una vez que se conoce una fecha, pueden hacerse una variedad de cosas con \
ella. Por ejemplo, ",
 ButtonBox["MoonPhase",
  BaseStyle->"Link"],
 " da la fase de la luna (o, m\[AAcute]s precisamente, la fracci\[OAcute]n de \
la luna que est\[AAcute] iluminada cuando se ve desde la Tierra)."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:10"],

Cell["Obtenga la fase de la luna en este momento:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoonPhase", "[", "Now", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[8]:="],

Cell[BoxData["0.7605871713096552522`4."], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[8]="]
}, Open  ]],

Cell["Obtenga la fase de la luna en una fecha dada:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoonPhase", "[", 
  NamespaceBox["LinguisticAssistant",
   DynamicModuleBox[{Typeset`query$$ = "june 23, 1988", Typeset`boxes$$ = 
    RowBox[{"DateObject", "[", 
      RowBox[{"{", 
        RowBox[{"1988", ",", " ", "6", ",", " ", "23"}], "}"}], "]"}], 
    Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
    Typeset`open$$ = {1}, Typeset`querystate$$ = {
    "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
     0.344105`5.98823597665638, "Messages" -> {}}}, 
    DynamicBox[ToBoxes[
      AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
       Dynamic[Typeset`query$$], 
       Dynamic[Typeset`boxes$$], 
       Dynamic[Typeset`allassumptions$$], 
       Dynamic[Typeset`assumptions$$], 
       Dynamic[Typeset`open$$], 
       Dynamic[Typeset`querystate$$]], StandardForm],
     ImageSizeCache->{113., {7., 17.}},
     TrackedSymbols:>{
      Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
       Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
    DynamicModuleValues:>{},
    UndoTrackedVariables:>{Typeset`open$$}],
   BaseStyle->{"Deploy"},
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[9]:="],

Cell[BoxData["0.5755981383115221783`4."], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[9]="]
}, Open  ]],

Cell["Genere un \[IAcute]cono para la fase de la luna:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoonPhase", "[", 
  RowBox[{
   NamespaceBox["LinguisticAssistant",
    DynamicModuleBox[{Typeset`query$$ = "june 23, 1988", Typeset`boxes$$ = 
     RowBox[{"DateObject", "[", 
       RowBox[{"{", 
         RowBox[{"1988", ",", " ", "6", ",", " ", "23"}], "}"}], "]"}], 
     Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
     Typeset`open$$ = {1}, Typeset`querystate$$ = {
     "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
      0.344105`5.98823597665638, "Messages" -> {}}}, 
     DynamicBox[ToBoxes[
       AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
        Dynamic[Typeset`query$$], 
        Dynamic[Typeset`boxes$$], 
        Dynamic[Typeset`allassumptions$$], 
        Dynamic[Typeset`assumptions$$], 
        Dynamic[Typeset`open$$], 
        Dynamic[Typeset`querystate$$]], StandardForm],
      ImageSizeCache->{113., {7., 17.}},
      TrackedSymbols:>{
       Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
        Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
     DynamicModuleValues:>{},
     UndoTrackedVariables:>{Typeset`open$$}],
    BaseStyle->{"Deploy"},
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True], ",", "\"\<Icon\>\""}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[10]:="],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.75], 
    PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 1.1}, {1.1, 
     1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
    DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
    DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}, 
   {GrayLevel[1], 
    DiskBox[{0, 0}, 1, 
     NCache[{Rational[3, 2] Pi, Rational[5, 2] Pi}, {4.71238898038469, 
      7.853981633974483}]]}, 
   {GrayLevel[1], DiskBox[{0, 0}, {0.15119627662304427, 1.}]}, 
   {GrayLevel[0.6], CircleBox[{0, 0}]}},
  AspectRatio->1,
  ImageSize->100]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[10]="]
}, Open  ]],

Cell["\<\
Si se conoce la fecha y una ubicaci\[OAcute]n en la Tierra, pueden calcularse \
las horas de salida y puesta del sol.\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
Obtenga la hora de la puesta del sol hoy, en la ubicaci\[OAcute]n actual:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:11"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sunset", "[", 
  RowBox[{"Here", ",", "Today"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[11]:="],

Cell[BoxData[
 TemplateBox[{RowBox[{
     StyleBox[
     "\"Minute: \"", FontColor -> GrayLevel[0.5], FontWeight -> Plain], 
     "\"Fri 17 Mar 2017 19:04\"", 
     StyleBox[
      RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
        RowBox[{"-", "5."}]}], FontColor -> GrayLevel[0.5]]}],
   RowBox[{"DateObject", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{"2017", ",", "3", ",", "17", ",", "19", ",", "4"}], "}"}], 
       ",", "\"Minute\"", ",", "\"Gregorian\"", ",", 
       RowBox[{"-", "5.`"}]}], "]"}]},
  "DateObject",
  Editable->False]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[11]="]
}, Open  ]],

Cell["\<\
Obtenga el tiempo transcurrido entre sucesivas horas de salida del sol:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:12"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Sunrise", "[", 
   RowBox[{"Here", ",", "Tomorrow"}], "]"}], "-", 
  RowBox[{"Sunrise", "[", 
   RowBox[{"Here", ",", "Today"}], "]"}]}]], "Input",
 Deletable->False,
 CellLabel->"In[12]:="],

Cell[BoxData[
 TemplateBox[{"1438","\"min\"","minutes","\"Minutes\""},
  "Quantity"]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[12]="]
}, Open  ]],

Cell["\<\
Se encuentra que la diferencia es casi exactamente un d\[IAcute]a (24 horas); \
menos un minuto de variaci\[OAcute]n:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Sunrise", "[", 
   RowBox[{"Here", ",", "Tomorrow"}], "]"}], "-", 
  RowBox[{"Sunrise", "[", 
   RowBox[{"Here", ",", "Today"}], "]"}], "-", 
  NamespaceBox["LinguisticAssistant",
   DynamicModuleBox[{Typeset`query$$ = "1 day", Typeset`boxes$$ = 
    TemplateBox[{"1", "\"day\"", "days", "\"Days\""}, "Quantity", SyntaxForm -> 
     Mod], Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
    Typeset`open$$ = {1, 2}, Typeset`querystate$$ = {
    "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
     0.475633`6.1288169723709585, "Messages" -> {}}}, 
    DynamicBox[ToBoxes[
      AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
       Dynamic[Typeset`query$$], 
       Dynamic[Typeset`boxes$$], 
       Dynamic[Typeset`allassumptions$$], 
       Dynamic[Typeset`assumptions$$], 
       Dynamic[Typeset`open$$], 
       Dynamic[Typeset`querystate$$]], StandardForm],
     ImageSizeCache->{79., {8., 18.}},
     TrackedSymbols:>{
      Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
       Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
    DynamicModuleValues:>{},
    UndoTrackedVariables:>{Typeset`open$$}],
   BaseStyle->{"Deploy"},
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True]}]], "Input",
 Deletable->False,
 CellLabel->"In[13]:="],

Cell[BoxData[
 TemplateBox[{RowBox[{"-", "2"}],"\"min\"","minutes","\"Minutes\""},
  "Quantity"]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[13]="]
}, Open  ]],

Cell[TextData[{
 "Las zonas horarias son una de las muchas sutilezas. ",
 ButtonBox["LocalTime",
  BaseStyle->"Link"],
 " da la hora en la zona horaria de una ubicaci\[OAcute]n determinada."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:13"],

Cell["Encuentre la hora local actual en la ciudad de Nueva York:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:14"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LocalTime", "[", 
  NamespaceBox["LinguisticAssistant",
   DynamicModuleBox[{Typeset`query$$ = "New York", Typeset`boxes$$ = 
    TemplateBox[{"\"New York City\"", 
      RowBox[{"Entity", "[", 
        RowBox[{"\"City\"", ",", 
          RowBox[{"{", 
            
            RowBox[{"\"NewYork\"", ",", "\"NewYork\"", ",", 
              "\"UnitedStates\""}], "}"}]}], "]"}], 
      "\"Entity[\\\"City\\\", {\\\"NewYork\\\", \\\"NewYork\\\", \
\\\"UnitedStates\\\"}]\"", "\"city\""}, "Entity"], 
    Typeset`allassumptions$$ = {{
     "type" -> "Clash", "word" -> "New York", "template" -> 
      "Assuming \"${word}\" is ${desc1}. Use as ${desc2} instead", "count" -> 
      "8", "Values" -> {{
        "name" -> "City", "desc" -> "a city", "input" -> 
         "*C.New+York-_*City-"}, {
        "name" -> "USState", "desc" -> "a US state", "input" -> 
         "*C.New+York-_*USState-"}, {
        "name" -> "Periodical", "desc" -> "a periodical", "input" -> 
         "*C.New+York-_*Periodical-"}, {
        "name" -> "NFLTeam", "desc" -> "an NFL team", "input" -> 
         "*C.New+York-_*NFLTeam-"}, {
        "name" -> "MLBTeam", "desc" -> "an MLB team", "input" -> 
         "*C.New+York-_*MLBTeam-"}, {
        "name" -> "NBATeam", "desc" -> "an NBA team", "input" -> 
         "*C.New+York-_*NBATeam-"}, {
        "name" -> "MusicWork", "desc" -> "a music work", "input" -> 
         "*C.New+York-_*MusicWork-"}, {
        "name" -> "MusicAlbum", "desc" -> "a music album", "input" -> 
         "*C.New+York-_*MusicAlbum-"}}}}, Typeset`assumptions$$ = {}, 
    Typeset`open$$ = {1}, Typeset`querystate$$ = {
    "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
     0.447017`6.101869033106217, "Messages" -> {}}}, 
    DynamicBox[ToBoxes[
      AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
       Dynamic[Typeset`query$$], 
       Dynamic[Typeset`boxes$$], 
       Dynamic[Typeset`allassumptions$$], 
       Dynamic[Typeset`assumptions$$], 
       Dynamic[Typeset`open$$], 
       Dynamic[Typeset`querystate$$]], StandardForm],
     ImageSizeCache->{87., {7., 17.}},
     TrackedSymbols:>{
      Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
       Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
    DynamicModuleValues:>{},
    UndoTrackedVariables:>{Typeset`open$$}],
   BaseStyle->{"Deploy"},
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[14]:="],

Cell[BoxData[
 TemplateBox[{RowBox[{"\"Fri 17 Mar 2017 14:44:22\"", 
     StyleBox[
      RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
        RowBox[{"-", "4."}]}], FontColor -> GrayLevel[0.5]]}],
   RowBox[{"DateObject", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{
          "2017", ",", "3", ",", "21", ",", "14", ",", "44", ",", 
           "22.893074`"}], "}"}], ",", "\"Instant\"", ",", "\"Gregorian\"", 
       ",", 
       RowBox[{"-", "4.`"}]}], "]"}]},
  "DateObject",
  Editable->False]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[14]="]
}, Open  ]],

Cell["Encuentre la hora local actual en Londres:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:15"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LocalTime", "[", 
  NamespaceBox["LinguisticAssistant",
   DynamicModuleBox[{Typeset`query$$ = "London", Typeset`boxes$$ = 
    TemplateBox[{"\"London\"", 
      RowBox[{"Entity", "[", 
        RowBox[{"\"City\"", ",", 
          RowBox[{"{", 
            
            RowBox[{"\"London\"", ",", "\"GreaterLondon\"", ",", 
              "\"UnitedKingdom\""}], "}"}]}], "]"}], 
      "\"Entity[\\\"City\\\", {\\\"London\\\", \\\"GreaterLondon\\\", \
\\\"UnitedKingdom\\\"}]\"", "\"city\""}, "Entity"], 
    Typeset`allassumptions$$ = {{
     "type" -> "Clash", "word" -> "London", "template" -> 
      "Assuming \"${word}\" is ${desc1}. Use as ${desc2} instead", "count" -> 
      "4", "Values" -> {{
        "name" -> "City", "desc" -> "a city", "input" -> 
         "*C.London-_*City-"}, {
        "name" -> "AdministrativeDivision", "desc" -> 
         "an administrative division", "input" -> 
         "*C.London-_*AdministrativeDivision-"}, {
        "name" -> "Surname", "desc" -> "a surname", "input" -> 
         "*C.London-_*Surname-"}, {
        "name" -> "GivenName", "desc" -> "a given name", "input" -> 
         "*C.London-_*GivenName-"}}}, {
     "type" -> "SubCategory", "word" -> "London", "template" -> 
      "Assuming ${desc1}. Use ${desc2} instead", "count" -> "7", 
      "Values" -> {{
        "name" -> "{London, GreaterLondon, UnitedKingdom}", "desc" -> 
         "London (United Kingdom)", "input" -> 
         "*DPClash.CityE.London-_**London.GreaterLondon.UnitedKingdom--"}, {
        "name" -> "{London, Ontario, Canada}", "desc" -> "London (Canada)", 
         "input" -> "*DPClash.CityE.London-_**London.Ontario.Canada--"}, {
        "name" -> "{London, Ohio, UnitedStates}", "desc" -> 
         "London (Ohio, USA)", "input" -> 
         "*DPClash.CityE.London-_**London.Ohio.UnitedStates--"}, {
        "name" -> "{London, Kentucky, UnitedStates}", "desc" -> 
         "London (Kentucky, USA)", "input" -> 
         "*DPClash.CityE.London-_**London.Kentucky.UnitedStates--"}, {
        "name" -> "{London, Arkansas, UnitedStates}", "desc" -> 
         "London (Arkansas, USA)", "input" -> 
         "*DPClash.CityE.London-_**London.Arkansas.UnitedStates--"}, {
        "name" -> "{London, California, UnitedStates}", "desc" -> 
         "London (California, USA)", "input" -> 
         "*DPClash.CityE.London-_**London.California.UnitedStates--"}, {
        "name" -> "{London, Kiritimati, Kiribati}", "desc" -> 
         "London (Kiribati)", "input" -> 
         "*DPClash.CityE.London-_**London.Kiritimati.Kiribati--"}}}}, 
    Typeset`assumptions$$ = {}, Typeset`open$$ = {1}, Typeset`querystate$$ = {
    "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
     0.378258`6.029333115436709, "Messages" -> {}}}, 
    DynamicBox[ToBoxes[
      AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
       Dynamic[Typeset`query$$], 
       Dynamic[Typeset`boxes$$], 
       Dynamic[Typeset`allassumptions$$], 
       Dynamic[Typeset`assumptions$$], 
       Dynamic[Typeset`open$$], 
       Dynamic[Typeset`querystate$$]], StandardForm],
     ImageSizeCache->{72., {7., 17.}},
     TrackedSymbols:>{
      Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
       Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
    DynamicModuleValues:>{},
    UndoTrackedVariables:>{Typeset`open$$}],
   BaseStyle->{"Deploy"},
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[15]:="],

Cell[BoxData[
 TemplateBox[{RowBox[{"\"Fri 17 Mar 2017 18:44:29\"", 
     StyleBox["\"GMT\"", FontColor -> GrayLevel[0.5]]}],
   RowBox[{"DateObject", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{
          "2017", ",", "3", ",", "21", ",", "18", ",", "44", ",", 
           "29.520457`"}], "}"}], ",", "\"Instant\"", ",", "\"Gregorian\"", 
       ",", "0.`"}], "]"}]},
  "DateObject",
  Editable->False]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[15]="]
}, Open  ]],

Cell[TextData[{
 "El clima es una de las muchas \[AAcute]reas donde Wolfram Language tiene un \
amplio espectro de informaci\[OAcute]n. La funci\[OAcute]n ",
 ButtonBox["AirTemperatureData",
  BaseStyle->"Link"],
 " permite dar un historial de la temperatura del aire a cierta hora en \
alguna ubicaci\[OAcute]n dada. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:16"],

Cell["\<\
Encuentre la temperatura del aire aqu\[IAcute], a las 6 p. m. de ayer:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AirTemperatureData", "[", 
  RowBox[{"Here", ",", 
   NamespaceBox["LinguisticAssistant",
    DynamicModuleBox[{Typeset`query$$ = "6 pm yesterday", Typeset`boxes$$ = 
     RowBox[{"DateObject", "[", 
       RowBox[{"Yesterday", ",", " ", 
         RowBox[{"TimeObject", "[", 
           RowBox[{"{", "18", "}"}], "]"}]}], "]"}], 
     Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
     Typeset`open$$ = {1}, Typeset`querystate$$ = {
     "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
      0.505717`6.155452546460331, "Messages" -> {}}}, 
     DynamicBox[ToBoxes[
       AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
        Dynamic[Typeset`query$$], 
        Dynamic[Typeset`boxes$$], 
        Dynamic[Typeset`allassumptions$$], 
        Dynamic[Typeset`assumptions$$], 
        Dynamic[Typeset`open$$], 
        Dynamic[Typeset`querystate$$]], StandardForm],
      ImageSizeCache->{124., {7., 17.}},
      TrackedSymbols:>{
       Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
        Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
     DynamicModuleValues:>{},
     UndoTrackedVariables:>{Typeset`open$$}],
    BaseStyle->{"Deploy"},
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[16]:="],

Cell[BoxData[
 TemplateBox[{
  "39.9199999999999`","\"\[Degree]F\"","degrees Fahrenheit",
   "\"DegreesFahrenheit\""},
  "Quantity"]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[16]="]
}, Open  ]],

Cell[TextData[{
 "Dadas dos fechas, ",
 ButtonBox["AirTemperatureData",
  BaseStyle->"Link"],
 " calcula una ",
 StyleBox["serie cronol\[OAcute]gica",
  FontSlant->"Italic"],
 " de las temperaturas estimadas entre esas dos fechas. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:17"],

Cell["\<\
Proporcione una serie cronol\[OAcute]gica de mediciones de temperatura del \
aire desde hace una semana hasta hoy:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AirTemperatureData", "[", 
  RowBox[{"Here", ",", 
   RowBox[{"{", 
    RowBox[{
     NamespaceBox["LinguisticAssistant",
      DynamicModuleBox[{Typeset`query$$ = "1 week ago", Typeset`boxes$$ = 
       RowBox[{"DatePlus", "[", 
         RowBox[{"Today", ",", " ", 
           RowBox[{"-", 
             
             TemplateBox[{"1", "\"wk\"", "weeks", "\"Weeks\""}, "Quantity", 
              SyntaxForm -> Mod]}]}], "]"}], Typeset`allassumptions$$ = {}, 
       Typeset`assumptions$$ = {}, Typeset`open$$ = {1}, 
       Typeset`querystate$$ = {
       "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
        0.419148`6.073912391722935, "Messages" -> {}}}, 
       DynamicBox[ToBoxes[
         AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
          Dynamic[Typeset`query$$], 
          Dynamic[Typeset`boxes$$], 
          Dynamic[Typeset`allassumptions$$], 
          Dynamic[Typeset`assumptions$$], 
          Dynamic[Typeset`open$$], 
          Dynamic[Typeset`querystate$$]], StandardForm],
        ImageSizeCache->{98., {7., 17.}},
        TrackedSymbols:>{
         Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
          Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
       DynamicModuleValues:>{},
       UndoTrackedVariables:>{Typeset`open$$}],
      BaseStyle->{"Deploy"},
      DeleteWithContents->True,
      Editable->False,
      SelectWithContents->True], ",", "Now"}], "}"}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[17]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["TimeSeries",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False}, 
    PanelBox[
     PaneSelectorBox[{False->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquarePlusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = True),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[{{}, {{}, {}, 
            {GrayLevel[0.5], PointSize[0.125], AbsoluteThickness[1.5], 
             StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQEf7Fl11LwinD7aQwUcXn2Jtl8b9ArK53Bw3utt
q3f4M5Qv4CC+Otg/K43RAcIXcfi+f0F40nsYX8JBX1jtBbsrL5Qv45DtoBvW
xcwP5Ss4NFwMEp60GWafksOc359Whf/9BeWrOARoR64NnnwNyldzMHERNjG5
+no/hK/hIKRdVZBY8w3K13LIMJWbeIH9L5Sv4zDLV7txKvsXKF/PoWzi1MhL
TFwHIHwDB/cgkWNzBTmgfEOHQ2p/W4VucUL5Rg7G79Iu8t1mg/KNHcrd9WVC
ixmhfBOHrX+2zedZ8B9qvqnDPJ3j61kKGKDyZg5FiwwE9lTA7DN3qN+4vmmS
siiUb+HAtbzy3bJ4ISjf0oFzYux88dMCUL6VQ5zaARf5axJQvrWDmCZL36VN
UlC+jYPfBC+BlBJxKN/WoX+K14Vt8jJQvp3DgYTiXbPeiUD59g48fy+4bYoW
g/IdHL4IXz2XEgqVb3BwONa2ilHOixsq7+jg3yuU9L5AECrv6NBaqXjidDLM
vU4OTZOznfNi2KHyTg4WG+6H/hWBhY+zQ5qveFfD7s+Q8Glwdviw+EOTxY2j
0Ph0cVj18NqRC96XIfwGF4dlb2fpWLbB0perwzqzL3Nnz/wElXd1YCgOSXoi
cRUq7+ZgkHHN7dvHG1Dz3RxO/X996GnXG2h8uDusTTv5fqPlTai8u4O3Uoqa
3YkrUP0eDlu+ZYpfimJwgMh7OPwpNvZ9PpcDwmfwdPgt/Kj+tbigAwD0Q951

               "]],
              StripOnInput->False,
              FontFamily->"Arial"]}}, {}},
          AspectRatio->1,
          Axes->{False, False},
          AxesLabel->{None, None},
          AxesOrigin->{0., 0.},
          Background->GrayLevel[0.93],
          BaseStyle->{FontFamily -> "Arial"},
          DisplayFunction->Identity,
          Frame->{{True, True}, {True, True}},
          FrameLabel->{{None, None}, {None, None}},
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->{{None, None}, {None, None}},
          GridLines->{None, None},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          LabelStyle->{FontFamily -> "Arial"},
          Method->{"ScalingFunctions" -> None},
          PlotRange->{{0., 50.}, {-7.030970816185017, 4.273359296964368}},
          PlotRangeClipping->True,
          PlotRangePadding->{{1, 1}, {1, 1}},
          Ticks->{Automatic, Automatic}], GridBox[{
           {
            TagBox[
             TemplateBox[{RowBox[{
                 TagBox["\"Time: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"10 Mar 2017\"", "SummaryItem"]}],RowBox[{
                 TagBox["\" to \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"17 Mar 2017\"", "SummaryItem"]}]},
              "RowDefault"],
             "SummaryItem"], "\[SpanFromLeft]"},
           {
            RowBox[{
             TagBox["\<\"Data points: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["247",
              "SummaryItem"]}], "\[SpanFromLeft]"}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->
      GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquareMinusIconMedium"]],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = False),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[{{}, {{}, {}, 
            {GrayLevel[0.5], PointSize[0.125], AbsoluteThickness[1.5], 
             StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQEf7Fl11LwinD7aQwUcXn2Jtl8b9ArK53Bw3utt
q3f4M5Qv4CC+Otg/K43RAcIXcfi+f0F40nsYX8JBX1jtBbsrL5Qv45DtoBvW
xcwP5Ss4NFwMEp60GWafksOc359Whf/9BeWrOARoR64NnnwNyldzMHERNjG5
+no/hK/hIKRdVZBY8w3K13LIMJWbeIH9L5Sv4zDLV7txKvsXKF/PoWzi1MhL
TFwHIHwDB/cgkWNzBTmgfEOHQ2p/W4VucUL5Rg7G79Iu8t1mg/KNHcrd9WVC
ixmhfBOHrX+2zedZ8B9qvqnDPJ3j61kKGKDyZg5FiwwE9lTA7DN3qN+4vmmS
siiUb+HAtbzy3bJ4ISjf0oFzYux88dMCUL6VQ5zaARf5axJQvrWDmCZL36VN
UlC+jYPfBC+BlBJxKN/WoX+K14Vt8jJQvp3DgYTiXbPeiUD59g48fy+4bYoW
g/IdHL4IXz2XEgqVb3BwONa2ilHOixsq7+jg3yuU9L5AECrv6NBaqXjidDLM
vU4OTZOznfNi2KHyTg4WG+6H/hWBhY+zQ5qveFfD7s+Q8Glwdviw+EOTxY2j
0Ph0cVj18NqRC96XIfwGF4dlb2fpWLbB0perwzqzL3Nnz/wElXd1YCgOSXoi
cRUq7+ZgkHHN7dvHG1Dz3RxO/X996GnXG2h8uDusTTv5fqPlTai8u4O3Uoqa
3YkrUP0eDlu+ZYpfimJwgMh7OPwpNvZ9PpcDwmfwdPgt/Kj+tbigAwD0Q951

               "]],
              StripOnInput->False,
              FontFamily->"Arial"]}}, {}},
          AspectRatio->1,
          Axes->{False, False},
          AxesLabel->{None, None},
          AxesOrigin->{0., 0.},
          Background->GrayLevel[0.93],
          BaseStyle->{FontFamily -> "Arial"},
          DisplayFunction->Identity,
          Frame->{{True, True}, {True, True}},
          FrameLabel->{{None, None}, {None, None}},
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->{{None, None}, {None, None}},
          GridLines->{None, None},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          LabelStyle->{FontFamily -> "Arial"},
          Method->{"ScalingFunctions" -> None},
          PlotRange->{{0., 50.}, {-7.030970816185017, 4.273359296964368}},
          PlotRangeClipping->True,
          PlotRangePadding->{{1, 1}, {1, 1}},
          Ticks->{Automatic, Automatic}], GridBox[{
           {
            TagBox[
             TemplateBox[{RowBox[{
                 TagBox["\"Time: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"10 Mar 2017\"", "SummaryItem"]}],RowBox[{
                 TagBox["\" to \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"17 Mar 2017\"", "SummaryItem"]}]},
              "RowDefault"],
             "SummaryItem"], "\[SpanFromLeft]"},
           {
            RowBox[{
             TagBox["\<\"Data points: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["247",
              "SummaryItem"]}], "\[SpanFromLeft]"},
           {
            RowBox[{
             TagBox["\<\"Regular: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Output dimension: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["1",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Metadata: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["None",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Minimum increment: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["120",
              "SummaryItem"]}]},
           {
            TagBox["\<\"\"\>",
             "SummaryItem"], 
            RowBox[{
             TagBox["\<\"Resampling: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"LinearInterpolation\"\>",
              "SummaryItem"]}]}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
      Typeset`open$$],
      ImageSize->Automatic],
     BaselinePosition->Baseline],
    DynamicModuleValues:>{}], "]"}],
  TemporalData[TimeSeries, {{{
      Quantity[42.98000000000002, "DegreesFahrenheit"], 
      Quantity[40.99999999999994, "DegreesFahrenheit"], 
      Quantity[39.019999999999925`, "DegreesFahrenheit"], 
      Quantity[39.019999999999925`, "DegreesFahrenheit"], 
      Quantity[35.95999999999992, "DegreesFahrenheit"], 
      Quantity[33.079999999999984`, "DegreesFahrenheit"], 
      Missing["NotAvailable"], 
      Quantity[33.98000000000002, "DegreesFahrenheit"], 
      Quantity[33.98000000000002, "DegreesFahrenheit"], 
      Quantity[33.98000000000002, "DegreesFahrenheit"], 
      Quantity[33.079999999999984`, "DegreesFahrenheit"], 
      Quantity[30.919999999999902`, "DegreesFahrenheit"], 
      Quantity[30.019999999999925`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[30.919999999999902`, "DegreesFahrenheit"], 
      Quantity[33.079999999999984`, "DegreesFahrenheit"], 
      Quantity[35.059999999999945`, "DegreesFahrenheit"], 
      Quantity[37.039999999999964`, "DegreesFahrenheit"], 
      Quantity[37.94, "DegreesFahrenheit"], 
      Quantity[37.94, "DegreesFahrenheit"], 
      Quantity[39.019999999999925`, "DegreesFahrenheit"], 
      Quantity[39.019999999999925`, "DegreesFahrenheit"], 
      Quantity[37.94, "DegreesFahrenheit"], 
      Quantity[33.079999999999984`, "DegreesFahrenheit"], 
      Quantity[30.919999999999902`, "DegreesFahrenheit"], 
      Quantity[30.919999999999902`, "DegreesFahrenheit"], 
      Quantity[30.919999999999902`, "DegreesFahrenheit"], 
      Quantity[30.019999999999925`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.039999999999964`, "DegreesFahrenheit"], 
      Quantity[26.959999999999923`, "DegreesFahrenheit"], 
      Quantity[26.959999999999923`, "DegreesFahrenheit"], 
      Quantity[26.059999999999945`, "DegreesFahrenheit"], 
      Quantity[26.059999999999945`, "DegreesFahrenheit"], 
      Quantity[24.980000000000018`, "DegreesFahrenheit"], 
      Quantity[24.980000000000018`, "DegreesFahrenheit"], 
      Quantity[26.059999999999945`, "DegreesFahrenheit"], 
      Quantity[28.039999999999964`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[30.919999999999902`, "DegreesFahrenheit"], 
      Quantity[33.079999999999984`, "DegreesFahrenheit"], 
      Quantity[33.98000000000002, "DegreesFahrenheit"], 
      Quantity[35.059999999999945`, "DegreesFahrenheit"], 
      Quantity[33.98000000000002, "DegreesFahrenheit"], 
      Quantity[33.98000000000002, "DegreesFahrenheit"], 
      Quantity[24.980000000000018`, "DegreesFahrenheit"], 
      Quantity[26.959999999999923`, "DegreesFahrenheit"], 
      Quantity[27.049999999999955`, "DegreesFahrenheit"], 
      Quantity[26.059999999999945`, "DegreesFahrenheit"], 
      Quantity[24.980000000000018`, "DegreesFahrenheit"], 
      Missing["NotAvailable"], 
      Quantity[26.959999999999923`, "DegreesFahrenheit"], 
      Quantity[26.959999999999923`, "DegreesFahrenheit"], 
      Quantity[26.059999999999945`, "DegreesFahrenheit"], 
      Quantity[22.999999999999943`, "DegreesFahrenheit"], 
      Quantity[21.019999999999925`, "DegreesFahrenheit"], 
      Quantity[19.939999999999998`, "DegreesFahrenheit"], 
      Quantity[22.999999999999943`, "DegreesFahrenheit"], 
      Quantity[26.059999999999945`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[30.919999999999902`, "DegreesFahrenheit"], 
      Quantity[31.999999999999943`, "DegreesFahrenheit"], 
      Quantity[35.059999999999945`, "DegreesFahrenheit"], 
      Quantity[37.039999999999964`, "DegreesFahrenheit"], 
      Quantity[35.95999999999992, "DegreesFahrenheit"], 
      Quantity[35.95999999999992, "DegreesFahrenheit"], 
      Quantity[37.94, "DegreesFahrenheit"], 
      Quantity[35.059999999999945`, "DegreesFahrenheit"], 
      Quantity[35.059999999999945`, "DegreesFahrenheit"], 
      Quantity[35.059999999999945`, "DegreesFahrenheit"], 
      Quantity[33.98000000000002, "DegreesFahrenheit"], 
      Quantity[33.98000000000002, "DegreesFahrenheit"], 
      Quantity[33.079999999999984`, "DegreesFahrenheit"], 
      Quantity[33.079999999999984`, "DegreesFahrenheit"], 
      Missing["NotAvailable"], 
      Quantity[33.079999999999984`, "DegreesFahrenheit"], 
      Quantity[31.999999999999943`, "DegreesFahrenheit"], 
      Quantity[30.019999999999925`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.039999999999964`, "DegreesFahrenheit"], 
      Quantity[28.039999999999964`, "DegreesFahrenheit"], 
      Quantity[28.039999999999964`, "DegreesFahrenheit"], 
      Quantity[28.039999999999964`, "DegreesFahrenheit"], 
      Quantity[28.039999999999964`, "DegreesFahrenheit"], 
      Quantity[28.399999999999977`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[30.019999999999925`, "DegreesFahrenheit"], 
      Quantity[30.019999999999925`, "DegreesFahrenheit"], 
      Quantity[30.019999999999925`, "DegreesFahrenheit"], 
      Quantity[30.019999999999925`, "DegreesFahrenheit"], 
      Quantity[30.019999999999925`, "DegreesFahrenheit"], 
      Quantity[30.019999999999925`, "DegreesFahrenheit"], 
      Quantity[30.919999999999902`, "DegreesFahrenheit"], 
      Quantity[30.919999999999902`, "DegreesFahrenheit"], 
      Quantity[30.919999999999902`, "DegreesFahrenheit"], 
      Quantity[30.019999999999925`, "DegreesFahrenheit"], 
      Quantity[30.199999999999932`, "DegreesFahrenheit"], 
      Quantity[30.019999999999925`, "DegreesFahrenheit"], 
      Quantity[30.019999999999925`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.039999999999964`, "DegreesFahrenheit"], 
      Quantity[28.039999999999964`, "DegreesFahrenheit"], 
      Quantity[26.959999999999923`, "DegreesFahrenheit"], 
      Quantity[26.959999999999923`, "DegreesFahrenheit"], 
      Quantity[26.059999999999945`, "DegreesFahrenheit"], 
      Quantity[26.059999999999945`, "DegreesFahrenheit"], 
      Quantity[24.980000000000018`, "DegreesFahrenheit"], 
      Quantity[24.980000000000018`, "DegreesFahrenheit"], 
      Missing["NotAvailable"], 
      Quantity[24.980000000000018`, "DegreesFahrenheit"], 
      Quantity[24.079999999999984`, "DegreesFahrenheit"], 
      Quantity[22.999999999999943`, "DegreesFahrenheit"], 
      Quantity[21.019999999999925`, "DegreesFahrenheit"], 
      Quantity[21.919999999999902`, "DegreesFahrenheit"], 
      Quantity[19.039999999999964`, "DegreesFahrenheit"], 
      Quantity[17.959999999999923`, "DegreesFahrenheit"], 
      Quantity[17.059999999999945`, "DegreesFahrenheit"], 
      Quantity[19.939999999999998`, "DegreesFahrenheit"], 
      Quantity[24.079999999999984`, "DegreesFahrenheit"], 
      Quantity[24.980000000000018`, "DegreesFahrenheit"], 
      Quantity[26.059999999999945`, "DegreesFahrenheit"], 
      Quantity[26.959999999999923`, "DegreesFahrenheit"], 
      Quantity[26.959999999999923`, "DegreesFahrenheit"], 
      Quantity[26.059999999999945`, "DegreesFahrenheit"], 
      Quantity[26.059999999999945`, "DegreesFahrenheit"], 
      Quantity[26.959999999999923`, "DegreesFahrenheit"], 
      Quantity[26.959999999999923`, "DegreesFahrenheit"], 
      Quantity[26.959999999999923`, "DegreesFahrenheit"], 
      Quantity[28.039999999999964`, "DegreesFahrenheit"], 
      Quantity[26.959999999999923`, "DegreesFahrenheit"], 
      Quantity[26.959999999999923`, "DegreesFahrenheit"], 
      Quantity[26.059999999999945`, "DegreesFahrenheit"], 
      Quantity[26.059999999999945`, "DegreesFahrenheit"], 
      Quantity[26.059999999999945`, "DegreesFahrenheit"], 
      Quantity[26.059999999999945`, "DegreesFahrenheit"], 
      Quantity[24.980000000000018`, "DegreesFahrenheit"], 
      Quantity[24.079999999999984`, "DegreesFahrenheit"], 
      Quantity[24.079999999999984`, "DegreesFahrenheit"], 
      Quantity[24.079999999999984`, "DegreesFahrenheit"], 
      Quantity[24.799999999999955`, "DegreesFahrenheit"], 
      Quantity[24.079999999999984`, "DegreesFahrenheit"], 
      Quantity[22.999999999999943`, "DegreesFahrenheit"], 
      Quantity[21.919999999999902`, "DegreesFahrenheit"], 
      Quantity[21.919999999999902`, "DegreesFahrenheit"], 
      Quantity[19.939999999999998`, "DegreesFahrenheit"], 
      Quantity[19.039999999999964`, "DegreesFahrenheit"], 
      Quantity[17.059999999999945`, "DegreesFahrenheit"], 
      Missing["NotAvailable"], 
      Quantity[15.079999999999984`, "DegreesFahrenheit"], 
      Quantity[13.999999999999943`, "DegreesFahrenheit"], 
      Quantity[12.919999999999902`, "DegreesFahrenheit"], 
      Quantity[12.019999999999925`, "DegreesFahrenheit"], 
      Quantity[13.999999999999943`, "DegreesFahrenheit"], 
      Quantity[12.919999999999902`, "DegreesFahrenheit"], 
      Quantity[13.999999999999943`, "DegreesFahrenheit"], 
      Quantity[17.959999999999923`, "DegreesFahrenheit"], 
      Quantity[21.019999999999925`, "DegreesFahrenheit"], 
      Quantity[22.999999999999943`, "DegreesFahrenheit"], 
      Quantity[24.980000000000018`, "DegreesFahrenheit"], 
      Quantity[26.059999999999945`, "DegreesFahrenheit"], 
      Quantity[26.059999999999945`, "DegreesFahrenheit"], 
      Quantity[26.959999999999923`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[28.939999999999998`, "DegreesFahrenheit"], 
      Quantity[26.959999999999923`, "DegreesFahrenheit"], 
      Quantity[22.999999999999943`, "DegreesFahrenheit"], 
      Quantity[24.980000000000018`, "DegreesFahrenheit"], 
      Quantity[22.999999999999943`, "DegreesFahrenheit"], 
      Quantity[21.019999999999925`, "DegreesFahrenheit"], 
      Quantity[21.019999999999925`, "DegreesFahrenheit"], 
      Quantity[21.019999999999925`, "DegreesFahrenheit"], 
      Missing["NotAvailable"], 
      Quantity[21.019999999999925`, "DegreesFahrenheit"], 
      Quantity[19.039999999999964`, "DegreesFahrenheit"], 
      Quantity[17.959999999999923`, "DegreesFahrenheit"], 
      Quantity[17.059999999999945`, "DegreesFahrenheit"], 
      Quantity[17.059999999999945`, "DegreesFahrenheit"], 
      Quantity[17.059999999999945`, "DegreesFahrenheit"], 
      Quantity[21.019999999999925`, "DegreesFahrenheit"], 
      Quantity[26.959999999999923`, "DegreesFahrenheit"], 
      Quantity[31.999999999999943`, "DegreesFahrenheit"], 
      Quantity[35.059999999999945`, "DegreesFahrenheit"], 
      Quantity[37.94, "DegreesFahrenheit"], 
      Quantity[39.9199999999999, "DegreesFahrenheit"], 
      Quantity[42.98000000000002, "DegreesFahrenheit"], 
      Quantity[44.059999999999945`, "DegreesFahrenheit"], 
      Quantity[44.95999999999992, "DegreesFahrenheit"], 
      Quantity[44.95999999999992, "DegreesFahrenheit"], 
      Quantity[39.9199999999999, "DegreesFahrenheit"], 
      Quantity[39.9199999999999, "DegreesFahrenheit"], 
      Quantity[37.94, "DegreesFahrenheit"], 
      Quantity[37.94, "DegreesFahrenheit"], 
      Quantity[39.019999999999925`, "DegreesFahrenheit"], 
      Quantity[37.39999999999998, "DegreesFahrenheit"], 
      Quantity[37.94, "DegreesFahrenheit"], 
      Missing["NotAvailable"], 
      Quantity[39.019999999999925`, "DegreesFahrenheit"], 
      Quantity[37.94, "DegreesFahrenheit"], 
      Quantity[37.94, "DegreesFahrenheit"], 
      Quantity[39.9199999999999, "DegreesFahrenheit"], 
      Quantity[39.9199999999999, "DegreesFahrenheit"], 
      Quantity[40.99999999999994, "DegreesFahrenheit"], 
      Quantity[39.9199999999999, "DegreesFahrenheit"], 
      Quantity[40.99999999999994, "DegreesFahrenheit"], 
      Quantity[40.99999999999994, "DegreesFahrenheit"], 
      Quantity[39.9199999999999, "DegreesFahrenheit"], 
      Quantity[39.9199999999999, "DegreesFahrenheit"], 
      Quantity[39.9199999999999, "DegreesFahrenheit"], 
      Quantity[40.99999999999994, "DegreesFahrenheit"], 
      Quantity[42.079999999999984`, "DegreesFahrenheit"], 
      Quantity[42.079999999999984`, "DegreesFahrenheit"], 
      Quantity[42.98000000000002, "DegreesFahrenheit"], 
      Quantity[42.98000000000002, "DegreesFahrenheit"], 
      Quantity[42.98000000000002, "DegreesFahrenheit"], 
      Quantity[44.059999999999945`, "DegreesFahrenheit"], 
      Quantity[44.95999999999992, "DegreesFahrenheit"], 
      Quantity[44.95999999999992, "DegreesFahrenheit"], 
      Quantity[46.39999999999998, "DegreesFahrenheit"], 
      Quantity[46.94, "DegreesFahrenheit"], 
      Quantity[48.9199999999999, "DegreesFahrenheit"], 
      Quantity[49.99999999999994, "DegreesFahrenheit"], 
      Quantity[51.98000000000002, "DegreesFahrenheit"], 
      Quantity[53.05999999999989, "DegreesFahrenheit"], 
      Quantity[53.95999999999998, "DegreesFahrenheit"], 
      Quantity[55.94, "DegreesFahrenheit"], 
      Quantity[49.99999999999994, "DegreesFahrenheit"]}}, CompressedData["
1:eJxdljuOHEcQBVeALN6CN6jKb+URCNDiEWgIkEWDurtcvfUyZHDBh556PR0Z
1TVff/768dcfHx8fv//Un+9///7nf+nfnb590X+85p1J/VlxcsV7/CJW76jL
iD6I4bFjo9kumi3QbA/NftHsiSofVIWhKgpVMahKR1U2quqgqgJV1ajqi6p+
WPsMax+w30fsQ+wD7HaA3Q6w2wFnYb6I4GwXnM3A2QyczcDZHJzNwdkcnC3A
WdNGVYKzJThbgrMVwFoDrDVIyiPc6JHk67sUtSHYIdgBWD8A6wdg/QCsX4D1
C7CyG1UGsG4A6waw7gDrDrDagKgKgPWEsdpVWJvg7AXOXhBY/1DVwK6YsSOm
4NopZ8epWvFhKK4dvD/86d2OooWIL/nSsTZ5o76MeKL3AnGOrShz9gMO3RjD
txoPRJoz9RAp0sxeG+d2IO7njQPN5ILbjrAuLqyLC+vitu21FxKGndxX7e6h
hEFRvZ5xX4ei4fZ2lbAi4lUgm3FfmbGvBvSOsC1hBGyPgO0RY0uVyFN7beok
3BFbI3QbrMVOiSx8q9REV6xz9xMV9lFUFK5iH0Vjp0RD/mj4HA+KxoOE8WBd
DL0aejUNVgOvUorWjtBMXB0RXuWFOXpdbdvzQiTFvbsVA1ffxdo5jFvvtNxD
SQPnNJwainkQHyOeyB6adWwgwlj9NsEDOhTNgHUpV3ZV4IWcCZEy+UQFc7Jg
jj6LqoY5GgmqGubkgzn5YI5OmINIc4aqDFUZqKIn2M118Vapi4OvLoZSBuxl
wF4G7OXArridLMdmF0g0B6ag3YzmxBQqMYVKTKEKU6jCFKowhWpMQfNEVQN7
PWCvB+z1gF0HdyOCcx9wljiJCM7azPs4VkSzfiMtzjqNcCMD9jZgbwf2dmDX
+FAVwC67jRHNPCYU9/u5EzPq9H2IdGJknbVP9tZGwocxUL1RbV+ty6sYd5dO
4x3TsRYydEGG7gPsDTf68823I1TpfrOf6PMX5fkPMU9aBw==
    "], 1, {
    "Continuous", 1}, {"Discrete", 1}, 1, {
    ValueDimensions -> 1, DateFunction -> Automatic, 
     ResamplingMethod -> {"Interpolation", InterpolationOrder -> 1}}}, True, 
   11.1],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[17]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["DateListPlot",
  BaseStyle->"Link"],
 " es el an\[AAcute]logo de ",
 ButtonBox["ListPlot",
  BaseStyle->"Link"],
 " para series cronol\[OAcute]gicas, donde cada valor ocurre en una fecha \
particular."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{"p:104", "i:18"}],

Cell["Muestre la lista de mediciones de la temperatura del aire: ", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DateListPlot", "[", 
  RowBox[{"AirTemperatureData", "[", 
   RowBox[{"Here", ",", 
    RowBox[{"{", 
     RowBox[{
      NamespaceBox["LinguisticAssistant",
       DynamicModuleBox[{Typeset`query$$ = "1 week ago", Typeset`boxes$$ = 
        RowBox[{"DatePlus", "[", 
          RowBox[{"Today", ",", " ", 
            RowBox[{"-", 
              
              TemplateBox[{"1", "\"wk\"", "weeks", "\"Weeks\""}, "Quantity", 
               SyntaxForm -> Mod]}]}], "]"}], Typeset`allassumptions$$ = {}, 
        Typeset`assumptions$$ = {}, Typeset`open$$ = {1}, 
        Typeset`querystate$$ = {
        "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
         0.419148`6.073912391722935, "Messages" -> {}}}, 
        DynamicBox[ToBoxes[
          AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
           Dynamic[Typeset`query$$], 
           Dynamic[Typeset`boxes$$], 
           Dynamic[Typeset`allassumptions$$], 
           Dynamic[Typeset`assumptions$$], 
           Dynamic[Typeset`open$$], 
           Dynamic[Typeset`querystate$$]], StandardForm],
         ImageSizeCache->{98., {7., 17.}},
         TrackedSymbols:>{
          Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
           Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
        DynamicModuleValues:>{},
        UndoTrackedVariables:>{Typeset`open$$}],
       BaseStyle->{"Deploy"},
       DeleteWithContents->True,
       Editable->False,
       SelectWithContents->True], ",", "Now"}], "}"}]}], "]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[18]:="],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668], 
     AbsoluteThickness[1.6], 
     LineBox[{{3.69809598*^9, 42.98000000000002}, {3.69809958*^9, 
      40.99999999999994}, {3.69810318*^9, 39.019999999999925`}, {
      3.69810678*^9, 39.019999999999925`}, {3.69811038*^9, 
      35.95999999999992}, {3.69811398*^9, 33.079999999999984`}}], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGDQAWIQzcDQUDmz97WjA9f1xQV/HRyAfOvZqPy/c1D5++cB
+RxArm0XmN+4AMi/ELhDrvW1HYjvvAjIL3gNFGAF81mXgPi2QAM+2ID4x5ei
qu9cjmqe90qQfQ+rRNa1O4L4vKuB/AaQea1OIP75NUA+SHfgDzB/4jpUfvAG
EP+rRkx/kzOIL7oJlX99M6r66O2o9svuRHXf/V2o/IV7UPnJ+1D9q3oA1b/P
D6LyVx4G8hlA9nGB+dlHgfwHQOcd+moF4useR+W/PwHy/yGgB/jB/I2nUPnF
Z0B8kXXuD39ZgPim51D538+jqt95EdX+6suo7rO9iuq//9dQw+fgDdT00HwL
Nb5c76DKs99D5fs+RnUf/1NU/05+AeQfOAMEPNYgfugrVPeLv0HSDwBXUzlN

      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQzcDQcPNt72vHBxox/Ye+WjkA+bPfo/JjPwL5DYe+
asTwg/nyn4H8D/9BwAzEf/gFyC94HbhDjtUUxF/8DcS35bq++IMxiJ/6A1W9
+i9U817+hqu3AfFX/wXyLwCNa31tB+Ln/ofrtwfx9Rn7Xjs6PKwSWdfuCOJ/
ZALyG0D2tzqB+JtZgPwCkXXuD3+B5UvZUPnmHEA+yPTAH2D1u7lRzavlReXb
86PyGQVBfKBzC/46gPiHhVD5rSJAPgeQa9sF5ruLIfEBIZ+mXQ==
      "]], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQzcDQwCnR99qR4/riAtsuBwcg/yeI/+E/CNiD+IWS
QH7B68Adcqx2IP5pMN+W6/riDzZAPoO3FCr/MCq/wVgald+LxjeSQeXHo/IZ
pGVR5f1R+QwH0OSZ5VD5K9D4gvKo/BlofD0FIJ8BFB5cYP5lVD7DLUVU+alK
qHwZZVS+pQqQn5AGAmB+uAqqfZJqqP75jMpvuK2Oyp+riRof8dqo/BNofEVd
FD5DKhr/HCq/4bEekH8ByG19DeYvNUDlpxuh8tOMUfX/AfEVjEEAzH9timqf
vhkq/5MZqv/WmqPyVS1Q+fmWqHxDa9T4SUPjS9kA+Q80YvoPfbUCqfdD438G
8RsOfdWI4QfxGfbZovAbttqB+CLr3B/+sgDxGeyR+AB/ckGN
      "]], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGBQA2IQDQS7HfpeOzaIrHN/+MvCgYGhwdIJyBcAcqtEwPy3
IP6H/yBgBuL/dgbyC14H7pBjNQXx97oC+ReA3NbXYH69O5DPcH1xgS2XMYjv
6AnkP9CI6T/01RDEZ/YG2Xfoq0YMP5h/1Adkni3X9cUfwOrb/VDt9wxAdR93
EFy/FZDPcC0Ibj6I33A2GIXPIBCKor6hH40fGI6qXzgSlX81CpX/OBruPxsQ
f3oMqvwyVD7D3hhU+/hjUd3fgMpvmIbGv5eA6n/3RNTwKUHjL0TlMxwH8Q+c
AQGw/F009aFJKPHLIJiMGp/z0fiJqajxpZyOGt9PM5DiFwDmzP7A
      "]], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQzcDQkJnT99pRIab/0FcNPQcgXzsPyH/wHwS0Qfy3
+UD+gsUFtlzXNUH89YUg+WsgAQ0Qv7AYVb1xKar6r2Wo8tsrQHwNkIWGIH5l
FZBf8DpwhxyrKYhvXQPkfwCrNwPx/9YC+Q0i69wf/rIA8hl21oH4QNfG8FuB
5PfXo/IbG+Hmg/nOzSDzga5Z/MEGxGdtReUfb0Ple3eh6uftQXXP+V4U9zRM
7EeVD56I6h/Ryaj861OQ+ADigbOC
      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQzcDQMHNa32vHgteBO+RYTR2A/OgZQD7D9cUFtlzG
IL7sLCD/gUZM/6GvhiD+/dlAfsOhrxox/GD+wrmo/OT5qHzVhajmP18EN88K
xF+5BMj/8B8E7EH87GVAvsPDKpF17Y4gvu4KIH+HXOvrwB9OIP77lUD+C7B+
ZxB/42qQei6gg2tdQfzitTD97G4gvul6kP0i69wfVoH53zeg8m23oZr3fzsq
/+BOVPubd6PyXfeC+EDv9jeB1f/YB+QbGAPBZrA8+34k9QAyzqSW
      "]], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQzcDQcPJA32vHHV81YvqbnB2A/O5DIL5c6+vAH04g
vu8RVD7/MSD/BVD5oa9g9RePo/InnwTyf/wHgnoXED/0NIo8w6czqPLiZ1H4
DI/Oopondg6VfxOVz8B7AdW82SA+x/XFBbZcriB+7kUUPoPUJSDfgQsoUAuW
j0XlM7hdRpW/AuY/rBJZx+4G4stfAfILRNa5P6wC8RleofIbDl8F8g2MQcAd
xH94FRZ+FWD+4usw95d6gPjSN2Du/w/mp96E2f/XE2R+9S0g3wJkf7sXSF79
NpBfAbLvF4jPkHUHHj/eIPnV95DMAwCjP+JO
      "]]}}, {}, {}, {{}, {}}, {{}, {}}},
  
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{3.69809598*^9, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->
   FrontEndValueCache[{{Automatic, Automatic}, {Charting`FindScaledTicks[
       (Charting`getDateTicks[Automatic, {Automatic}, 
        (Map[DateList, {
          SlotSequence[1]}]& )[
         SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, Automatic]& )[
       
        SlotSequence[1]], {Identity, Identity}]& , Charting`ScaledFrameTicks[
       (Charting`getDateTicks[Charting`getDateTicks[Automatic, {Automatic}, 
         (Map[DateList, {
           SlotSequence[1]}]& )[
          SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, 
         Automatic]& , {Automatic}, 
        (Map[DateList, {
          SlotSequence[1]}]& )[
         SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, None]& )[
        SlotSequence[1]], {Identity, Identity}]& }}, {{
     Automatic, Automatic}, {{{3.6980928*^9, 
        FormBox["\"Mar 10\"", TraditionalForm], {0.008333333333333333, 0.}}, {
       3.6982656*^9, 
        FormBox["\"Mar 12\"", TraditionalForm], {0.008333333333333333, 0.}}, {
       3.6984384*^9, 
        FormBox["\"Mar 14\"", TraditionalForm], {0.008333333333333333, 0.}}, {
       3.6986112*^9, 
        FormBox["\"Mar 16\"", TraditionalForm], {0.008333333333333333, 0.}}, {
       3.698784*^9, 
        FormBox["\"Mar 18\"", TraditionalForm], {0.008333333333333333, 0.}}, {
       3.6980928*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.6981792*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.6982656*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.698352*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.6984384*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.6985248*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.6986112*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.6986976*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.698784*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}}, {{3.6980928*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.6982656*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.6984384*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.6986112*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.698784*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.6980928*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.6981792*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.6982656*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.698352*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.6984384*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.6985248*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.6986112*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.6986976*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.698784*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{3.69809598*^9, 3.69878358*^9}, {0, 55.94}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{{}, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[18]="]
}, Open  ]],

Cell["\<\
No es de sorprender que la temperatura sea m\[AAcute]s alta durante el d\
\[IAcute]a que durante la noche, seg\[UAcute]n se muestra en la \
gr\[AAcute]fica.\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:19"],

Cell[TextData[{
 "Un ejemplo m\[AAcute]s, con datos que cubren per\[IAcute]odos de tiempo \
mucho m\[AAcute]s antiguos. ",
 ButtonBox["WordFrequencyData",
  BaseStyle->"Link"],
 " dice con qu\[EAcute] frecuencia aparece una palabra dada, por ejemplo, en \
una muestra de libros publicados en un a\[NTilde]o determinado. Se puede \
tener una amplia visi\[OAcute]n hist\[OAcute]rica observando los cambios al \
respecto en el transcurso de a\[NTilde]os y siglos."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:20"],

Cell["\<\
Encuentre la serie cronol\[OAcute]gica de la frecuencia con la que aparece en \
ingl\[EAcute]s la palabra \[OpenCurlyDoubleQuote]automobile\
\[CloseCurlyDoubleQuote]:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:21"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WordFrequencyData", "[", 
  RowBox[{"\"\<automobile\>\"", ",", "\"\<TimeSeries\>\""}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[19]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["TimeSeries",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False}, 
    PanelBox[
     PaneSelectorBox[{False->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquarePlusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = True),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[{{{}, {}, 
            TagBox[
             {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
              Opacity[1.], LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAbIvnzW/O9sFQR3sqw7WHPgBo+nNG
OvbBmCO8vZnTtT4KNZ2wppn1wc51BawTMrw+WWMi3asD9cG+sXwSHMO5Pqki
GTGicPTB7E9D1Fxgtz5u0p8bItHzwSSSj6fZybQ+eeMI9kY888GuFRD7jF+y
PvnkAWf1mvLBgHoswPiCrz55d2z/lPzxwRaO10BIX6o+P2u5h9lo8cFVJOvB
BJSlPnpPlqanyPDBpAIKZjlhoD77lFW1GjPwwRuoLOnfHJo++NYM1/1A78HI
1GTh+TqXPuRkjnDZAu7BZK6WZY2Okz5ctdTp/tnswaATxakOIZA+vuY6kDeY
68H8XYicxNOIPiE6hIVSXOrBUsi3JTWIgT4PUJJatzXpwcaTwF0CdXU+6EbA
XC/258FVGvYcSlNbPkwAsz7xy+bBJQpZmh8hUz6bmsVNxojlwRzwxKj5B1U+
6la7q31L5ME2Adx29uVWPsXVdel+I+PB5cvaFcG0VD6KNVBUk+LhwbBO11wK
EE0+21fvnvG24MHw2BCrSohBPlg443BkIt/BWJgGASFLTD7Qgif+C6XcwVxN
fkyJoF0+X1L1SkdS2sELZY9jqAFFPsPjAvKozdfB2rU5EtByNz4oudY2z1TV
waIakAjrC2E+pBM0O4kG08HoGIs40dRUPvUv0ZlphtDBITcXL3jYPT66ou9v
u2HMwVBDjSsnezI+i23J5yzOx8FG2ijIRUUqPge8IhTr1sLB9bxuQR1tRD5h
KR5/oWm8wV1rrXIsYYA+C+L1PgZessEpqJ8BaopTPh5e5/lz+aHBzBAgG5Kr
ZD6M9Ln65r9KQTQ4lopKibE+Fh+/X0BepEGqctmcDV7OPtKWo5NxfrNBdEcK
iV7h5D7ElmiOKZW9QRJTCDG2Z/A+WUMKiWe+w0GYyfZD/Vj7PiMxzcsSXchB
f9LINPWK9T5CmxBacV/NQV7lqlNc1/Y+mn2gNFQG0UFyuUXp5gf9PpJpch4r
UdNBlhfEFAMsBD+0kwSu283VQTmNf2BoRPc+wDgNfvgf2EHx6jkoPwn2PvYb
1vPuo9pBTMtXtdP68z4ru9jLIBzdQe5ZfAsqc/A+StVR5L5p30Fcoc2UUAzx
PsqWRVGb9OBBqkDi3dL48j5jgJ1QDR/iQeZaHBePVfE+EonVImxi40FM6ubA
IYrxPsBvKqbon+RBIafYwh3k7T7jk7pJG8jlQYfmdBi/nes+G9cqwDoJ50FN
Kc3w0WvqPshX1lYQNehBI27YeJfk5j7ZFs8LgGTpQdnx2cClj+E+9+Tt9g==

               "]]},
             Annotation[#, "Charting`Private`Tag$136379#1"]& ]}, {}, {}},
          AspectRatio->1,
          Axes->{False, False},
          AxesLabel->{None, None},
          AxesOrigin->{0, 0},
          DisplayFunction->Identity,
          Frame->{{True, True}, {True, True}},
          FrameLabel->{{None, None}, {None, None}},
          FrameStyle->Directive[
            Opacity[0.5], 
            Thickness[Tiny], 
            RGBColor[0.368417, 0.506779, 0.709798]],
          FrameTicks->{{{}, {}}, {{}, {}}},
          GridLines->{None, None},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          ImagePadding->All,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
            AbsolutePointSize[6], "ScalingFunctions" -> None, 
            "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotRange->{{-6122044800, 3408134400}, {0., 0.00003847488787482517}},
          PlotRangeClipping->True,
          PlotRangePadding->{{
             Scaled[0.1], 
             Scaled[0.1]}, {
             Scaled[0.1], 
             Scaled[0.1]}},
          Ticks->{Automatic, Automatic}], GridBox[{
           {
            TagBox[
             TemplateBox[{RowBox[{
                 TagBox["\"Time: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"01 Jan 1706\"", "SummaryItem"]}],RowBox[{
                 TagBox["\" to \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"01 Jan 2008\"", "SummaryItem"]}]},
              "RowDefault"],
             "SummaryItem"], "\[SpanFromLeft]"},
           {
            RowBox[{
             TagBox["\<\"Data points: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["158",
              "SummaryItem"]}], "\[SpanFromLeft]"}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->
      GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquareMinusIconMedium"]],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = False),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[{{{}, {}, 
            TagBox[
             {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
              Opacity[1.], LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAbIvnzW/O9sFQR3sqw7WHPgBo+nNG
OvbBmCO8vZnTtT4KNZ2wppn1wc51BawTMrw+WWMi3asD9cG+sXwSHMO5Pqki
GTGicPTB7E9D1Fxgtz5u0p8bItHzwSSSj6fZybQ+eeMI9kY888GuFRD7jF+y
PvnkAWf1mvLBgHoswPiCrz55d2z/lPzxwRaO10BIX6o+P2u5h9lo8cFVJOvB
BJSlPnpPlqanyPDBpAIKZjlhoD77lFW1GjPwwRuoLOnfHJo++NYM1/1A78HI
1GTh+TqXPuRkjnDZAu7BZK6WZY2Okz5ctdTp/tnswaATxakOIZA+vuY6kDeY
68H8XYicxNOIPiE6hIVSXOrBUsi3JTWIgT4PUJJatzXpwcaTwF0CdXU+6EbA
XC/258FVGvYcSlNbPkwAsz7xy+bBJQpZmh8hUz6bmsVNxojlwRzwxKj5B1U+
6la7q31L5ME2Adx29uVWPsXVdel+I+PB5cvaFcG0VD6KNVBUk+LhwbBO11wK
EE0+21fvnvG24MHw2BCrSohBPlg443BkIt/BWJgGASFLTD7Qgif+C6XcwVxN
fkyJoF0+X1L1SkdS2sELZY9jqAFFPsPjAvKozdfB2rU5EtByNz4oudY2z1TV
waIakAjrC2E+pBM0O4kG08HoGIs40dRUPvUv0ZlphtDBITcXL3jYPT66ou9v
u2HMwVBDjSsnezI+i23J5yzOx8FG2ijIRUUqPge8IhTr1sLB9bxuQR1tRD5h
KR5/oWm8wV1rrXIsYYA+C+L1PgZessEpqJ8BaopTPh5e5/lz+aHBzBAgG5Kr
ZD6M9Ln65r9KQTQ4lopKibE+Fh+/X0BepEGqctmcDV7OPtKWo5NxfrNBdEcK
iV7h5D7ElmiOKZW9QRJTCDG2Z/A+WUMKiWe+w0GYyfZD/Vj7PiMxzcsSXchB
f9LINPWK9T5CmxBacV/NQV7lqlNc1/Y+mn2gNFQG0UFyuUXp5gf9PpJpch4r
UdNBlhfEFAMsBD+0kwSu283VQTmNf2BoRPc+wDgNfvgf2EHx6jkoPwn2PvYb
1vPuo9pBTMtXtdP68z4ru9jLIBzdQe5ZfAsqc/A+StVR5L5p30Fcoc2UUAzx
PsqWRVGb9OBBqkDi3dL48j5jgJ1QDR/iQeZaHBePVfE+EonVImxi40FM6ubA
IYrxPsBvKqbon+RBIafYwh3k7T7jk7pJG8jlQYfmdBi/nes+G9cqwDoJ50FN
Kc3w0WvqPshX1lYQNehBI27YeJfk5j7ZFs8LgGTpQdnx2cClj+E+9+Tt9g==

               "]]},
             Annotation[#, "Charting`Private`Tag$136379#1"]& ]}, {}, {}},
          AspectRatio->1,
          Axes->{False, False},
          AxesLabel->{None, None},
          AxesOrigin->{0, 0},
          DisplayFunction->Identity,
          Frame->{{True, True}, {True, True}},
          FrameLabel->{{None, None}, {None, None}},
          FrameStyle->Directive[
            Opacity[0.5], 
            Thickness[Tiny], 
            RGBColor[0.368417, 0.506779, 0.709798]],
          FrameTicks->{{{}, {}}, {{}, {}}},
          GridLines->{None, None},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          ImagePadding->All,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
            AbsolutePointSize[6], "ScalingFunctions" -> None, 
            "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotRange->{{-6122044800, 3408134400}, {0., 0.00003847488787482517}},
          PlotRangeClipping->True,
          PlotRangePadding->{{
             Scaled[0.1], 
             Scaled[0.1]}, {
             Scaled[0.1], 
             Scaled[0.1]}},
          Ticks->{Automatic, Automatic}], GridBox[{
           {
            TagBox[
             TemplateBox[{RowBox[{
                 TagBox["\"Time: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"01 Jan 1706\"", "SummaryItem"]}],RowBox[{
                 TagBox["\" to \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"01 Jan 2008\"", "SummaryItem"]}]},
              "RowDefault"],
             "SummaryItem"], "\[SpanFromLeft]"},
           {
            RowBox[{
             TagBox["\<\"Data points: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["158",
              "SummaryItem"]}], "\[SpanFromLeft]"},
           {
            RowBox[{
             TagBox["\<\"Regular: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Output dimension: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["1",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Metadata: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["None",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Minimum increment: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["31536000",
              "SummaryItem"]}]},
           {
            TagBox["\<\"\"\>",
             "SummaryItem"], 
            RowBox[{
             TagBox["\<\"Resampling: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"LinearInterpolation\"\>",
              "SummaryItem"]}]}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
      Typeset`open$$],
      ImageSize->Automatic],
     BaselinePosition->Baseline],
    DynamicModuleValues:>{}], "]"}],
  TemporalData[TimeSeries, {CompressedData["
1:eJwNwwk01AkAB+CRCiFJ6UYbNmw2HWMc7zfkiJArV5sc40ioUevFKI8eD0l0
oxfZpiVLbUhTNGbGEbHYR15UUjOMc4z5M+PYYfve+3aHnvcKX0UikRR+LPqR
wiN/Z73MgELgaHZm21uE7njp/ibgATLyWu/4L9zHoroZU6P+N/g3bC8IU/dC
zOvk78uv/FAd5F/t7GWLXSd0mda1wTgtoIcwyDYoq0pSIgfsh4vmjdiQHg/E
3J7zN8mKwQS1sYqSREOQhnnLU+oxjHFp0p2sXUjzmWWGW50Fjx5N880Ixt1m
J3mxy24s+izvs7rIQFhZO6vooD4Muo0Clq0PQIkR3f0q8wA6zaKzbChW+GrU
/IlPWCLYWEkRkbZwuGn3cJbQRUSI4/OCBKCOUmHub2qD/nevvUMRgLVN6vK6
ODvomA3wTdxSkLRJMGx7Yy+UOacrErsiQXBK+w+XpGIk5ig3XXoIrdejelet
8kbcVKXmdIYzurdar0SpJKF0OozZ1+CJ+MElkVFkAIrfCy48Mg8CY/OzIt3y
HIyEpKhGcC9iR+LnbfHeNLTcZbA/hkUh4r3P+3oPOgLyatw5+SlwpjS2xvKz
QIRvbnU1fwHl84paLVtr0OVUtYHPfI21Tzpv9XxpwAQvr0NuxsYe2RVtXYV2
GN83VnTJ+ReJbxquqHX1Yh0zVy6P7YXlHrbKHt0h8GL97qD3G7TXHzwZaTqO
omQGjTMmhIhqKFofxUdr5ff2pLvDcLXjn/OwnsRCz/HAyzYz4Do1Wh26TMD7
SODIimgWTcc3RU5aElgp6OPaF01De3RCLy16CerS6cqrmvPQGVw6b/APgXYa
UsVxEgz+TBFYnyJgnn+y7F7THJTdQ0iqyf9hNuPYpP6ADKkZQ9ZbeCTq2PPD
JqyYWUhdO2t0SqV4SVbLfBAvw4bOC4yUSzJMaZV0tx1aQPREmm1htwI1+ydn
nnKsHJrpMWp1V5ewhdgasMZxHvThtngyewF+z/Xyfc1XsK3Y2bE+YTW12daj
3KuaRO1vK33yzkQOu6Mchf0HFlBvNnZM//YirpWtY/eqS9FAatWQ+S7Aka41
mdQoRW8ctzBk5xw814XWVXdIscx2+chZnMOLi2c6jhhL8bj9SImzkQSvfKKf
TK6X4UTJrRzyBwIJCkYkBp3ADsOcS6b2syhUFdAbLCSwSLUztCoiIBRU3M76
WwJefPRyoiuBZgvh9puGYkg2lgj/sBBjxk/YLZASYD3lZL/rkOERhWU6dX8G
QXKVfXvHxdjoMNDnuWYG2p9Ln53tn0Zuwa1ye64YtEjKW7GEwAnTuVzNOQmu
X1YUXthMgBb0gSjXm4Nz3Jld2/UImBFKThWXJPBWiTXwSJiBX9h88kOzaSSy
FSO60yUw7CsMPqkmRo9WLr9ySYx66pe8qFMSeAZvca9NE8PhRlB6p4MYq895
3SkNEuHrW/2KlXARQkR1A7WECG4jS/nGSVNocuviDalPITm7qpnnOYXlx7/q
mvpNgBv62EYmmoBnbZfiUfoEUv5MD2T9PgnTCKmOgf44Pi3PP8j4OI5v9fYR
5M5R+NZ0fZbGjyOQNain+tcYHC0T+moXhEjRsAv9EDaK4p2R5MyxEdR5pugH
C0bQWclq+aV9GG7l7dSwjUI8JVeJmI182GdqHBxSGkaJ4ot7zNxv+B/uIXfc

    "], CompressedData["
1:eJxdlktuHEkMRGVgFm7NKXwAA/wkf0cQ4JWP4IUBr2ahOY/Paiazimx509Br
VWeRwWBUffnx3/efn15eXt7/yY9vv97//4t+P9Pbv/nHV0UiWMsBDksAIgHc
vBZamGkzkYt7X8+Ebkv6/4wiatxMKuDsq5kWCM398u4eT+cRWh5HT4yLYs3v
wcnk6TyQ7ICaMUTr5ze7ovPUg0tQQef6lc0aDLO78NwPKar6ZozAp34RUz3Z
ir29bg7z3VLjUvU1iILLG9059R+UPLxKOZiDkdVoJHsMN2qsavtGJXUfZESh
RokQCm1Ui+BBWEHYuIwpojvaDlAeRCCyRjbXmPZ5Geg0uN3A0yA5R+hgGkFH
q63bccrrmVww0KCkC3WQlLi0elw6Q3X/ON2DUVMWsXuFt70M8PY5P/urDX31
hg8H5U1wraauoKjL2zS1Fwmxrabu+nFufUlS1HoVpZiwbhqli3oMRT2jTTlA
Z2liXWWVQz3rojbCozpHUGlqCxW1vzaN+YrE6pCL3AO793FtUVu6aFfZCs4y
PI7w16YUfVgjBAgTHVzI1g7FHF+U2w9+3EhElnAb1GykV+FpnQvTU+o4qJSB
NNhZUMgkXKpcKGcTbnSvXL1wcuZgx9BB57yiMYVR88GVHh010ocZHI3ZDhsN
LgjwwRwdjxq7BB01LIsGHlRDHmEthdNRw9PwMWpMsr5e+8A6wgatMuiNHcsH
s0Dt9CLAslNjZ/rBjvzCeSIcXOIMg/38eL328nq8HOynz8FUYhIoh5+ythrE
6VaMQVUTGQynST7KmgJbjQy2TI4YDApvm+3gk0lcykfmlTMHU3UfNRRPOt8o
YBPtubJ31hTu+eGoYXsXddA0q250uPPm4AJco4bb3pXGSJ/MwypX4c6cg6ps
o0aEBbTNtm/W4kG9c+dgkEKrkWbd6z3YLxQH/c6ewnz9qIndKFCbcaNjpc+F
jHf+HFwCSoOmmRSNqQTWi8AfRVFy7g==
    "], 1, {"Continuous", 1}, {
    "Discrete", 1}, 1, {
    DateFunction -> Automatic, 
     ResamplingMethod -> {"Interpolation", InterpolationOrder -> 1}}}, True, 
   11.1],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[19]="]
}, Open  ]],

Cell["\<\
Los coches comenzaron a existir alrededor de 1900, pero gradualmente dej\
\[OAcute] de llam\[AAcute]rseles \[OpenCurlyDoubleQuote]automobiles\
\[CloseCurlyDoubleQuote]:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DateListPlot", "[", 
  RowBox[{"WordFrequencyData", "[", 
   RowBox[{"\"\<automobile\>\"", ",", "\"\<TimeSeries\>\""}], "]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[20]:="],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1lQk41ekawI/MjD3JFNqcuaEw4zIVx/LgzRJt9q07sjNCjuRmaTxHw6Xb
hLTXHUspZciSpIjzHUu2jtNYsjucw2GsdSxhcPP5///Pc57z/J73/d7v/d71
O+9Qe79NFAol/ctv/f/L1xnKnkc0lu5Q2YtE4y9MrVqeQyLuo1eSGt6sM8cm
YgZ573xh89rt/jpn+sZNo8TU+huui7exvsWyAC3J6GTLVvxrnU0/XxIg16od
d31l7Ne5cCuTh4JfxQ6tvnTB8n8XcdFzD9fn1vZA2Oei3Y7K2Ualnuvsqa7P
Raf5dK9oXVPivgH0pDhGTNdNe52ZChID6JhccohXq+06cxtT+1Hw9TlXzcvB
mFP29aFxk+piWowPZsfKHuQhq1f31OQotk/PakdjyGd+V9nudWbsVW9H8U6z
2X6GZ/B9HYVtiEUP8nFOxP5k3j/Sim7WWq1kHPsOs2f/e7TktPqDYXg0ZtUI
DvJ90lSWfkAF2zPc9w6pctTdVo1+xP5m6TYjseggzsskzBRxyybE1gm6bEoz
xPE469SIBtRre3hCA6yv6duAPDXERI0DcHwoaeH1yOKa2e+zQmXMu7Jqkb+X
ZcHdSGN8/lJhDSqn5em5auF4MUarqlHX21cO3sZu2N7JFhb6pkZmpTzMDOtL
9yO0R6ebp3mCgfXPTTJRzLf8YUjej+3HKlYicebpvKiWAMyLhyqQkJnTdSgr
DuvXOr5GI8FHUML8QcK/MlT/W2Dbpk0OWH46rRSFTebLTSdaY+4qKEEcRaO1
QIkYrP+YXYxypn2zO6rsiPsLUUT/8pR6gBtx/zOU0cg/l6nngfm8Qy6K3vYs
XTn3KmaZa4/RiBdDyh+FE/YeoJ1RvUoRDj7E+XRUdzO6stM3EPOZ5FvIv9Gp
scKWjpkmn4zcUktsmHcYBMcia1p1fQjvsjGF+IR+2+qP6xWRchAPFZWvUywh
z0OLVfEWXvYr0j5884id1tpXRcjTYZyV2ryiU0n6B3sXftmuLNJE+g8atzVE
j119T74Pol5X/SLd0oa5Z9szkMxOWVkJaSPjAwZ7KyX2KnPJ+AErxOWGcdsg
GV/YvvnAqQCtvwj7pZAeG+3DHBOQ+YEpE7WpzYE8Mn9Qnz/UFHNzmMwvHDfj
nbU1msDy7xUqYbH1pPtF04+YixarAFlVGx68KCTrBRwOu4+sTc2S9QQ1J78N
mDAQEv6xYO1uBzJPnybrEbaPjlPjg5bJegWZ+en8S3KfyXqGPf3Loarv8Hnm
i2t10ORjHDcT9omYJ2+hfx+Nb/STkOwH0Ltz6smtmjmyX0DcxosiFfs38b5G
mE08OqHSvUD2G8Qlco0UWBQToh9hrOCQZlnwLNmvMH+cXbInZx7f167Ahhe6
0kn3IxaIedMCW9jnohkXFoh4tMCkfBan4eAi2f8QNB4P9zgiJhvx4cCVf1iz
xENW8Hl5//cglxAsXX5pmZwfoCBUdPvaEr+fke/8J9CHGyJ0K7E9zyX2n+BS
QL3jrLdGzh9QyrC2rIj8ymQjnq1QC7a59s/xezwP0dqgqyHn0VvNFSK+bWB2
hCmi/eMiOd+gQmfsqMr1JXL+wX+fSFa2yWy8941SB1RR6mUXnLE+VTKtAyzp
8hMx1Vju+YfkB2gLQ/e8ds0R+fgAdpLe5c+b54n5/wFWK491MpfmiPx0QlH4
z82HNTbsH5johIdNh7Os1XE+qQzfLnjpFPRoYvNGft71doFjVtpV3XacX66S
UzdEiqhToumYqeXvumGn2tULWuazRD574J4Un16l/4mc76AfZ6ZmmC4k5m0v
CPh51y8XYjnFrKAXWBFBq1HHheR+gFp9wY5rajNYvzejDz5tzRI80Mecqa7Y
Dx9dBBz+vJDcL1D2lHnlbTNZDwOQSSvTmrz9kdxP4LEi8cP+v2aI+hiArRbd
HXZffyT3GWzvzXl2pmua3HeQcjct1xzNkPsQfAJob2Y+4fsK/zfJBUetuRS5
Oey/7aT6IPx2UVRwbpuQqKdB8PFoF+ZScby1DR4MgnXYz7t3UIVEfQ2CjlDM
Ku/CRv8U7RgCB4kQVdtI7E/hB+chcPH9HPu7DvaHupo2BFGVov6cBKyfqtIy
BGod9zxPSWP/tCOkeNAqn8LLX54h6pEHFSZ9qYE/Yf0trF95YOepYFMaP0P0
Ow8skj0S2BaYqfp/8+Crs/Y3cjymsH0PGh8G3qjkrflhpvznPB+8psq7S4WY
6XmFfDgxsnxHI2YS21+Z4EPNiRYWV2aSqOdhiL1SXMuywzxj7TcMqw//qazl
Mk7U9zAg74emC1OYKahvGOxKW0SP0DHTBUojwHic4F52Hs87rozzCGj5z+9R
VcHz0/Zg2gj0rH6+n9iJeSaePQKDFeb+uuxRoh8E4FzS0jsfgeWc95YCcC/r
p0r9MUb0hwAsDSI7Shfx/OVaVQmAIWvm3e6Lz9uGLgsgY1eAbtLYCM7nTb1R
KLdjqHjyMWtXhI8CO7+s7vsmPJ850oWjcCK3ycR3q4Dop1F4qls8lV2N53mh
2/4xME+SPcAVGyb6awyyRItuZacMGv8fcYgMtA==
      
      "]]}}, {}, {}, {{}, {}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-6.1220448*^9, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->
   FrontEndValueCache[{{Automatic, Automatic}, {Charting`FindScaledTicks[
       (Charting`getDateTicks[Automatic, {Automatic}, 
        (Map[DateList, {
          SlotSequence[1]}]& )[
         SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, Automatic]& )[
       
        SlotSequence[1]], {Identity, Identity}]& , Charting`ScaledFrameTicks[
       (Charting`getDateTicks[Charting`getDateTicks[Automatic, {Automatic}, 
         (Map[DateList, {
           SlotSequence[1]}]& )[
          SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, 
         Automatic]& , {Automatic}, 
        (Map[DateList, {
          SlotSequence[1]}]& )[
         SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, None]& )[
        SlotSequence[1]], {Identity, Identity}]& }}, {{
     Automatic, Automatic}, {{{-6.3113472*^9, 
        FormBox["\"1700\"", TraditionalForm], {0.008333333333333333, 
        0.}}, {-3.1556736*^9, 
        FormBox["\"1800\"", TraditionalForm], {0.008333333333333333, 0.}}, {
       0., 
        FormBox["\"1900\"", TraditionalForm], {0.008333333333333333, 0.}}, {
       3.1556736*^9, 
        FormBox["\"2000\"", TraditionalForm], {0.008333333333333333, 0.}}, {
       6.3114336*^9, 
        FormBox["\"2100\"", TraditionalForm], {0.008333333333333333, 
        0.}}, {-6.3113472*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {-5.6802816*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {-5.0491296*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {-4.4179776*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {-3.7868256*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {-3.1556736*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {-2.524608*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {-1.893456*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {-1.262304*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {-6.31152*^8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {0., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {6.310656*^8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {1.2622176*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {1.8933696*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {2.5245216*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.1556736*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}}, {{-6.3113472*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {-3.1556736*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {0., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.1556736*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {6.3114336*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {-6.3113472*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {-5.6802816*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {-5.0491296*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {-4.4179776*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {-3.7868256*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {-3.1556736*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {-2.524608*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {-1.893456*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {-1.262304*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {-6.31152*^8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {0., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {6.310656*^8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {1.2622176*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {1.8933696*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {2.5245216*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}, {3.1556736*^9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
        0.008333333333333333, 0.}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-6.1220448*^9, 3.4081344*^9}, {0, 0.00003904652183877987}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{{}, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[20]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["WordFrequencyData",
  BaseStyle->"Link"],
 " est\[AAcute] hecho de tal modo que facilita la comparaci\[OAcute]n de \
frecuencias entre diferentes palabras. Por ejemplo, puede verse c\[OAcute]mo \
se han comportado, en ese sentido, los t\[EAcute]rminos \
\[OpenCurlyDoubleQuote]monarchy\[CloseCurlyDoubleQuote] y \
\[OpenCurlyDoubleQuote]democracy\[CloseCurlyDoubleQuote] a lo largo de los a\
\[NTilde]os. \[OpenCurlyDoubleQuote]Democracy\[CloseCurlyDoubleQuote] es \
decididamente m\[AAcute]s popular en la actualidad, pero \
\[OpenCurlyDoubleQuote]monarchy\[CloseCurlyDoubleQuote] lo era en los a\
\[NTilde]os 1700s y 1800s."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{"LastCellOfAPage", "i:22"}],

Cell["\<\
Compare los historiales de las frecuencias de palabras \
\[OpenCurlyDoubleQuote]monarchy\[CloseCurlyDoubleQuote] y \
\[OpenCurlyDoubleQuote]democracy\[CloseCurlyDoubleQuote]:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DateListPlot", "[", 
  RowBox[{"WordFrequencyData", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\"\<monarchy\>\"", ",", "\"\<democracy\>\""}], "}"}], ",", 
    "\"\<TimeSeries\>\""}], "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[21]:="],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw1V3k8lOsXV27Zs5W1ol9KiXYiwtNG3euSivYmVyoVriXt2ZLSIktUKmW5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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw1V3k8lekXJ9mjqQgp0TTJ8ps0NfbBU7JMjVKEmgptU9lSRKulLE0jY2nT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         "]]}}}, {}, {}, {{}, {}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {-6.3113472*^9, 0}, 
     PlotRange -> {{-6.3113472*^9, 3.4081344*^9}, {
       0, 0.00008006671353682453}}, PlotRangeClipping -> True, ImagePadding -> 
     All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {-6.3113472*^9, 0}, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Charting`FindScaledTicks[
         (Charting`getDateTicks[Automatic, {Automatic}, 
          (Map[DateList, {
            SlotSequence[1]}]& )[
           SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, 
          Automatic]& )[
          SlotSequence[1]], {Identity, Identity}]& , Charting`ScaledFrameTicks[
         (Charting`getDateTicks[
         Charting`getDateTicks[Automatic, {Automatic}, 
           (Map[DateList, {
             SlotSequence[1]}]& )[
            SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, 
           Automatic]& , {Automatic}, 
          (Map[DateList, {
            SlotSequence[1]}]& )[
           SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, None]& )[
          SlotSequence[1]], {Identity, Identity}]& }}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-6.3113472*^9, 3.4081344*^9}, {
       0, 0.00008006671353682453}}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {{}, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"monarchy\"", "\"democracy\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.099], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.099], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.099], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.099], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[21]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vocabulario", "VocabularySection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[GridBox[{
   {
    ButtonBox["Now",
     BaseStyle->"CodeLink"], " ", Cell[
    "fecha y hora actuales", "VocabularyText"]},
   {
    ButtonBox["Today",
     BaseStyle->"CodeLink"], " ", Cell[
    "objeto que se refiere al d\[IAcute]a de hoy ", "VocabularyText"]},
   {
    ButtonBox["Tomorrow",
     BaseStyle->"CodeLink"], " ", Cell[
    "objeto que se refiere al d\[IAcute]a de ma\[NTilde]ana", 
     "VocabularyText"]},
   {
    ButtonBox["Yesterday",
     BaseStyle->"CodeLink"], " ", Cell[
    "objeto que se refiere al d\[IAcute]a de ayer ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["DayRange",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["fecha", "CodeVariableLrg"], "1"], ",", 
      SubscriptBox[
       StyleBox["fecha", "CodeVariableLrg"], "2"]}], "]"}], " ", Cell[
    TextData[{
     "lista de fechas entre ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["fecha", "CodeVariableLrg"], "1"]],
      GridBoxOptions->{GridBoxDividers->{"Columns" -> {{False}}}}],
     " y ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["fecha", "CodeVariableLrg"], "2"]],
      GridBoxOptions->{GridBoxDividers->{"Columns" -> {{False}}}}]
    }], "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["DayName",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["fecha", "CodeVariableLrg"], "]"}], " ", Cell[TextData[{
     "d\[IAcute]a de la semana correspondiente a ",
     StyleBox["fecha",
      FontSlant->"Italic"]
    }], "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["MoonPhase",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["fecha", "CodeVariableLrg"], "]"}], " ", Cell[TextData[{
     "fase de la luna en ",
     Cell[BoxData[
      StyleBox["fecha", "CodeVariable",
       FontSlant->"Italic"]], "InlineCode"],
     " "
    }], "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Sunrise",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      StyleBox["ubicaci\[OAcute]n", "CodeVariableLrg"], ",", 
      StyleBox["fecha", "CodeVariableLrg"]}], "]"}], " ", Cell[TextData[{
     "hora de salida del sol en ",
     StyleBox["fecha",
      FontSlant->"Italic"],
     ", en ",
     StyleBox["ubicaci\[OAcute]n",
      FontSlant->"Italic"]
    }], "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Sunset",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      StyleBox["ubicaci\[OAcute]n", "CodeVariableLrg"], ",", 
      StyleBox["fecha", "CodeVariableLrg"]}], "]"}], " ", Cell[TextData[{
     "hora de la puesta del sol en ",
     StyleBox["fecha",
      FontSlant->"Italic"],
     ", en ",
     StyleBox["ubicaci\[OAcute]n",
      FontSlant->"Italic"]
    }], "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["LocalTime",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["ubicaci\[OAcute]n", "CodeVariableLrg"], "]"}], " ", Cell[
    TextData[{
     "hora actual en ",
     Cell[BoxData[
      StyleBox["ubicaci\[OAcute]n", "CodeVariableLrg"]], "InlineCode"],
     " "
    }], "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["AirTemperatureData",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      StyleBox["ubicaci\[OAcute]n", "CodeVariableLrg"], ",", 
      StyleBox["time", "CodeVariable"]}], "]"}], " ", Cell[TextData[{
     "temperatura del aire a la hora ",
     Cell[BoxData[
      StyleBox["time", "CodeVariable"]], "InlineCode"],
     ", en ",
     Cell[BoxData[
      StyleBox["ubicaci\[OAcute]n", "CodeVariableLrg"]], "InlineCode"],
     " "
    }], "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["AirTemperatureData",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      StyleBox["ubicaci\[OAcute]n", "CodeVariableLrg"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["hora", "CodeVariableLrg"], "1"], ",", 
        SubscriptBox[
         StyleBox["hora", "CodeVariableLrg"], "2"]}], "}"}]}], "]"}], " ", 
    Cell[TextData[{
     "serie cronol\[OAcute]gica de temperaturas del aire \nentre ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["hora", "CodeVariable"], "1"]], "InlineCode"],
     " y ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["hora", "CodeVariable"], "2"]], "InlineCode"],
     ", en ",
     Cell[BoxData[
      StyleBox["ubicaci\[OAcute]n", "CodeVariableLrg"]], "InlineCode"],
     " "
    }], "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["DateListPlot",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["seriecronol\[OAcute]gica", "CodeVariableLrg"], "]"}], " ", 
    Cell["presenta gr\[AAcute]ficamente una serie cronol\[OAcute]gica ", 
     "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["WordFrequencyData",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
     "\"\<\!\(\*StyleBox[\"palabra\", \"CodeVariableLrg\"]\)\>\"", ",", 
      "\"\<TimeSeries\>\""}], "]"}], " ", Cell[TextData[{
     "serie cronol\[OAcute]gica de frecuencias de ",
     StyleBox["palabra",
      FontSlant->"Italic"]
    }], "VocabularyText"]}
  }]], "VocabularyTable",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 GridBoxOptions->{GridBoxDividers->{"Columns" -> {{False}}}},
 CellTags->"LastCellOfAPage"],

Cell[BoxData[""], "VocabularyTable",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 GridBoxOptions->{GridBoxDividers->{"Columns" -> {{False}}}},
 CellTags->"LastCellOfAPage"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 DynamicModuleBox[{$CellContext`open$$ = False}, 
  TagBox[GridBox[{
     {
      StyleBox["\<\"Exercises\"\>",
       StripOnInput->False,
       FontSlant->"Italic"], 
      PaneBox[
       TagBox[
        ButtonBox[
         DynamicBox[ToBoxes[
           If[$CellContext`open$$, 
            Row[{
              Style["-", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}], 
            Row[{
              Style["+", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}]], 
           StandardForm],
          ImageSizeCache->{115., {1., 10.}}],
         Appearance->None,
         ButtonFunction:>(
          If[$CellContext`open$$, $CellContext`open$$ = 
            False, $CellContext`open$$ = True]; NotebookFind[
            EvaluationNotebook[], "ExerciseSummaryCell", Next, CellStyle, 
            WrapAround -> True, AutoScroll -> False]; FrontEndTokenExecute[
            EvaluationNotebook[], "ExpandSelection"]; FrontEndExecute[
            FrontEndToken[
             EvaluationNotebook[], "OpenCloseGroup"]]),
         Evaluator->Automatic,
         Method->"Preemptive"],
        MouseAppearanceTag["LinkHand"]],
       Alignment->Right,
       ImageSize->Full]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  DynamicModuleValues:>{}]], "ExerciseSection",
 Editable->False,
 ShowCellBracket->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.669991951589675*^9},
 ShowStringCharacters->False],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         PaneBox[
          
          StyleBox["\<\"13 Exercises Available\"\>", "ExerciseSummaryHeading",
           
           StripOnInput->False],
          ImageMargins->{{20, 0}, {0, 10}}]},
        {
         PaneBox[
          StyleBox["\<\"with 7 extras\"\>", "ExerciseSummarySubheading",
           StripOnInput->False],
          ImageMargins->{{20, 0}, {10, 0}}]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{0}}}],
      "Column"], 
     PaneBox[
      ButtonBox[
       StyleBox["\<\"Get Started \[RightGuillemet]\"\>", 
        "ExerciseSummaryHeading",
        StripOnInput->False],
       Appearance->None,
       ButtonFunction:>
        NotebookLocate[{"EIWL2-19-dates-and-times-exercises.nb", ""}],
       Evaluator->Automatic,
       Method->"Preemptive"],
      FrameMargins->{{10, 0}, {10, 10}},
      ImageSize->Full]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {
       Scaled[0.7], 
       Scaled[0.3]}, "Rows" -> {{Automatic}}}],
  "Grid"]], "ExerciseSummaryCell",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[TextData[{
 "Calcule cu\[AAcute]ntos d\[IAcute]as han transcurrido desde el 1 de enero \
de 1900.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{"42809.`","\"days\"","days","\"Days\""},
        "Quantity"]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{"42809.`", "\"days\"", "days", "\"Days\""}, 
          "Quantity"]], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Determine qu\[EAcute] d\[IAcute]a de la semana fue el 1 de enero de 2000.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData["Saturday"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData["Saturday"], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Encuentre la fecha de hace cien mil d\[IAcute]as.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{RowBox[{"\"Sun 2 Jun 1743 14:40:00\"", 
           StyleBox[
            RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
              RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}],
         RowBox[{"DateObject", "[", 
           RowBox[{
             RowBox[{"{", 
               
               RowBox[{
                "1743", ",", "6", ",", "2", ",", "14", ",", "40", ",", 
                 "0.4116687774658203`"}], "}"}], ",", "\"Instant\"", ",", 
             "\"Gregorian\"", ",", 
             RowBox[{"-", "5.`"}]}], "]"}]},
        "DateObject",
        Editable->False]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{
           RowBox[{"\"Sun 2 Jun 1743 14:40:00\"", 
             StyleBox[
              RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}], 
           RowBox[{"DateObject", "[", 
             RowBox[{
               RowBox[{"{", 
                 
                 RowBox[{
                  "1743", ",", "6", ",", "2", ",", "14", ",", "40", ",", 
                   "0.4116687774658203`"}], "}"}], ",", "\"Instant\"", ",", 
               "\"Gregorian\"", ",", 
               RowBox[{"-", "5.`"}]}], "]"}]}, "DateObject", Editable -> 
          False]], "ExerciseOutput", Selectable -> False, Copyable -> False, 
        Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Encuentre la hora local en Delhi.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{RowBox[{"\"Fri 17 Mar 2017 01:15:29\"", 
           StyleBox[
            RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "5.5`"}], FontColor -> 
            GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
           RowBox[{
             RowBox[{"{", 
               
               RowBox[{
                "2017", ",", "3", ",", "23", ",", "1", ",", "15", ",", 
                 "29.69546890258789`"}], "}"}], ",", "\"Instant\"", ",", 
             "\"Gregorian\"", ",", "5.5`"}], "]"}]},
        "DateObject",
        Editable->False]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{
           RowBox[{"\"Fri 17 Mar 2017 01:15:29\"", 
             StyleBox[
              RowBox[{"\"GMT+\"", "\[InvisibleSpace]", "5.5`"}], FontColor -> 
              GrayLevel[0.5]]}], 
           RowBox[{"DateObject", "[", 
             RowBox[{
               RowBox[{"{", 
                 
                 RowBox[{
                  "2017", ",", "3", ",", "23", ",", "1", ",", "15", ",", 
                   "29.69546890258789`"}], "}"}], ",", "\"Instant\"", ",", 
               "\"Gregorian\"", ",", "5.5`"}], "]"}]}, "DateObject", Editable -> 
          False]], "ExerciseOutput", Selectable -> False, Copyable -> False, 
        Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Encuentre la duraci\[OAcute]n de luz solar hoy, restando la hora de la \
salida del sol de la hora de la puesta.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{RowBox[{"-", "717"}],"\"min\"","minutes","\"Minutes\""},
        "Quantity"]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{
           RowBox[{"-", "717"}], "\"min\"", "minutes", "\"Minutes\""}, 
          "Quantity"]], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Genere un \[IAcute]cono de la fase actual de la luna.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{
         {GrayLevel[0.75], 
          PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 1.1}, {
           1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
          DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
          DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}, 
         {GrayLevel[1], 
          DiskBox[{0, 0}, 1, 
           NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
            1.5707963267948966`, 4.71238898038469}]]}, 
         {GrayLevel[1], DiskBox[{0, 0}, {0.5194101409662437, 1.}]}, 
         {GrayLevel[0.6], CircleBox[{0, 0}]}},
        AspectRatio->1,
        ImageSize->100]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{{{
              GrayLevel[0.75], 
              
              PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
               1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
              DiskBox[{-1.1, -1.1}, 0.2], 
              DiskBox[{1.1, -1.1}, 0.2], 
              DiskBox[{1.1, 1.1}, 0.2], 
              DiskBox[{-1.1, 1.1}, 0.2]}}}, {{{
              GrayLevel[1], 
              DiskBox[{0, 0}, 1, 
               
               NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                1.5707963267948966`, 4.71238898038469}]]}}}, {{{
              GrayLevel[1], 
              DiskBox[{0, 0}, {0.5194101409662437, 1.}]}}}, {{{
              GrayLevel[0.6], 
              CircleBox[{0, 0}]}}}}, AspectRatio -> 1, ImageSize -> 100]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Haga una lista de la fase num\[EAcute]rica de la luna para cada uno de los \
pr\[OAcute]ximos 10 d\[IAcute]as.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
        "0.6748069317397358269`4.", ",", "0.5837122958235516634`4.", ",", 
         "0.4889508361462783781`4.", ",", "0.3931915847125573293`4.", ",", 
         "0.2994370661806210476`4.", ",", "0.2112052889478011064`4.", ",", 
         "0.1326295333353827433`4.", ",", "0.0683842844373459546`4.", ",", 
         "0.0233463591836003959`4.", ",", "0.0019560343830115623`4."}], 
        "}"}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           
           RowBox[{"0.6748069317397358269`4.", ",", 
             "0.5837122958235516634`4.", ",", "0.4889508361462783781`4.", ",",
              "0.3931915847125573293`4.", ",", "0.2994370661806210476`4.", 
             ",", "0.2112052889478011064`4.", ",", "0.1326295333353827433`4.",
              ",", "0.0683842844373459546`4.", ",", 
             "0.0233463591836003959`4.", ",", "0.0019560343830115623`4."}], 
           "}"}]], "ExerciseOutput", Selectable -> False, Copyable -> False, 
        Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Genere una lista de \[IAcute]conos de las fases de la luna para los pr\
\[OAcute]ximos 10 d\[IAcute]as, a partir de hoy.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.8", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         GraphicsBox[{
           {GrayLevel[0.75], 
            PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 1.1}, {
             1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
            DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
            DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}, 
           {GrayLevel[1], 
            DiskBox[{0, 0}, 1, 
             NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
              1.5707963267948966`, 4.71238898038469}]]}, 
           {GrayLevel[1], DiskBox[{0, 0}, {0.3496138634794717, 1.}]}, 
           {GrayLevel[0.6], CircleBox[{0, 0}]}},
          AspectRatio->1,
          ImageSize->100], ",", 
         GraphicsBox[{
           {GrayLevel[0.75], 
            PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 1.1}, {
             1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
            DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
            DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}, 
           {GrayLevel[1], 
            DiskBox[{0, 0}, 1, 
             NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
              1.5707963267948966`, 4.71238898038469}]]}, 
           {GrayLevel[1], DiskBox[{0, 0}, {0.16742459164710333, 1.}]}, 
           {GrayLevel[0.6], CircleBox[{0, 0}]}},
          AspectRatio->1,
          ImageSize->100], ",", 
         GraphicsBox[{
           {GrayLevel[0.75], 
            PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 1.1}, {
             1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
            DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
            DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}, 
           {GrayLevel[1], 
            DiskBox[{0, 0}, 1, 
             NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
              1.5707963267948966`, 4.71238898038469}]]}, 
           {GrayLevel[0.75], DiskBox[{0, 0}, {0.02209832770744313, 1.}]}, 
           {GrayLevel[0.6], CircleBox[{0, 0}]}},
          AspectRatio->1,
          ImageSize->100], ",", 
         GraphicsBox[{
           {GrayLevel[0.75], 
            PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 1.1}, {
             1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
            DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
            DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}, 
           {GrayLevel[1], 
            DiskBox[{0, 0}, 1, 
             NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
              1.5707963267948966`, 4.71238898038469}]]}, 
           {GrayLevel[0.75], DiskBox[{0, 0}, {0.21361683057488523, 1.}]}, 
           {GrayLevel[0.6], CircleBox[{0, 0}]}},
          AspectRatio->1,
          ImageSize->100], ",", 
         GraphicsBox[{
           {GrayLevel[0.75], 
            PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 1.1}, {
             1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
            DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
            DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}, 
           {GrayLevel[1], 
            DiskBox[{0, 0}, 1, 
             NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
              1.5707963267948966`, 4.71238898038469}]]}, 
           {GrayLevel[0.75], DiskBox[{0, 0}, {0.40112586763875785, 1.}]}, 
           {GrayLevel[0.6], CircleBox[{0, 0}]}},
          AspectRatio->1,
          ImageSize->100], ",", 
         GraphicsBox[{
           {GrayLevel[0.75], 
            PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 1.1}, {
             1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
            DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
            DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}, 
           {GrayLevel[1], 
            DiskBox[{0, 0}, 1, 
             NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
              1.5707963267948966`, 4.71238898038469}]]}, 
           {GrayLevel[0.75], DiskBox[{0, 0}, {0.5775894221043977, 1.}]}, 
           {GrayLevel[0.6], CircleBox[{0, 0}]}},
          AspectRatio->1,
          ImageSize->100], ",", 
         GraphicsBox[{
           {GrayLevel[0.75], 
            PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 1.1}, {
             1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
            DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
            DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}, 
           {GrayLevel[1], 
            DiskBox[{0, 0}, 1, 
             NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
              1.5707963267948966`, 4.71238898038469}]]}, 
           {GrayLevel[0.75], DiskBox[{0, 0}, {0.7347409333292344, 1.}]}, 
           {GrayLevel[0.6], CircleBox[{0, 0}]}},
          AspectRatio->1,
          ImageSize->100], ",", 
         GraphicsBox[{
           {GrayLevel[0.75], 
            PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 1.1}, {
             1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
            DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
            DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}, 
           {GrayLevel[1], 
            DiskBox[{0, 0}, 1, 
             NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
              1.5707963267948966`, 4.71238898038469}]]}, 
           {GrayLevel[0.75], DiskBox[{0, 0}, {0.8632314311253081, 1.}]}, 
           {GrayLevel[0.6], CircleBox[{0, 0}]}},
          AspectRatio->1,
          ImageSize->100], ",", 
         GraphicsBox[{
           {GrayLevel[0.75], 
            PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 1.1}, {
             1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
            DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
            DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}, 
           {GrayLevel[1], 
            DiskBox[{0, 0}, 1, 
             NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
              1.5707963267948966`, 4.71238898038469}]]}, 
           {GrayLevel[0.75], DiskBox[{0, 0}, {0.9533072816327991, 1.}]}, 
           {GrayLevel[0.6], CircleBox[{0, 0}]}},
          AspectRatio->1,
          ImageSize->100], ",", 
         GraphicsBox[{
           {GrayLevel[0.75], 
            PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 1.1}, {
             1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
            DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
            DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}, 
           {GrayLevel[1], 
            DiskBox[{0, 0}, 1, 
             NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
              1.5707963267948966`, 4.71238898038469}]]}, 
           {GrayLevel[0.75], DiskBox[{0, 0}, {0.9960879312339769, 1.}]}, 
           {GrayLevel[0.6], CircleBox[{0, 0}]}},
          AspectRatio->1,
          ImageSize->100]}], "}"}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             GraphicsBox[{{{{
                  GrayLevel[0.75], 
                  
                  PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                   1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
                  DiskBox[{-1.1, -1.1}, 0.2], 
                  DiskBox[{1.1, -1.1}, 0.2], 
                  DiskBox[{1.1, 1.1}, 0.2], 
                  DiskBox[{-1.1, 1.1}, 0.2]}}}, {{{
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 1, 
                   
                   NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                    1.5707963267948966`, 4.71238898038469}]]}}}, {{{
                  GrayLevel[1], 
                  DiskBox[{0, 0}, {0.3496138634794717, 1.}]}}}, {{{
                  GrayLevel[0.6], 
                  CircleBox[{0, 0}]}}}}, AspectRatio -> 1, ImageSize -> 100], 
             ",", 
             GraphicsBox[{{{{
                  GrayLevel[0.75], 
                  
                  PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                   1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
                  DiskBox[{-1.1, -1.1}, 0.2], 
                  DiskBox[{1.1, -1.1}, 0.2], 
                  DiskBox[{1.1, 1.1}, 0.2], 
                  DiskBox[{-1.1, 1.1}, 0.2]}}}, {{{
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 1, 
                   
                   NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                    1.5707963267948966`, 4.71238898038469}]]}}}, {{{
                  GrayLevel[1], 
                  DiskBox[{0, 0}, {0.16742459164710333`, 1.}]}}}, {{{
                  GrayLevel[0.6], 
                  CircleBox[{0, 0}]}}}}, AspectRatio -> 1, ImageSize -> 100], 
             ",", 
             GraphicsBox[{{{{
                  GrayLevel[0.75], 
                  
                  PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                   1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
                  DiskBox[{-1.1, -1.1}, 0.2], 
                  DiskBox[{1.1, -1.1}, 0.2], 
                  DiskBox[{1.1, 1.1}, 0.2], 
                  DiskBox[{-1.1, 1.1}, 0.2]}}}, {{{
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 1, 
                   
                   NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                    1.5707963267948966`, 4.71238898038469}]]}}}, {{{
                  GrayLevel[0.75], 
                  DiskBox[{0, 0}, {0.02209832770744313, 1.}]}}}, {{{
                  GrayLevel[0.6], 
                  CircleBox[{0, 0}]}}}}, AspectRatio -> 1, ImageSize -> 100], 
             ",", 
             GraphicsBox[{{{{
                  GrayLevel[0.75], 
                  
                  PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                   1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
                  DiskBox[{-1.1, -1.1}, 0.2], 
                  DiskBox[{1.1, -1.1}, 0.2], 
                  DiskBox[{1.1, 1.1}, 0.2], 
                  DiskBox[{-1.1, 1.1}, 0.2]}}}, {{{
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 1, 
                   
                   NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                    1.5707963267948966`, 4.71238898038469}]]}}}, {{{
                  GrayLevel[0.75], 
                  DiskBox[{0, 0}, {0.21361683057488523`, 1.}]}}}, {{{
                  GrayLevel[0.6], 
                  CircleBox[{0, 0}]}}}}, AspectRatio -> 1, ImageSize -> 100], 
             ",", 
             GraphicsBox[{{{{
                  GrayLevel[0.75], 
                  
                  PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                   1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
                  DiskBox[{-1.1, -1.1}, 0.2], 
                  DiskBox[{1.1, -1.1}, 0.2], 
                  DiskBox[{1.1, 1.1}, 0.2], 
                  DiskBox[{-1.1, 1.1}, 0.2]}}}, {{{
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 1, 
                   
                   NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                    1.5707963267948966`, 4.71238898038469}]]}}}, {{{
                  GrayLevel[0.75], 
                  DiskBox[{0, 0}, {0.40112586763875785`, 1.}]}}}, {{{
                  GrayLevel[0.6], 
                  CircleBox[{0, 0}]}}}}, AspectRatio -> 1, ImageSize -> 100], 
             ",", 
             GraphicsBox[{{{{
                  GrayLevel[0.75], 
                  
                  PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                   1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
                  DiskBox[{-1.1, -1.1}, 0.2], 
                  DiskBox[{1.1, -1.1}, 0.2], 
                  DiskBox[{1.1, 1.1}, 0.2], 
                  DiskBox[{-1.1, 1.1}, 0.2]}}}, {{{
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 1, 
                   
                   NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                    1.5707963267948966`, 4.71238898038469}]]}}}, {{{
                  GrayLevel[0.75], 
                  DiskBox[{0, 0}, {0.5775894221043977, 1.}]}}}, {{{
                  GrayLevel[0.6], 
                  CircleBox[{0, 0}]}}}}, AspectRatio -> 1, ImageSize -> 100], 
             ",", 
             GraphicsBox[{{{{
                  GrayLevel[0.75], 
                  
                  PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                   1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
                  DiskBox[{-1.1, -1.1}, 0.2], 
                  DiskBox[{1.1, -1.1}, 0.2], 
                  DiskBox[{1.1, 1.1}, 0.2], 
                  DiskBox[{-1.1, 1.1}, 0.2]}}}, {{{
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 1, 
                   
                   NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                    1.5707963267948966`, 4.71238898038469}]]}}}, {{{
                  GrayLevel[0.75], 
                  DiskBox[{0, 0}, {0.7347409333292344, 1.}]}}}, {{{
                  GrayLevel[0.6], 
                  CircleBox[{0, 0}]}}}}, AspectRatio -> 1, ImageSize -> 100], 
             ",", 
             GraphicsBox[{{{{
                  GrayLevel[0.75], 
                  
                  PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                   1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
                  DiskBox[{-1.1, -1.1}, 0.2], 
                  DiskBox[{1.1, -1.1}, 0.2], 
                  DiskBox[{1.1, 1.1}, 0.2], 
                  DiskBox[{-1.1, 1.1}, 0.2]}}}, {{{
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 1, 
                   
                   NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                    1.5707963267948966`, 4.71238898038469}]]}}}, {{{
                  GrayLevel[0.75], 
                  DiskBox[{0, 0}, {0.8632314311253081, 1.}]}}}, {{{
                  GrayLevel[0.6], 
                  CircleBox[{0, 0}]}}}}, AspectRatio -> 1, ImageSize -> 100], 
             ",", 
             GraphicsBox[{{{{
                  GrayLevel[0.75], 
                  
                  PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                   1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
                  DiskBox[{-1.1, -1.1}, 0.2], 
                  DiskBox[{1.1, -1.1}, 0.2], 
                  DiskBox[{1.1, 1.1}, 0.2], 
                  DiskBox[{-1.1, 1.1}, 0.2]}}}, {{{
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 1, 
                   
                   NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                    1.5707963267948966`, 4.71238898038469}]]}}}, {{{
                  GrayLevel[0.75], 
                  DiskBox[{0, 0}, {0.9533072816327991, 1.}]}}}, {{{
                  GrayLevel[0.6], 
                  CircleBox[{0, 0}]}}}}, AspectRatio -> 1, ImageSize -> 100], 
             ",", 
             GraphicsBox[{{{{
                  GrayLevel[0.75], 
                  
                  PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                   1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
                  DiskBox[{-1.1, -1.1}, 0.2], 
                  DiskBox[{1.1, -1.1}, 0.2], 
                  DiskBox[{1.1, 1.1}, 0.2], 
                  DiskBox[{-1.1, 1.1}, 0.2]}}}, {{{
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 1, 
                   
                   NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                    1.5707963267948966`, 4.71238898038469}]]}}}, {{{
                  GrayLevel[0.75], 
                  DiskBox[{0, 0}, {0.9960879312339769, 1.}]}}}, {{{
                  GrayLevel[0.6], 
                  CircleBox[{0, 0}]}}}}, AspectRatio -> 1, ImageSize -> 
              100]}], "}"}]], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Calcule el tiempo transcurrido entre las horas de salida del sol en Nueva \
York y en Londres.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.9", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{"294","\"min\"","minutes","\"Minutes\""},
        "Quantity"]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{"294", "\"min\"", "minutes", "\"Minutes\""}, 
          "Quantity"]], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Encuentre la temperatura del aire en la Torre Eiffel ayer a \
mediod\[IAcute]a.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.10", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{
        "64.94`","\"\[Degree]F\"","degrees Fahrenheit",
         "\"DegreesFahrenheit\""},
        "Quantity"]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{
          "64.94`", "\"\[Degree]F\"", "degrees Fahrenheit", 
           "\"DegreesFahrenheit\""}, "Quantity"]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Grafique la temperatura del aire en la Torre Eiffel durante la semana \
pasada.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.11", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {{}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           LineBox[CompressedData["
1:eJxdmHdczl8Ux7Op7GwiGZER2YpEopJKZhllRUaZyYiIhFt2EUqoRCXS0hAN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            "]]}}, {}, {}, {{}, {}}, {{}, {}}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{False, False},
        AxesLabel->{None, None},
        AxesOrigin->{3.6981468*^9, 35.284999999999954`},
        DisplayFunction->Identity,
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->
         FrontEndValueCache[{{Automatic, Automatic}, {Charting`FindScaledTicks[
             (Charting`getDateTicks[Automatic, {Automatic}, 
              (Map[DateList, {
                SlotSequence[1]}]& )[
               SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, 
              Automatic]& )[
              SlotSequence[1]], {Identity, Identity}]& , 
            Charting`ScaledFrameTicks[
             (Charting`getDateTicks[
             Charting`getDateTicks[Automatic, {Automatic}, 
               (Map[DateList, {
                 SlotSequence[1]}]& )[
                SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, 
               Automatic]& , {Automatic}, 
              (Map[DateList, {
                SlotSequence[1]}]& )[
               SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, None]& )[
              SlotSequence[1]], {Identity, Identity}]& }}, {{
           Automatic, Automatic}, {{{3.6980928*^9, 
              FormBox["\"Mar 10\"", TraditionalForm], {0.008333333333333333, 
              0.}}, {3.6982656*^9, 
              FormBox["\"Mar 12\"", TraditionalForm], {0.008333333333333333, 
              0.}}, {3.6984384*^9, 
              FormBox["\"Mar 14\"", TraditionalForm], {0.008333333333333333, 
              0.}}, {3.6986112*^9, 
              FormBox["\"Mar 16\"", TraditionalForm], {0.008333333333333333, 
              0.}}, {3.698784*^9, 
              FormBox["\"Mar 18\"", TraditionalForm], {0.008333333333333333, 
              0.}}, {3.6980928*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.6981792*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.6982656*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.698352*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.6984384*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.6985248*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.6986112*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.6986976*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}}, {{3.6980928*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.6982656*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.6984384*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.6986112*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.698784*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.6980928*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.6981792*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.6982656*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.698352*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.6984384*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.6985248*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.6986112*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.6986976*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}}}}],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->All,
        Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{{3.6981468*^9, 3.6987498*^9}, {36.85999999999996, 
         68.35999999999996}},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{{}, Automatic}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {{{}, {}, {{{{
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 PointSize[0.007333333333333334], 
                 AbsoluteThickness[1.6], 
                 LineBox[CompressedData["
1:eJxdmHdczl8Ux7Op7GwiGZER2YpEopJKZhllRUaZyYiIhFt2EUqoRCXS0hAN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                  "]]}}}}}}, {}, {}, {{}, {}}, {{}, {}}}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], 
          Axes -> {False, False}, AxesLabel -> {None, None}, 
          AxesOrigin -> {3.6981468*^9, 35.284999999999954`}, DisplayFunction -> 
          Identity, Frame -> {{True, True}, {True, True}}, 
          FrameLabel -> {{None, None}, {None, None}}, FrameTicks -> 
          FrontEndValueCache[{{Automatic, Automatic}, {
             Charting`FindScaledTicks[
               (Charting`getDateTicks[Automatic, {Automatic}, 
                (Map[DateList, {
                  SlotSequence[1]}]& )[
                 SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, 
                Automatic]& )[
                SlotSequence[1]], {Identity, Identity}]& , 
              Charting`ScaledFrameTicks[
               (Charting`getDateTicks[
               Charting`getDateTicks[Automatic, {Automatic}, 
                 (Map[DateList, {
                   SlotSequence[1]}]& )[
                  SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, 
                 Automatic]& , {Automatic}, 
                (Map[DateList, {
                  SlotSequence[1]}]& )[
                 SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, 
                None]& )[
                SlotSequence[1]], {Identity, Identity}]& }}, {{
             Automatic, Automatic}, {{{3.6980928*^9, 
                FormBox["\"Mar 10\"", TraditionalForm], {0.008333333333333333,
                 0.}}, {3.6982656*^9, 
                FormBox["\"Mar 12\"", TraditionalForm], {0.008333333333333333,
                 0.}}, {3.6984384*^9, 
                FormBox["\"Mar 14\"", TraditionalForm], {0.008333333333333333,
                 0.}}, {3.6986112*^9, 
                FormBox["\"Mar 16\"", TraditionalForm], {0.008333333333333333,
                 0.}}, {3.698784*^9, 
                FormBox["\"Mar 18\"", TraditionalForm], {0.008333333333333333,
                 0.}}, {3.6980928*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.6981792*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.6982656*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.698352*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.6984384*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.6985248*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.6986112*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.6986976*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}}, {{3.6980928*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.6982656*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.6984384*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.6986112*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.698784*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.6980928*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.6981792*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.6982656*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.698352*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.6984384*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.6985248*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.6986112*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.6986976*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}}}}], GridLines -> {None, None}, 
          GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], ImagePadding -> All, 
          Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, 
          PlotRange -> {{3.6981468*^9, 3.6987498*^9}, {36.85999999999996, 
           68.35999999999996}}, PlotRangeClipping -> True, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, Ticks -> {{}, Automatic}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Encuentre la diferencia en temperatura del aire entre Los \
\[CapitalAAcute]ngeles y Nueva York, ahora.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.12", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{
        "19.07999999999987`","\"\[Degree]F\"","degrees Fahrenheit",
         "\"DegreesFahrenheit\""},
        "Quantity"]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{
          "19.07999999999987`", "\"\[Degree]F\"", "degrees Fahrenheit", 
           "\"DegreesFahrenheit\""}, "Quantity"]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Grafique el historial de las frecuencias de la palabra \
\[OpenCurlyDoubleQuote]groovy\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "19.13", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {{}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.009166666666666668], AbsoluteThickness[1.6], 
           LineBox[CompressedData["
1:eJw1lAk0lAsUx2mhhfYaxDORmCdMhUa9vLmE0jZZel6ppvfGKyrNsxVpGpXS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            
            "]]}}, {}, {}, {{}, {}}, {{}, {}}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{False, False},
        AxesLabel->{None, None},
        AxesOrigin->{-2.1774528*^9, 0},
        DisplayFunction->Identity,
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->
         FrontEndValueCache[{{Automatic, Automatic}, {Charting`FindScaledTicks[
             (Charting`getDateTicks[Automatic, {Automatic}, 
              (Map[DateList, {
                SlotSequence[1]}]& )[
               SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, 
              Automatic]& )[
              SlotSequence[1]], {Identity, Identity}]& , 
            Charting`ScaledFrameTicks[
             (Charting`getDateTicks[
             Charting`getDateTicks[Automatic, {Automatic}, 
               (Map[DateList, {
                 SlotSequence[1]}]& )[
                SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, 
               Automatic]& , {Automatic}, 
              (Map[DateList, {
                SlotSequence[1]}]& )[
               SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, None]& )[
              SlotSequence[1]], {Identity, Identity}]& }}, {{
           Automatic, Automatic}, {{{-3.1556736*^9, 
              FormBox["\"1800\"", TraditionalForm], {0.008333333333333333, 
              0.}}, {-1.5778368*^9, 
              FormBox["\"1850\"", TraditionalForm], {0.008333333333333333, 
              0.}}, {0., 
              FormBox["\"1900\"", TraditionalForm], {0.008333333333333333, 
              0.}}, {1.5778368*^9, 
              FormBox["\"1950\"", TraditionalForm], {0.008333333333333333, 
              0.}}, {3.1556736*^9, 
              FormBox["\"2000\"", TraditionalForm], {0.008333333333333333, 
              0.}}, {4.7335968*^9, 
              FormBox["\"2050\"", TraditionalForm], {0.008333333333333333, 
              0.}}, {-3.1556736*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {-2.8401408*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {-2.524608*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {-2.2089888*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {-1.893456*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {-1.5778368*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {-1.262304*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {-9.466848*^8, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {-6.31152*^8, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {-3.155328*^8, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {0., 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.155328*^8, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {6.310656*^8, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {9.466848*^8, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {1.2622176*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {1.5778368*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {1.8933696*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {2.2089888*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {2.5245216*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {2.8401408*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.1556736*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.4712928*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}}, {{-3.1556736*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {-1.5778368*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {0., 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {1.5778368*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.1556736*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {4.7335968*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {-3.1556736*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {-2.8401408*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {-2.524608*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {-2.2089888*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {-1.893456*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {-1.5778368*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {-1.262304*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {-9.466848*^8, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {-6.31152*^8, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {-3.155328*^8, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {0., 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.155328*^8, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {6.310656*^8, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {9.466848*^8, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {1.2622176*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {1.5778368*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {1.8933696*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {2.2089888*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {2.5245216*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {2.8401408*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.1556736*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}, {3.4712928*^9, 
              FormBox[
               InterpretationBox[
                StyleBox[
                 
                 GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                  Baseline], "CacheGraphics" -> False], 
                Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
              0.008333333333333333, 0.}}}}}],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->All,
        Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{{-2.1774528*^9, 3.4081344*^9}, {0, 3.133426731371261*^-7}},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{{}, Automatic}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {{{}, {}, {{{{{
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  PointSize[0.009166666666666668], 
                  AbsoluteThickness[1.6], 
                  LineBox[CompressedData["
1:eJw1lAk0lAsUx2mhhfYaxDORmCdMhUa9vLmE0jZZel6ppvfGKyrNsxVpGpXS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                   
                   "]]}}}}}}}, {}, {}, {{}, {}}, {{}, {}}}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], 
          Axes -> {False, False}, AxesLabel -> {None, None}, 
          AxesOrigin -> {-2.1774528*^9, 0}, DisplayFunction -> Identity, 
          Frame -> {{True, True}, {True, True}}, 
          FrameLabel -> {{None, None}, {None, None}}, FrameTicks -> 
          FrontEndValueCache[{{Automatic, Automatic}, {
             Charting`FindScaledTicks[
               (Charting`getDateTicks[Automatic, {Automatic}, 
                (Map[DateList, {
                  SlotSequence[1]}]& )[
                 SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, 
                Automatic]& )[
                SlotSequence[1]], {Identity, Identity}]& , 
              Charting`ScaledFrameTicks[
               (Charting`getDateTicks[
               Charting`getDateTicks[Automatic, {Automatic}, 
                 (Map[DateList, {
                   SlotSequence[1]}]& )[
                  SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, 
                 Automatic]& , {Automatic}, 
                (Map[DateList, {
                  SlotSequence[1]}]& )[
                 SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, 
                None]& )[
                SlotSequence[1]], {Identity, Identity}]& }}, {{
             Automatic, Automatic}, {{{-3.1556736*^9, 
                FormBox["\"1800\"", TraditionalForm], {0.008333333333333333, 
                0.}}, {-1.5778368*^9, 
                FormBox["\"1850\"", TraditionalForm], {0.008333333333333333, 
                0.}}, {0., 
                FormBox["\"1900\"", TraditionalForm], {0.008333333333333333, 
                0.}}, {1.5778368*^9, 
                FormBox["\"1950\"", TraditionalForm], {0.008333333333333333, 
                0.}}, {3.1556736*^9, 
                FormBox["\"2000\"", TraditionalForm], {0.008333333333333333, 
                0.}}, {4.7335968*^9, 
                FormBox["\"2050\"", TraditionalForm], {0.008333333333333333, 
                0.}}, {-3.1556736*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {-2.8401408*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {-2.524608*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {-2.2089888*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {-1.893456*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {-1.5778368*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {-1.262304*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {-9.466848*^8, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {-6.31152*^8, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {-3.155328*^8, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {0., 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.155328*^8, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {6.310656*^8, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {9.466848*^8, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {1.2622176*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {1.5778368*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {1.8933696*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {2.2089888*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {2.5245216*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {2.8401408*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.1556736*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.4712928*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}}, {{-3.1556736*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {-1.5778368*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {0., 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {1.5778368*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.1556736*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {4.7335968*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {-3.1556736*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {-2.8401408*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {-2.524608*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {-2.2089888*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {-1.893456*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {-1.5778368*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {-1.262304*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {-9.466848*^8, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {-6.31152*^8, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {-3.155328*^8, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {0., 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.155328*^8, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {6.310656*^8, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {9.466848*^8, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {1.2622176*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {1.5778368*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {1.8933696*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {2.2089888*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {2.5245216*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {2.8401408*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.1556736*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}, {3.4712928*^9, 
                FormBox[
                 InterpretationBox[
                  StyleBox[
                   
                   GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                    Baseline], "CacheGraphics" -> False], 
                  Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
                0.008333333333333333, 0.}}}}}], GridLines -> {None, None}, 
          GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], ImagePadding -> All, 
          Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, 
          PlotRange -> {{-2.1774528*^9, 3.4081344*^9}, {
            0, 3.133426731371261*^-7}}, PlotRangeClipping -> True, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {{}, Automatic}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Calcule cu\[AAcute]ntas semanas han transcurrido desde el 1 de enero de \
1900.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+19.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{"6115.571428571428`","\"wk\"","weeks","\"Weeks\""},
        "Quantity"]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{"6115.571428571428`", "\"wk\"", "weeks", "\"Weeks\""}, 
          "Quantity"]], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Calcule el tiempo entre las 3 p. m. de hoy y la hora de salida del sol, el \
d\[IAcute]a de hoy.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+19.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{"4`","\"h\"","hours","\"Hours\""},
        "Quantity"]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{"4`", "\"h\"", "hours", "\"Hours\""}, "Quantity"]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Genere un \[IAcute]cono de la fase de la luna del 29 de agosto de 1959.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+19.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{
         {GrayLevel[0.75], 
          PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 1.1}, {
           1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
          DiskBox[{-1.1, -1.1}, 0.2], DiskBox[{1.1, -1.1}, 0.2], 
          DiskBox[{1.1, 1.1}, 0.2], DiskBox[{-1.1, 1.1}, 0.2]}, 
         {GrayLevel[1], 
          DiskBox[{0, 0}, 1, 
           NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
            1.5707963267948966`, 4.71238898038469}]]}, 
         {GrayLevel[0.75], DiskBox[{0, 0}, {0.5226366703055084, 1.}]}, 
         {GrayLevel[0.6], CircleBox[{0, 0}]}},
        AspectRatio->1,
        ImageSize->100]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{{{{{
                GrayLevel[0.75], 
                
                PolygonBox[{{-1.1, -1.3}, {1.1, -1.3}, {1.3, -1.1}, {1.3, 
                 1.1}, {1.1, 1.3}, {-1.1, 1.3}, {-1.3, 1.1}, {-1.3, -1.1}}], 
                DiskBox[{-1.1, -1.1}, 0.2], 
                DiskBox[{1.1, -1.1}, 0.2], 
                DiskBox[{1.1, 1.1}, 0.2], 
                DiskBox[{-1.1, 1.1}, 0.2]}}}}}, {{{{{
                GrayLevel[1], 
                DiskBox[{0, 0}, 1, 
                 
                 NCache[{Rational[1, 2] Pi, Rational[3, 2] Pi}, {
                  1.5707963267948966`, 4.71238898038469}]]}}}}}, {{{{{
                GrayLevel[0.75], 
                DiskBox[{0, 0}, {0.5226366703055084, 1.}]}}}}}, {{{{{
                GrayLevel[0.6], 
                CircleBox[{0, 0}]}}}}}}, AspectRatio -> 1, ImageSize -> 100]],
         "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Haga una gr\[AAcute]fica con los puntos unidos de la fase num\[EAcute]rica \
de la luna, para cada uno de los pr\[OAcute]ximos 30 d\[IAcute]as.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+19.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {{}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.019444444444444445`], AbsoluteThickness[1.6], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7N98vbuFZcZTe6iAg8WuWRlH1z6C8jkc4jOW
Ff3wug/lCzg4nIjk5NW6CeWLOMTpzRX9pXkZypdwuPEpKeEYx2koX8aBJVFE
i/HXAShfweEKg8XLhY0boXwlB4WsTUukX0yH8lUcGnL7vkmyJUD5ag4NtczP
VQ3qoHwNhwyVHwlLLyyB8rUcZKLvWpWv3wnl6zjUJT2cVRtzHMrXc9hdNKlO
leUSlG/g8M7AwP0rI8z9hg6XuhMFZso+gPKNHCaKOtVzLnsM5Rs7JEkeXeny
/hmUb+LgGp+syH7tJZRv6jApKrfvjd0bKN/MgT8x5KKv2Dso39yhIdopWDDg
PZRv4fCB569I5HMY39LhQsQl1ad3YXwrB7/T07hErWF8a4d06Qk2s7hg5tk4
hPpzVQtGw+yzdfism3nwhM0rKN/OYcrJRo1PB57bAwB8/3/z
            
            "]]}}, {}, {}, {{}, {}}, {{}, {}}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0., 0},
        DisplayFunction->Identity,
        Frame->{{False, False}, {False, False}},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->All,
        Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{{0., 30.}, {0, 0.996990719788668}},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {{{}, {}, {{{{
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 PointSize[0.019444444444444445`], 
                 AbsoluteThickness[1.6], 
                 LineBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7N98vbuFZcZTe6iAg8WuWRlH1z6C8jkc4jOW
Ff3wug/lCzg4nIjk5NW6CeWLOMTpzRX9pXkZypdwuPEpKeEYx2koX8aBJVFE
i/HXAShfweEKg8XLhY0boXwlB4WsTUukX0yH8lUcGnL7vkmyJUD5ag4NtczP
VQ3qoHwNhwyVHwlLLyyB8rUcZKLvWpWv3wnl6zjUJT2cVRtzHMrXc9hdNKlO
leUSlG/g8M7AwP0rI8z9hg6XuhMFZso+gPKNHCaKOtVzLnsM5Rs7JEkeXeny
/hmUb+LgGp+syH7tJZRv6jApKrfvjd0bKN/MgT8x5KKv2Dso39yhIdopWDDg
PZRv4fCB569I5HMY39LhQsQl1ad3YXwrB7/T07hErWF8a4d06Qk2s7hg5tk4
hPpzVQtGw+yzdfism3nwhM0rKN/OYcrJRo1PB57bAwB8/3/z
                  
                  "]]}}}}}}, {}, {}, {{}, {}}, {{}, {}}}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
          AxesLabel -> {None, None}, AxesOrigin -> {0., 0}, DisplayFunction -> 
          Identity, Frame -> {{False, False}, {False, False}}, 
          FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], ImagePadding -> All, 
          Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, 
          PlotRange -> {{0., 30.}, {0, 0.996990719788668}}, PlotRangeClipping -> 
          True, PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {Automatic, Automatic}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Haga un ",
 ButtonBox["Manipulate",
  BaseStyle->"Link"],
 " del \[IAcute]cono de la fase de la luna para los pr\[OAcute]ximos 15 d\
\[IAcute]as.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+19.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[
        StyleBox[
         DynamicModuleBox[{$CellContext`n$$ = 0, Typeset`show$$ = True, 
          Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
          Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
          "\"untitled\"", Typeset`specs$$ = {{
            Hold[$CellContext`n$$], 0, 15}}, Typeset`size$$ = {
          150., {70., 80.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
          Typeset`skipInitDone$$ = True, $CellContext`n$205031$$ = 0}, 
          
          DynamicBox[Manipulate`ManipulateBoxes[
           1, StandardForm, "Variables" :> {$CellContext`n$$ = 0}, 
            "ControllerVariables" :> {
              Hold[$CellContext`n$$, $CellContext`n$205031$$, 0]}, 
            "OtherVariables" :> {
             Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
              Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
              Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
              Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
            MoonPhase[Today + $CellContext`n$$ Quantity[1, "Days"], "Icon"], 
            "Specifications" :> {{$CellContext`n$$, 0, 15}}, "Options" :> {}, 
            "DefaultOptions" :> {}],
           ImageSizeCache->{279., {119., 125.}},
           SingleEvaluation->True],
          Deinitialization:>None,
          DynamicModuleValues:>{},
          SynchronousInitialization->True,
          UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
          UnsavedVariables:>{Typeset`initDone$$},
          UntrackedVariables:>{Typeset`size$$}], "Manipulate",
         Deployed->True,
         StripOnInput->False],
        Manipulate`InterpretManipulate[1]]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          StyleBox[
           
           DynamicModuleBox[{$CellContext`n$$ = 0, Typeset`show$$ = True, 
             Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
             Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
             "\"untitled\"", Typeset`specs$$ = {{
                Hold[$CellContext`n$$], 0, 15}}, 
             Typeset`size$$ = {150., {70., 80.}}, Typeset`update$$ = 0, 
             Typeset`initDone$$, Typeset`skipInitDone$$ = 
             True, $CellContext`n$205031$$ = 0}, 
            DynamicBox[
             Manipulate`ManipulateBoxes[
             1, StandardForm, "Variables" :> {$CellContext`n$$ = 0}, 
              "ControllerVariables" :> {
                Hold[$CellContext`n$$, $CellContext`n$205031$$, 0]}, 
              "OtherVariables" :> {
               Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$,
                 Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
                Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
                Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
              MoonPhase[Today + $CellContext`n$$ Quantity[1, "Days"], "Icon"],
               "Specifications" :> {{$CellContext`n$$, 0, 15}}, 
              "Options" :> {}, "DefaultOptions" :> {}], 
             ImageSizeCache -> {371., {133., 144.}}, SingleEvaluation -> 
             True], Deinitialization :> None, DynamicModuleValues :> {}, 
            SynchronousInitialization -> True, 
            UndoTrackedVariables :> {Typeset`show$$, Typeset`bookmarkMode$$}, 
            UnsavedVariables :> {Typeset`initDone$$}, 
            UntrackedVariables :> {Typeset`size$$}], "Manipulate", Deployed -> 
           True, StripOnInput -> False], 
          Manipulate`InterpretManipulate[1]]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Muestre en una columna las horas de salida del sol para los \
pr\[OAcute]ximos 10 d\[IAcute]as a partir de hoy.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+19.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[GridBox[{
          {
           TemplateBox[{RowBox[{
               StyleBox[
               "\"Minute: \"", FontColor -> GrayLevel[0.5], FontWeight -> 
                Plain], "\"Sat 18 Mar 2017 07:00\"", 
               StyleBox[
                RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                  RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}],
             RowBox[{"DateObject", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"2017", ",", "3", ",", "18", ",", "7", ",", "0"}], 
                   "}"}], ",", "\"Minute\"", ",", "\"Gregorian\"", ",", 
                 RowBox[{"-", "5.`"}]}], "]"}]},
            "DateObject",
            Editable->False]},
          {
           TemplateBox[{RowBox[{
               StyleBox[
               "\"Minute: \"", FontColor -> GrayLevel[0.5], FontWeight -> 
                Plain], "\"Sun 19 Mar 2017 06:59\"", 
               StyleBox[
                RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                  RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}],
             RowBox[{"DateObject", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"2017", ",", "3", ",", "19", ",", "6", ",", "59"}],
                    "}"}], ",", "\"Minute\"", ",", "\"Gregorian\"", ",", 
                 RowBox[{"-", "5.`"}]}], "]"}]},
            "DateObject",
            Editable->False]},
          {
           TemplateBox[{RowBox[{
               StyleBox[
               "\"Minute: \"", FontColor -> GrayLevel[0.5], FontWeight -> 
                Plain], "\"Mon 20 Mar 2017 06:57\"", 
               StyleBox[
                RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                  RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}],
             RowBox[{"DateObject", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"2017", ",", "3", ",", "20", ",", "6", ",", "57"}],
                    "}"}], ",", "\"Minute\"", ",", "\"Gregorian\"", ",", 
                 RowBox[{"-", "5.`"}]}], "]"}]},
            "DateObject",
            Editable->False]},
          {
           TemplateBox[{RowBox[{
               StyleBox[
               "\"Minute: \"", FontColor -> GrayLevel[0.5], FontWeight -> 
                Plain], "\"Tue 21 Mar 2017 06:56\"", 
               StyleBox[
                RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                  RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}],
             RowBox[{"DateObject", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"2017", ",", "3", ",", "21", ",", "6", ",", "56"}],
                    "}"}], ",", "\"Minute\"", ",", "\"Gregorian\"", ",", 
                 RowBox[{"-", "5.`"}]}], "]"}]},
            "DateObject",
            Editable->False]},
          {
           TemplateBox[{RowBox[{
               StyleBox[
               "\"Minute: \"", FontColor -> GrayLevel[0.5], FontWeight -> 
                Plain], "\"Wed 22 Mar 2017 06:54\"", 
               StyleBox[
                RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                  RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}],
             RowBox[{"DateObject", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"2017", ",", "3", ",", "22", ",", "6", ",", "54"}],
                    "}"}], ",", "\"Minute\"", ",", "\"Gregorian\"", ",", 
                 RowBox[{"-", "5.`"}]}], "]"}]},
            "DateObject",
            Editable->False]},
          {
           TemplateBox[{RowBox[{
               StyleBox[
               "\"Minute: \"", FontColor -> GrayLevel[0.5], FontWeight -> 
                Plain], "\"Thu 23 Mar 2017 06:52\"", 
               StyleBox[
                RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                  RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}],
             RowBox[{"DateObject", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"2017", ",", "3", ",", "23", ",", "6", ",", "52"}],
                    "}"}], ",", "\"Minute\"", ",", "\"Gregorian\"", ",", 
                 RowBox[{"-", "5.`"}]}], "]"}]},
            "DateObject",
            Editable->False]},
          {
           TemplateBox[{RowBox[{
               StyleBox[
               "\"Minute: \"", FontColor -> GrayLevel[0.5], FontWeight -> 
                Plain], "\"Fri 24 Mar 2017 06:51\"", 
               StyleBox[
                RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                  RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}],
             RowBox[{"DateObject", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"2017", ",", "3", ",", "24", ",", "6", ",", "51"}],
                    "}"}], ",", "\"Minute\"", ",", "\"Gregorian\"", ",", 
                 RowBox[{"-", "5.`"}]}], "]"}]},
            "DateObject",
            Editable->False]},
          {
           TemplateBox[{RowBox[{
               StyleBox[
               "\"Minute: \"", FontColor -> GrayLevel[0.5], FontWeight -> 
                Plain], "\"Sat 25 Mar 2017 06:49\"", 
               StyleBox[
                RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                  RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}],
             RowBox[{"DateObject", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"2017", ",", "3", ",", "25", ",", "6", ",", "49"}],
                    "}"}], ",", "\"Minute\"", ",", "\"Gregorian\"", ",", 
                 RowBox[{"-", "5.`"}]}], "]"}]},
            "DateObject",
            Editable->False]},
          {
           TemplateBox[{RowBox[{
               StyleBox[
               "\"Minute: \"", FontColor -> GrayLevel[0.5], FontWeight -> 
                Plain], "\"Sun 26 Mar 2017 06:47\"", 
               StyleBox[
                RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                  RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}],
             RowBox[{"DateObject", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"2017", ",", "3", ",", "26", ",", "6", ",", "47"}],
                    "}"}], ",", "\"Minute\"", ",", "\"Gregorian\"", ",", 
                 RowBox[{"-", "5.`"}]}], "]"}]},
            "DateObject",
            Editable->False]},
          {
           TemplateBox[{RowBox[{
               StyleBox[
               "\"Minute: \"", FontColor -> GrayLevel[0.5], FontWeight -> 
                Plain], "\"Mon 27 Mar 2017 06:46\"", 
               StyleBox[
                RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                  RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}],
             RowBox[{"DateObject", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"2017", ",", "3", ",", "27", ",", "6", ",", "46"}],
                    "}"}], ",", "\"Minute\"", ",", "\"Gregorian\"", ",", 
                 RowBox[{"-", "5.`"}]}], "]"}]},
            "DateObject",
            Editable->False]}
         },
         DefaultBaseStyle->"Column",
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Column"]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          GridBox[{{
             TemplateBox[{
               RowBox[{
                 StyleBox[
                 "\"Minute: \"", FontColor -> GrayLevel[0.5], FontWeight -> 
                  Plain], "\"Sat 18 Mar 2017 07:00\"", 
                 StyleBox[
                  RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                    RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"2017", ",", "3", ",", "18", ",", "7", ",", "0"}],
                     "}"}], ",", "\"Minute\"", ",", "\"Gregorian\"", ",", 
                   RowBox[{"-", "5.`"}]}], "]"}]}, "DateObject", Editable -> 
              False]}, {
             TemplateBox[{
               RowBox[{
                 StyleBox[
                 "\"Minute: \"", FontColor -> GrayLevel[0.5], FontWeight -> 
                  Plain], "\"Sun 19 Mar 2017 06:59\"", 
                 StyleBox[
                  RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                    RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    
                    RowBox[{
                    "2017", ",", "3", ",", "19", ",", "6", ",", "59"}], "}"}],
                    ",", "\"Minute\"", ",", "\"Gregorian\"", ",", 
                   RowBox[{"-", "5.`"}]}], "]"}]}, "DateObject", Editable -> 
              False]}, {
             TemplateBox[{
               RowBox[{
                 StyleBox[
                 "\"Minute: \"", FontColor -> GrayLevel[0.5], FontWeight -> 
                  Plain], "\"Mon 20 Mar 2017 06:57\"", 
                 StyleBox[
                  RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                    RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    
                    RowBox[{
                    "2017", ",", "3", ",", "20", ",", "6", ",", "57"}], "}"}],
                    ",", "\"Minute\"", ",", "\"Gregorian\"", ",", 
                   RowBox[{"-", "5.`"}]}], "]"}]}, "DateObject", Editable -> 
              False]}, {
             TemplateBox[{
               RowBox[{
                 StyleBox[
                 "\"Minute: \"", FontColor -> GrayLevel[0.5], FontWeight -> 
                  Plain], "\"Tue 21 Mar 2017 06:56\"", 
                 StyleBox[
                  RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                    RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    
                    RowBox[{
                    "2017", ",", "3", ",", "21", ",", "6", ",", "56"}], "}"}],
                    ",", "\"Minute\"", ",", "\"Gregorian\"", ",", 
                   RowBox[{"-", "5.`"}]}], "]"}]}, "DateObject", Editable -> 
              False]}, {
             TemplateBox[{
               RowBox[{
                 StyleBox[
                 "\"Minute: \"", FontColor -> GrayLevel[0.5], FontWeight -> 
                  Plain], "\"Wed 22 Mar 2017 06:54\"", 
                 StyleBox[
                  RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                    RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    
                    RowBox[{
                    "2017", ",", "3", ",", "22", ",", "6", ",", "54"}], "}"}],
                    ",", "\"Minute\"", ",", "\"Gregorian\"", ",", 
                   RowBox[{"-", "5.`"}]}], "]"}]}, "DateObject", Editable -> 
              False]}, {
             TemplateBox[{
               RowBox[{
                 StyleBox[
                 "\"Minute: \"", FontColor -> GrayLevel[0.5], FontWeight -> 
                  Plain], "\"Thu 23 Mar 2017 06:52\"", 
                 StyleBox[
                  RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                    RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    
                    RowBox[{
                    "2017", ",", "3", ",", "23", ",", "6", ",", "52"}], "}"}],
                    ",", "\"Minute\"", ",", "\"Gregorian\"", ",", 
                   RowBox[{"-", "5.`"}]}], "]"}]}, "DateObject", Editable -> 
              False]}, {
             TemplateBox[{
               RowBox[{
                 StyleBox[
                 "\"Minute: \"", FontColor -> GrayLevel[0.5], FontWeight -> 
                  Plain], "\"Fri 24 Mar 2017 06:51\"", 
                 StyleBox[
                  RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                    RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    
                    RowBox[{
                    "2017", ",", "3", ",", "24", ",", "6", ",", "51"}], "}"}],
                    ",", "\"Minute\"", ",", "\"Gregorian\"", ",", 
                   RowBox[{"-", "5.`"}]}], "]"}]}, "DateObject", Editable -> 
              False]}, {
             TemplateBox[{
               RowBox[{
                 StyleBox[
                 "\"Minute: \"", FontColor -> GrayLevel[0.5], FontWeight -> 
                  Plain], "\"Sat 25 Mar 2017 06:49\"", 
                 StyleBox[
                  RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                    RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    
                    RowBox[{
                    "2017", ",", "3", ",", "25", ",", "6", ",", "49"}], "}"}],
                    ",", "\"Minute\"", ",", "\"Gregorian\"", ",", 
                   RowBox[{"-", "5.`"}]}], "]"}]}, "DateObject", Editable -> 
              False]}, {
             TemplateBox[{
               RowBox[{
                 StyleBox[
                 "\"Minute: \"", FontColor -> GrayLevel[0.5], FontWeight -> 
                  Plain], "\"Sun 26 Mar 2017 06:47\"", 
                 StyleBox[
                  RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                    RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    
                    RowBox[{
                    "2017", ",", "3", ",", "26", ",", "6", ",", "47"}], "}"}],
                    ",", "\"Minute\"", ",", "\"Gregorian\"", ",", 
                   RowBox[{"-", "5.`"}]}], "]"}]}, "DateObject", Editable -> 
              False]}, {
             TemplateBox[{
               RowBox[{
                 StyleBox[
                 "\"Minute: \"", FontColor -> GrayLevel[0.5], FontWeight -> 
                  Plain], "\"Mon 27 Mar 2017 06:46\"", 
                 StyleBox[
                  RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
                    RowBox[{"-", "5.`"}]}], FontColor -> GrayLevel[0.5]]}], 
               RowBox[{"DateObject", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    
                    RowBox[{
                    "2017", ",", "3", ",", "27", ",", "6", ",", "46"}], "}"}],
                    ",", "\"Minute\"", ",", "\"Gregorian\"", ",", 
                   RowBox[{"-", "5.`"}]}], "]"}]}, "DateObject", Editable -> 
              False]}}, DefaultBaseStyle -> "Column", 
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]],
         "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Grafique conjuntamente la frecuencia hist\[OAcute]rica de las palabras \
\[OpenCurlyDoubleQuote]science\[CloseCurlyDoubleQuote] y \
\[OpenCurlyDoubleQuote]technology\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+19.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.0055000000000000005`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[1.6]], 
              LineBox[CompressedData["
1:eJw9V3k8lekX1zItlqzhLpa0YKhpKNHCfZJQWbIUWtxEi/JLZUtlVKaplGwt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               "]]}, {
              Hue[0.9060679774997897, 0.6, 0.6], 
              Directive[
               PointSize[0.0055000000000000005`], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[1.6]], 
              LineBox[CompressedData["
1:eJw1Vwk4lVsX9ncvMt1LIlRESqU/RSENzmq+pUiRZk1oMEQ0mEnklzkN5iRX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               
               "]]}}}, {}, {}, {{}, {}}, {{}, {}}}, {
          DisplayFunction -> Identity, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.02], 
              Scaled[0.05]}}, AxesOrigin -> {-6.3113472*^9, 0}, 
           PlotRange -> {{-6.3113472*^9, 3.4081344*^9}, {
             0, 0.00013027117460428077`}}, PlotRangeClipping -> True, 
           ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
           NCache[GoldenRatio^(-1), 0.6180339887498948], 
           Axes -> {False, False}, AxesLabel -> {None, None}, 
           AxesOrigin -> {-6.3113472*^9, 0}, DisplayFunction :> Identity, 
           Frame -> {{True, True}, {True, True}}, 
           FrameLabel -> {{None, None}, {None, None}}, 
           FrameTicks -> {{Automatic, Automatic}, {Charting`FindScaledTicks[
               (Charting`getDateTicks[Automatic, {Automatic}, 
                (Map[DateList, {
                  SlotSequence[1]}]& )[
                 SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, 
                Automatic]& )[
                SlotSequence[1]], {Identity, Identity}]& , 
              Charting`ScaledFrameTicks[
               (Charting`getDateTicks[
               Charting`getDateTicks[Automatic, {Automatic}, 
                 (Map[DateList, {
                   SlotSequence[1]}]& )[
                  SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, 
                 Automatic]& , {Automatic}, 
                (Map[DateList, {
                  SlotSequence[1]}]& )[
                 SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, 
                None]& )[
                SlotSequence[1]], {Identity, Identity}]& }}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, 
           PlotRange -> {{-6.3113472*^9, 3.4081344*^9}, {
             0, 0.00013027117460428077`}}, PlotRangeClipping -> True, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.02], 
              Scaled[0.05]}}, Ticks -> {{}, Automatic}}],FormBox[
          FormBox[
           
           TemplateBox[{"\"science\"", "\"technology\""}, "LineLegend", 
            DisplayFunction -> (FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.099], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.099], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.099], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.099], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ), 
            InterpretationFunction :> (RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}],
                     ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}],
                     ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.587148, 0.40736066666666665`, 
                    0.09470066666666668], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], 
                    "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], 
                 ",", 
                 RowBox[{"Joined", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& ), Editable -> True], TraditionalForm], 
          TraditionalForm]},
        "Legended",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"], 
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, GridBoxItemSize -> Automatic, 
          BaselinePosition -> {1, 1}]& ),
        Editable->True,
        InterpretationFunction->(RowBox[{"Legended", "[", 
           RowBox[{#, ",", 
             RowBox[{"Placed", "[", 
               RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], 
       "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{
           GraphicsBox[{{}, {{{}, {}, {
                Hue[0.67, 0.6, 0.6], 
                Directive[
                 PointSize[0.0055000000000000005`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6]], 
                LineBox[CompressedData["
1:eJw9V3k8lekX1zItlqzhLpa0YKhpKNHCfZJQWbIUWtxEi/JLZUtlVKaplGwt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                 "]]}, {
                Hue[0.9060679774997897, 0.6, 0.6], 
                Directive[
                 PointSize[0.0055000000000000005`], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[1.6]], 
                LineBox[CompressedData["
1:eJw1Vwk4lVsX9ncvMt1LIlRESqU/RSENzmq+pUiRZk1oMEQ0mEnklzkN5iRX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                 
                 "]]}}}, {}, {}, {{}, {}}, {{}, {}}}, {
            DisplayFunction -> Identity, DisplayFunction -> Identity, 
             PlotRangePadding -> {{
                Scaled[0.02], 
                Scaled[0.02]}, {
                Scaled[0.02], 
                Scaled[0.05]}}, AxesOrigin -> {-6.3113472*^9, 0}, 
             PlotRange -> {{-6.3113472*^9, 3.4081344*^9}, {
               0, 0.00013027117460428077`}}, PlotRangeClipping -> True, 
             ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
             NCache[GoldenRatio^(-1), 0.6180339887498948], 
             Axes -> {False, False}, AxesLabel -> {None, None}, 
             AxesOrigin -> {-6.3113472*^9, 0}, DisplayFunction :> Identity, 
             Frame -> {{True, True}, {True, True}}, 
             FrameLabel -> {{None, None}, {None, None}}, 
             FrameTicks -> {{Automatic, Automatic}, {
               Charting`FindScaledTicks[
                 (Charting`getDateTicks[Automatic, {Automatic}, 
                  (Map[DateList, {
                    SlotSequence[1]}]& )[
                   SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, 
                  Automatic]& )[
                  SlotSequence[1]], {Identity, Identity}]& , 
                Charting`ScaledFrameTicks[
                 (Charting`getDateTicks[
                 Charting`getDateTicks[Automatic, {Automatic}, 
                   (Map[DateList, {
                    SlotSequence[1]}]& )[
                    SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, 
                   Automatic]& , {Automatic}, 
                  (Map[DateList, {
                    SlotSequence[1]}]& )[
                   SlotSequence[1]], None, 5, {{0.0125, 0}, {0.0075, 0}}, 
                  None]& )[
                  SlotSequence[1]], {Identity, Identity}]& }}, 
             GridLines -> {None, None}, GridLinesStyle -> Directive[
               GrayLevel[0.5, 0.4]], 
             Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                   (Identity[#]& )[
                    Part[#, 1]], 
                   (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
             PlotRange -> {{-6.3113472*^9, 3.4081344*^9}, {
               0, 0.00013027117460428077`}}, PlotRangeClipping -> True, 
             PlotRangePadding -> {{
                Scaled[0.02], 
                Scaled[0.02]}, {
                Scaled[0.02], 
                Scaled[0.05]}}, Ticks -> {{}, Automatic}}], 
           FormBox[
            FormBox[
             
             TemplateBox[{"\"science\"", "\"technology\""}, "LineLegend", 
              DisplayFunction -> (FormBox[
                StyleBox[
                 StyleBox[
                  PaneBox[
                   TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.099], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.099], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.099], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.099], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                     "Grid"], Alignment -> Left, AppearanceElements -> None, 
                   ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                   "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                 FontFamily -> "Arial"}, Background -> Automatic, 
                 StripOnInput -> False], TraditionalForm]& ), 
              InterpretationFunction :> (RowBox[{"LineLegend", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}],
                     ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                    ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}],
                     ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.587148, 0.40736066666666665`, 
                    0.09470066666666668], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], 
                    "]"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], ",", 
                   RowBox[{"LegendMarkers", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], 
                   ",", 
                   RowBox[{"Joined", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                   RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}], ",", 
                   RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
                 "]"}]& ), Editable -> True], TraditionalForm], 
            TraditionalForm]}, "Legended", DisplayFunction -> (GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"], 
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> Automatic, 
            BaselinePosition -> {1, 1}]& ), Editable -> True, 
          InterpretationFunction -> (RowBox[{"Legended", "[", 
             RowBox[{#, ",", 
               RowBox[{"Placed", "[", 
                 RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Preguntas y respuestas", "QASection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\[DownQuestion]C\[OAcute]mo se convierte una fecha a una cadena de \
caracteres?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "Use ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["DateString",
    BaseStyle->"CodeLink"], "[", 
   StyleBox["fecha", "CodeVariable"], "]"}]], "InlineCode"],
 ". Hay diversas opciones para el formato de la cadena. Por ejemplo, ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["DateString",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    StyleBox["fecha", "CodeVariable"], ",", "\"\<DateShort\>\""}], "]"}]], 
  "InlineCode"],
 " usa las abreviaturas para los nombres de d\[IAcute]a y mes."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:23"],

Cell["\[DownQuestion]C\[OAcute]mo extraer el mes o alg\[UAcute]n otro \
elemento de una fecha?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "Use ",
 ButtonBox["DateValue",
  BaseStyle->"Link"],
 ". ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["DateValue",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    StyleBox["fecha", "CodeVariable"], ",", "\"\<Month\>\""}], "]"}]], 
  "InlineCode"],
 " da el n\[UAcute]mero del mes, ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["DateValue",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    StyleBox["fecha", "CodeVariable"], ",", "\"\<MonthName\>\""}], "]"}]], 
  "InlineCode"],
 " da el nombre del mes, etc."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:24"],

Cell["\[DownQuestion]Qu\[EAcute] tan antiguas pueden ser las fechas en \
Wolfram Language?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
Tanto como se desee. Wolfram Language tiene conocimiento de los sistemas de \
calendario hist\[OAcute]ricos y de la historia de las zonas horarias. Tiene \
tambi\[EAcute]n informaci\[OAcute]n para calcular con precisi\[OAcute]n las \
horas de salida del sol, etc. desde 1 000 a\[NTilde]os atr\[AAcute]s.\
\>", "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:25"],

Cell["\<\
\[DownQuestion]Por qu\[EAcute] las horas de salida y puesta del sol se dan \
solamente con una precisi\[OAcute]n de minutos?\
\>", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
Porque no puede calcularse con mayor precisi\[OAcute]n ni la salida ni la \
puesta del sol sin conocer datos tales como la temperatura del aire, que \
afectan la curvatura de la luz en la atm\[OAcute]sfera terrestre.\
\>", "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
\[DownQuestion]De d\[OAcute]nde obtiene Wolfram Language la \
informaci\[OAcute]n de la temperatura del aire?\
\>", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "De la red global de estaciones meteorol\[OAcute]gicas ubicadas en \
aeropuertos y otros lugares. En caso de que el lector posea su propio \
instrumento de medici\[OAcute]n de la temperatura del aire, puede conectarlo \
a Wolfram Language a trav\[EAcute]s de ",
 ButtonBox["Wolfram Data Drop",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://datadrop.wolframcloud.com/"], None},
  ButtonNote->"https://datadrop.wolframcloud.com/"],
 " (ver la ",
 ButtonBox["Secci\[OAcute]n 43",
  BaseStyle->"Hyperlink",
  ButtonData->{"EIWL2-43-storing-things.nb", "WolframDataDrop"}],
 ")."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\[DownQuestion]Qu\[EAcute] es una serie cronol\[OAcute]gica?", \
"Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
Es una forma de especificar los valores de algo a lo largo de una serie de \
instantes en el tiempo. Se puede ingresar una serie cronol\[OAcute]gica en \
Wolfram Language como\
\>", "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:26"],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   ButtonBox["TimeSeries",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox[
        StyleBox["tiempo", "CodeVariable"], 
        StyleBox["1",
         FontSlant->"Plain"]], ",", 
       SubscriptBox[
        StyleBox["valor", "CodeVariable"], "1"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox[
        StyleBox["tiempo", "CodeVariable"], "2"], ",", 
       SubscriptBox[
        StyleBox["valor2", "CodeVariable"], "2"]}], "}"}], ",", 
     "\[NegativeThinSpace]", 
     StyleBox["...", "GrayPointSix"]}], "}"}], "]"}]], "InlineCode"],
 ". Wolfram Language permite hacer operaciones aritm\[EAcute]ticas y de \
muchos otros tipos con series cronol\[OAcute]gicas. "
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:26"],

Cell[TextData[{
 "\[DownQuestion]Qu\[EAcute] es lo que hace ",
 ButtonBox["DateListPlot",
  BaseStyle->"Link"],
 "?"
}], "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "Graficar valores correspondientes a instantes de tiempo o a fechas. Los \
valores pueden darse en una ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["TimeSeries",
    BaseStyle->"CodeLink"], "[", "\[NegativeThinSpace]", 
   StyleBox["...", "GrayPointSix"], "]"}]], "InlineCode"],
 " o en una lista de la forma ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      SubscriptBox[
       StyleBox["tiempo", "CodeVariable"], 
       StyleBox["1",
        FontSlant->"Plain"]], 
      StyleBox[",", "CodeVariable"], 
      SubscriptBox[
       StyleBox["valor", "CodeVariable"], "1"]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox[
       StyleBox["tiempo", "CodeVariable"], "2"], ",", 
      SubscriptBox[
       StyleBox["valor", "CodeVariable"], "2"]}], "}"}], ",", 
    "\[NegativeThinSpace]", 
    StyleBox["...", "GrayPointSix"]}], "}"}]], "InlineCode"],
 ". "
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Notas t\[EAcute]cnicas", "TechNoteSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"p:106"],

Cell["\<\
Wolfram Language decide si hay que interpretar una fecha as\[IAcute]: \
8/10/15, como mes/d\[IAcute]a/a\[NTilde]o o d\[IAcute]a/mes/a\[NTilde]o, seg\
\[UAcute]n el pa\[IAcute]s donde se encuentre. Uno puede escoger la otra \
interpretaci\[OAcute]n, si as\[IAcute] lo desea.\
\>", "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:27"],

Cell[TextData[{
 ButtonBox["Monday",
  BaseStyle->"Link"],
 ", etc. son ",
 StyleBox["s\[IAcute]mbolos",
  FontSlant->"Italic"],
 " con significado intr\[IAcute]nseco, y no cadenas de caracteres."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 ButtonBox["DateObject",
  BaseStyle->"Link"],
 " permite especificar la \[LeftGuillemet]granularidad\[RightGuillemet] de \
una fecha (d\[IAcute]a, semana, mes, a\[NTilde]o, d\[EAcute]cada, etc.). ",
 ButtonBox["CurrentDate",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["NextDate",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["DateWithinQ",
  BaseStyle->"Link"],
 ", etc. operan con fechas granulares."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:28"],

Cell[TextData[{
 "Se puede ver lo que hay \[LeftGuillemet]dentro\[RightGuillemet] de ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["DateObject",
    BaseStyle->"CodeLink"], "[", 
   StyleBox["...",
    FontColor->GrayLevel[0.6]], "]"}]], "InlineCode"],
 " usando ",
 ButtonBox["InputForm",
  BaseStyle->"Link"],
 "."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False]
}, Open  ]],

Cell[CellGroupData[{

Cell["Para explorar m\[AAcute]s", "MoreExploreSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[ButtonBox["Gu\[IAcute]a para fechas y tiempos en Wolfram \
Language\[NonBreakingSpace]\[RightGuillemet]",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/DateAndTime"]], "MoreExplore",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]]
},
Saveable->False,
WindowToolbars->{},
BlinkingCellInsertionPoint->False,
CellInsertionPointCell->None,
WindowSize->{830, 800},
WindowMargins->Automatic,
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"Fechas y horas: Una introducci\[OAcute]n elemental a Wolfram \
Language",
DockedCells->{
  Cell[
   BoxData[
    TagBox[
     GridBox[{{
        TemplateBox[{
         "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
          "\"\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\"", 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztl01IVFEUxyctMFzUysjIyUDCTauiIJFM6ENpM4NEtJrBUaSYZMYPhCRm
rYuoICgiW0VEBVIUEbTNEMTAIqRsk6JGCVFBHx7//+4JLo/36DqvB4Ie+Mk7
7+t3733nHpzq9NlEW0ksFsuX4U8i1duQy6X6kpuRtGTzHe3ZTOuxbFemPZPb
ny7FyZ2gEqwHInICfJToguOIReywPVHHlYDzcY4hJHZ486giyBOXtfms5Pms
Bs9zUBDTow6DJOgBT8DP/+B5CepAPbgqZm+zT70Bt9VXCx6H8DwE28Gw5ufB
IT2eA1N6PKquC0V4xtUxqfkE6ARD4BHYAx5Y938Gu8GdZXq4VsNWngIfwDzY
Aa6Bm55nOKYq8NXRw29eb+Uz4JSVd4Nn4IbPs2fARUdPQcfLWAQJ8Mq6Tkdd
gGcEHHT0sHYn9Jg1dcnnnhf6vnee8xzXVkcP9wdr97eY7z0NnlrX74qpxffg
iOZ2VDp6kvqOe6AVXAb7xNQB462YNfsCfoBzoE1MzTEqHD096mgE98WsEec4
Jqamvvk8cx2kwWuw19HDXnIAbNAx03ka9IO8mO+3ScyebRZTi01i1rqguHjY
r3aJWaugOA5O6vEC+K6ebWDW0cNgv6oBnwKus87KwKDmv8BRMOBz77/6G/sV
e8lkwHWuTwm4pQ7WzGIRHgb7FXsJ9/mI5z2si42gXMw8/ByuHgb7FXsJ9yX3
IPfHFjF1xTl5v0exnrCx5gnn+fu7JC7h/z/0Y52+P+rfWX9iCXVYErg=
             "], {{0,
              34}, {26, 0}}, {0, 255}, ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {26, 34}, 
           PlotRange -> {{0, 26}, {0, 34}}], 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztXUuS47gRLX8WXtYRaJ+gl17SS+8U4/CeM+H2hDdtRY8jHF6ZR9AReATt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             "], {{0, 34}, {383, 0}}, {0, 255}, 
             ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {383, 34}, 
           PlotRange -> {{0, 383}, {0, 34}}]}, "RowWithSeparators"], 
        PaneBox[
         StyleBox["\[VeryThinSpace]", ShowStringCharacters -> False], 
         Alignment -> Right, ImageSize -> {174, 47}], 
        PaneBox[
         PaneBox[
          TemplateBox[{"\[ThinSpace]", "\" \"", 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL2-18-geocomputation.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
                ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL2-18-geocomputation.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Background -> RGBColor[0.835294, 0.364706, 0.0196078],
                   Evaluator -> Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Geocomputaci\[OAcute]n\"", TooltipDelay -> 
              0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "Geocomputaci\[OAcute]n", "Tooltip"]& ], 
            TemplateBox[{5}, "Spacer1"], 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL2-20-options.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                  Automatic, Method -> "Preemptive"], True -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL2-20-options.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                  RGBColor[0.835294, 0.364706, 0.0196078], Evaluator -> 
                  Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Opciones\"", TooltipDelay -> 0.15, 
              LabelStyle -> "TextStyling"], 
             Annotation[#, "Opciones", "Tooltip"]& ]}, "RowWithSeparators"], 
          Alignment -> Right], ImageSize -> {100, 30}, 
         FrameMargins -> {{0, 6}, {0, 0}}, Alignment -> Right], 
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.835294, 0.364706, 0.0196078], ImageSize -> {35, 30}, 
             Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.952941, 0.509804, 0], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Prefacio" :> 
          NotebookLocate[{"EIWL2-0a-preface.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[DownQuestion]Qu\[EAcute] es Wolfram Language?" :> 
          NotebookLocate[{"EIWL2-0b-what-is-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Aspectos pr\[AAcute]cticos en el uso de Wolfram Language" :> 
          NotebookLocate[{
            "EIWL2-0c-practicalities-of-using-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Otros recursos" :> 
          NotebookLocate[{"EIWL2-0d-other-resources.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Sobre la traducci\[OAcute]n al espa\[NTilde]ol" :> 
          NotebookLocate[{"EIWL2-0e-translation-notes.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]1\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Inicio: aritm\[EAcute]tica elemental" :> 
          NotebookLocate[{
            "EIWL2-01-starting-out-elementary-arithmetic.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]2\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Introducci\[OAcute]n a las funciones" :> 
          NotebookLocate[{"EIWL2-02-introducing-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]3\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Un primer vistazo a las listas" :> 
          NotebookLocate[{"EIWL2-03-first-look-at-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]4\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Visualizaci\[OAcute]n de listas" :> 
          NotebookLocate[{"EIWL2-04-displaying-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]5\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Operaciones con listas" :> 
          NotebookLocate[{"EIWL2-05-operations-on-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]6\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Construcci\[OAcute]n de tablas" :> 
          NotebookLocate[{"EIWL2-06-making-tables.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]7\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Colores y estilos" :> 
          NotebookLocate[{"EIWL2-07-colors-and-styles.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]8\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Objetos gr\[AAcute]ficos elementales" :> 
          NotebookLocate[{"EIWL2-08-basic-graphics-objects.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]9\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Manipulaci\[OAcute]n interactiva" :> 
          NotebookLocate[{"EIWL2-09-interactive-manipulation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Im\[AAcute]\
genes" :> NotebookLocate[{"EIWL2-10-images.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Cadenas de \
caracteres y texto" :> 
          NotebookLocate[{"EIWL2-11-strings-and-text.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Sonido" :> 
          NotebookLocate[{"EIWL2-12-sound.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "13\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Arreglos o \
listas de listas" :> 
          NotebookLocate[{"EIWL2-13-arrays-or-lists-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Coordenadas \
y gr\[AAcute]ficos" :> 
          NotebookLocate[{"EIWL2-14-coordinates-and-graphics.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]El alcance \
de Wolfram Language" :> 
          NotebookLocate[{
            "EIWL2-15-the-scope-of-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Datos del \
mundo real" :> 
          NotebookLocate[{"EIWL2-16-real-world-data.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "17\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Unidades" :> 
          NotebookLocate[{"EIWL2-17-units.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Geocomputaci\[OAcute]n" :> 
          NotebookLocate[{"EIWL2-18-geocomputation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Fechas y \
horas" :> NotebookLocate[{"EIWL2-19-dates-and-times.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Opciones" :> 
          NotebookLocate[{"EIWL2-20-options.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "21\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Grafos y \
redes" :> NotebookLocate[{"EIWL2-21-graphs-and-networks.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "22\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Aprendizaje \
autom\[AAcute]tico" :> 
          NotebookLocate[{"EIWL2-22-machine-learning.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "23\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
sobre n\[UAcute]meros" :> 
          NotebookLocate[{"EIWL2-23-more-about-numbers.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "24\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
formas de visualizaci\[OAcute]n" :> 
          NotebookLocate[{"EIWL2-24-more-forms-of-visualization.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "25\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Maneras de \
aplicar funciones" :> 
          NotebookLocate[{"EIWL2-25-ways-to-apply-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "26\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Funciones \
puras an\[OAcute]nimas" :> 
          NotebookLocate[{"EIWL2-26-pure-anonymous-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "27\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Aplicaci\
\[OAcute]n repetida de funciones " :> 
          NotebookLocate[{"EIWL2-27-applying-functions-repeatedly.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "28\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Pruebas y \
condicionales" :> 
          NotebookLocate[{"EIWL2-28-tests-and-conditionals.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "29\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
sobre las funciones puras" :> 
          NotebookLocate[{"EIWL2-29-more-about-pure-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          
          "30\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Reorganizaci\[OAcute]n de listas" :> 
          NotebookLocate[{"EIWL2-30-rearranging-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "31\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Partes de \
listas" :> NotebookLocate[{"EIWL2-31-parts-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "32\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Patrones" :> 
          NotebookLocate[{"EIWL2-32-patterns.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "33\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Expresiones \
y su estructura" :> 
          NotebookLocate[{"EIWL2-33-expressions-and-their-structure.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "34\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Asociaciones" :> 
          NotebookLocate[{"EIWL2-34-associations.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "35\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Comprensi\
\[OAcute]n del lenguaje natural" :> 
          NotebookLocate[{"EIWL2-35-natural-language-understanding.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "36\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Construcci\
\[OAcute]n de sitios web y aplicaciones" :> 
          NotebookLocate[{"EIWL2-36-creating-websites-and-apps.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "37\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Composici\
\[OAcute]n y visualizaci\[OAcute]n" :> 
          NotebookLocate[{"EIWL2-37-layout-and-display.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "38\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Asignaci\
\[OAcute]n de nombres a cosas" :> 
          NotebookLocate[{"EIWL2-38-assigning-names-to-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "39\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Valores \
inmediatos y diferidos" :> 
          NotebookLocate[{"EIWL2-39-immediate-and-delayed-values.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "40\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Funciones \
definidas por el usuario" :> 
          NotebookLocate[{"EIWL2-40-defining-your-own-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "41\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
informaci\[OAcute]n sobre los patrones" :> 
          NotebookLocate[{"EIWL2-41-more-about-patterns.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "42\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Cadenas de \
caracteres y plantillas " :> 
          NotebookLocate[{"EIWL2-42-string-patterns-and-templates.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "43\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]C\[OAcute]\
mo guardar cosas" :> 
          NotebookLocate[{"EIWL2-43-storing-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "44\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Importar y \
exportar" :> 
          NotebookLocate[{"EIWL2-44-importing-and-exporting.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "45\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Conjuntos \
de datos" :> 
          NotebookLocate[{"EIWL2-45-datasets.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "46\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]C\[OAcute]\
mo escribir c\[OAcute]digo de buena calidad" :> 
          NotebookLocate[{"EIWL2-46-writing-good-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "47\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Depuraci\
\[OAcute]n de c\[OAcute]digo" :> 
          NotebookLocate[{"EIWL2-47-debugging-your-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Lo que no se vio en el libro" :> 
          NotebookLocate[{"EIWL2-what-we-havent-discussed.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Ep\[IAcute]logo: ser un programador" :> 
          NotebookLocate[{"EIWL2-being-a-programmer.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Respuestas a los ejercicios" :> 
          NotebookLocate[{"EIWL2-answers-to-exercises.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "\[CapitalIAcute]ndice" :> 
          NotebookLocate[{"EIWL2-book-index.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Center}}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]], 
   "Text", ShowCellBracket -> False, CellFrame -> {{0, 0}, {3, 0}}, 
   Selectable -> False, CellFrameColor -> 
   RGBColor[0.835294, 0.364706, 0.0196078], CellMargins -> {{0, 0}, {0, -1}}, 
   CellFrameMargins -> {{27, 0}, {1, 7}}, Background -> 
   RGBColor[0.952941, 0.509804, 0], CellTags -> "DockedCellLogoCell"], 
  Cell["SEGUNDA EDICI\[CapitalOAcute]N", "Text", FontFamily -> 
   "Source Sans Pro", CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False,
    CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{66, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
PrintingStartingPageNumber->150,
PageHeaders->{{
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Page"], "PageNumber"], 
      StyleBox[
      "    An Elementary Introduction to the Wolfram Language", "Header"]}], 
    "Header", CellMargins -> {{37, Inherited}, {Inherited, Inherited}}], None,
    None}, {None, None, 
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox[" | Dates and Times \[LongDash] wolfr.am/eiwl-", "Header"], 
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox["    ", "Header"], 
      StyleBox[
       CounterBox["Page"], "PageNumber"]}], "Header", 
    CellMargins -> {{Inherited, 17}, {Inherited, Inherited}}]}},
PrintingOptions->{"FirstPageHeader"->True},
ShowCellBracket->Automatic,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
ShowSyntaxStyles->False,
AutoStyleOptions->{"HighlightMisspelledWords"->False},
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       CreateCellID -> True, $CellContext`GhostCellInEmptyNotebook -> False], 
      
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], StyleMenuListing -> None, FontFamily -> "Verdana",
        FontSize -> 7, FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Verdana", FontSize -> 7, 
       FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "WPL Specific", "Section", 
       CellChangeTimes -> {{3.6556608433734913`*^9, 3.6556608489412746`*^9}}], 
      Cell[
       StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
       If[CurrentValue[
           EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
         If[CurrentValue[
            EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
          Inherited 0.9]], FontColor -> GrayLevel[0]], 
      Cell[
       StyleData["CodeLink"], 
       ButtonBoxOptions -> {
        Appearance -> None, ButtonFunction :> (FEPrivate`FrontEndExecute[
           FrontEndToken["OpenHelpLink", {
             Part[#, 1], Null}]]& ), ButtonSource -> ButtonContents, 
         Evaluator -> None, Method -> "Preemptive"}]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth -> 700, 
       PrintingOptions -> {
        "InnerOuterMargins" -> {35, 16}, "PaperOrientation" -> "Portrait", 
         "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, 
       AutoStyleOptions -> {
        "FormattingErrorTooltips" -> False, "HighlightComments" -> False, 
         "HighlightEmphasizedSyntaxErrors" -> False, 
         "HighlightExcessArguments" -> False, "HighlightFormattingErrors" -> 
         False, "HighlightGlobalToLocalScopeConflicts" -> False, 
         "HighlightGraphicsCompatibilityProblems" -> False, 
         "HighlightLocalScopeConflicts" -> False, "HighlightMissingArguments" -> 
         False, "HighlightNoKernelPresent" -> False, 
         "HighlightOrderOfEvaluationConflicts" -> False, "HighlightStrings" -> 
         True, "HighlightSymbolContexts" -> False, "HighlightSymbolShadowing" -> 
         False, "HighlightSyntaxErrors" -> False, "HighlightUndefinedSymbols" -> 
         False, "HighlightUnknownOptions" -> False, 
         "HighlightUnwantedAssignments" -> False}, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 44}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       StyleData["AnswerKeyNumberedSection"], 
       CellMargins -> {{64, Inherited}, {8, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       18, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["AnswerKeySectionNumber"], CellBaseline -> Baseline, 
       FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["IndexLinkGuide"], 
       CellMargins -> {{64, Inherited}, {48, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 14, 
       FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["Index"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["IndexSubentry"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["FunctionName"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro Semibold", FontWeight -> "Bold"], 
      Cell[
       StyleData["IndexColumn"], 
       CellMargins -> {{66, 0}, {Inherited, Inherited}}, TabSpacings -> {2.}, 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", 
       GridBoxOptions -> {
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
         GridBoxItemSize -> {"Columns" -> {{25}}}, 
         GridBoxSpacings -> {"Columns" -> {{2}}}}], 
      Cell[
       StyleData["IndexSubsection"], 
       CellMargins -> {{64, Inherited}, {9, 28}}, 
       CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 24], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, Inherited}, {12, 32}},
           FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, Inherited}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], 
          CellMargins -> {{64, Inherited}, {6, 12}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {6, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 24}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 10}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, ShowCellLabel -> False, CellFrameMargins -> {{8, 8}, {4, 6}},
           CellFrameColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{108, Inherited}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 67}, CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth -> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, Inherited}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {2, 12}}, PageBreakBelow -> False, 
          CounterIncrements -> "Question", MenuSortingValue -> 10030, 
          MenuCommandKey -> "3", FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, Inherited}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth -> 700, 
          CellMargins -> {{66, 10}, {4, 1}}, LineSpacing -> {1.125, 1., 2.}, 
          MenuSortingValue -> 10032, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 10}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, Inherited}, {4, 8}}, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          FontFamily -> "Source Sans Pro Light", FontSize -> 14, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 10}, {4, 14}}, FontFamily -> 
          "Baskerville", FontSize -> 18, FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 10}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Italic", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 10}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], MenuSortingValue -> 10010, 
          MenuCommandKey -> "1", FontFamily -> "Source Sans Pro", FontSize -> 
          16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 10}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 10}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 10}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 10}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 10}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 10}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 10}, {15, 10}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", PageBreakWithin -> False, GroupPageBreakWithin -> 
          False, GeneratedCell -> True, CellAutoOverwrite -> True, 
          ShowCellLabel -> False, DefaultFormatType -> 
          DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221], $CellContext`StripStyleOnPaste -> 
          True], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, Inherited}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{88, 10}, {4, 7}}, ShowCellLabel -> False, 
          SpanMaxSize -> 1, FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{88, 10}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       StyleData["ExerciseSummaryCell"], PageWidth -> 700, CellFrame -> 0, 
       CellMargins -> {{64, Inherited}, {8, 10}}, 
       CellGroupingRules -> {"SectionGrouping", 64}, PageBreakBelow -> False, 
       ShowCellLabel -> False, CellFrameMargins -> 0, ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1], 
       GridBoxOptions -> {GridBoxBackground -> {"Columns" -> {{
              RGBColor[0.990997, 0.539528, 0.155779], 
              RGBColor[0.989487, 0.434699, 0.0320439]}}, "Rows" -> {{None}}}, 
         GridBoxItemSize -> {"Columns" -> {
             Scaled[0.7], 
             Scaled[0.3]}, "Rows" -> {{Automatic}}}}], 
      Cell[
       StyleData["ExerciseSummaryHeading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1]], 
      Cell[
       StyleData["ExerciseSummarySubheading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 15, FontColor -> 
       RGBColor[1., 0.9294117647058824, 0.7215686274509804]], 
      Cell[
       StyleData["ExercisePreviewButtonText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> "Plain", 
       FontColor -> RGBColor[0.6, 0.6, 0.6]], 
      Cell[
       StyleData["ExercisePreviewButtonTextHighlight"], ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> 
       "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       StyleData["StandardForm"], 
       InputAutoReplacements -> {
        "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", 
         ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]",
          "@>" -> "\\[InlinePart]", "<->" -> "\[UndirectedEdge]", ParentList},
        LineSpacing -> {1.25, 0, 2}, SingleLetterItalics -> False, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["OutputForm"], PageWidth -> DirectedInfinity[1], 
       TextAlignment -> Left, LineSpacing -> {0.6, 1}, 
       AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["InputForm"], PageWidth -> DirectedInfinity[1], 
       InputAutoReplacements -> {}, AllowInlineCells -> False, Hyphenation -> 
       False, AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       AutoSpacing -> False, NumberMarks -> True, AutoNumberFormatting -> 
       False, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup[
               StringJoin["ref/", #]]]& ), ButtonSource -> ButtonContents, 
            Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       StyleData[
       "IndexNavigationLink", StyleDefinitions -> StyleData["Hyperlink"]], 
       MenuSortingValue -> None, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Crosslink"], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 1, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 1, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.95 Inherited], 
      Cell[
       StyleData["NoLabel"], ShowCellLabel -> 
       False, $CellContext`GeneratedCellStyles -> {
        "Output" -> "ExerciseOutput"}], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, 2018)", 
  StyleDefinitions -> "StylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "p:101"->{
  Cell[658, 23, 282, 7, 70, "SectionDoubleDigit",ExpressionUUID->"6a5512fb-d4a5-4712-99a9-971355a83ef7",
   CounterAssignments->{{"Section", 18}, {"Subsection", 0}, {"Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
   CellTags->"p:101"]},
 "i:1"->{
  Cell[943, 32, 215, 9, 70, "Text",ExpressionUUID->"a2623c69-977c-46a1-bd8e-00f1c16f748c",
   CellTags->"i:1"]},
 "i:2"->{
  Cell[1161, 43, 202, 7, 70, "CodeCaption",ExpressionUUID->"65cfbeee-8f65-41ca-bceb-6f40a933572f",
   CellTags->"i:2"]},
 "i:3"->{
  Cell[2094, 79, 191, 7, 70, "Text",ExpressionUUID->"91f3a0f5-4e82-4d49-828a-23223f2c97fd",
   CellTags->"i:3"]},
 "i:4"->{
  Cell[4304, 146, 275, 11, 70, "Text",ExpressionUUID->"7c8cd646-3dcc-4475-80f8-1a2fa44cfa37",
   CellTags->"i:4"]},
 "i:5"->{
  Cell[6427, 214, 235, 7, 70, "Text",ExpressionUUID->"563eb621-3659-4d0c-83e9-87ff640acf22",
   CellTags->"i:5"]},
 "i:6"->{
  Cell[8260, 271, 153, 4, 70, "CodeCaption",ExpressionUUID->"1b9b18ae-66db-49a1-8636-23e427699491",
   CellTags->"i:6"]},
 "p:102"->{
  Cell[10039, 322, 253, 11, 70, "Text",ExpressionUUID->"4469fab3-c9e1-474e-8bc7-8f43bbfcd174",
   CellTags->{"p:102", "i:7"}]},
 "i:7"->{
  Cell[10039, 322, 253, 11, 70, "Text",ExpressionUUID->"4469fab3-c9e1-474e-8bc7-8f43bbfcd174",
   CellTags->{"p:102", "i:7"}]},
 "i:8"->{
  Cell[10295, 335, 180, 5, 70, "CodeCaption",ExpressionUUID->"61c33e60-7b28-4555-b26b-48379376369f",
   CellTags->"i:8"]},
 "LastCellOfAPage"->{
  Cell[10644, 350, 1402, 40, 70, "Output",ExpressionUUID->"f7769ab2-54c0-4d71-85ed-2e7d1d8c6c81",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[20199, 656, 216, 7, 70, "Output",ExpressionUUID->"953df074-37ce-4226-bc0d-e3507af12cda",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[34441, 1045, 25069, 515, 70, "Output",ExpressionUUID->"1bbb31ac-1225-4b07-997c-1fec452e32d4",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[108150, 2755, 768, 16, 70, "Text",ExpressionUUID->"30ceb83b-05f1-4b94-8ff1-64191bc08384",
   CellTags->{"LastCellOfAPage", "i:22"}],
  Cell[131637, 3230, 5141, 162, 70, "VocabularyTable",ExpressionUUID->"ba8446c3-e8f8-4bd0-b33d-4bfa89158440",
   CellTags->"LastCellOfAPage"],
  Cell[136781, 3394, 190, 5, 70, "VocabularyTable",ExpressionUUID->"f2b8cd7e-138f-43fd-8e9b-8ac8bd37c5a0",
   CellTags->"LastCellOfAPage"],
  Cell[344081, 8157, 1030, 34, 70, "Answer",ExpressionUUID->"59e8a6c6-86a6-462d-8530-b31ca30eff5b",
   CellTags->"LastCellOfAPage"],
  Cell[347001, 8270, 289, 7, 70, "MoreExplore",ExpressionUUID->"5b0269fb-f057-4738-973a-dc78845f089a",
   CellTags->"LastCellOfAPage"]},
 "i:9"->{
  Cell[12061, 393, 214, 8, 70, "Text",ExpressionUUID->"306c2537-f507-4882-ada2-15b7780f83e1",
   CellTags->"i:9"]},
 "i:10"->{
  Cell[13940, 452, 401, 11, 70, "Text",ExpressionUUID->"92b9014d-a63c-43ec-8bfa-13c84a41eb75",
   CellTags->"i:10"]},
 "i:11"->{
  Cell[18746, 599, 185, 6, 70, "CodeCaption",ExpressionUUID->"54933780-44f5-45d9-8d92-513c2a23a879",
   CellTags->"i:11"]},
 "i:12"->{
  Cell[19763, 637, 183, 6, 70, "CodeCaption",ExpressionUUID->"093920ad-e1b9-4d3b-9d55-45993683f1c1",
   CellTags->"i:12"]},
 "i:13"->{
  Cell[22243, 719, 283, 9, 70, "Text",ExpressionUUID->"4a3ddfae-4308-4224-b6b7-22c49ad19ed8",
   CellTags->"i:13"]},
 "i:14"->{
  Cell[22529, 730, 164, 5, 70, "CodeCaption",ExpressionUUID->"89671275-c08a-4b12-a6be-2c13f21310a8",
   CellTags->"i:14"]},
 "i:15"->{
  Cell[25868, 817, 146, 4, 70, "CodeCaption",ExpressionUUID->"9de25313-8795-4ae8-88b1-038697d0fd32",
   CellTags->"i:15"]},
 "i:16"->{
  Cell[30116, 916, 412, 11, 70, "Text",ExpressionUUID->"692d9dda-daab-4eae-add4-f9749e0867ad",
   CellTags->"i:16"]},
 "i:17"->{
  Cell[32343, 983, 325, 12, 70, "Text",ExpressionUUID->"aab757a2-db1c-48ec-97d4-45a4770cfa37",
   CellTags->"i:17"]},
 "p:104"->{
  Cell[59525, 1563, 333, 12, 70, "Text",ExpressionUUID->"e4f4dbbe-547d-4c0f-9cf4-bb880a0566fc",
   CellTags->{"p:104", "i:18"}]},
 "i:18"->{
  Cell[59525, 1563, 333, 12, 70, "Text",ExpressionUUID->"e4f4dbbe-547d-4c0f-9cf4-bb880a0566fc",
   CellTags->{"p:104", "i:18"}]},
 "i:19"->{
  Cell[74492, 1934, 261, 8, 70, "Text",ExpressionUUID->"a15512e3-add1-48d5-8a6f-f9d879a39c20",
   CellTags->"i:19"]},
 "i:20"->{
  Cell[74756, 1944, 554, 13, 70, "Text",ExpressionUUID->"e004fe2b-644b-4c5a-b06a-a72ff9a2d76f",
   CellTags->"i:20"]},
 "i:21"->{
  Cell[75313, 1959, 278, 8, 70, "CodeCaption",ExpressionUUID->"0325e9bf-248e-4df3-8803-d9f030331075",
   CellTags->"i:21"]},
 "i:22"->{
  Cell[108150, 2755, 768, 16, 70, "Text",ExpressionUUID->"30ceb83b-05f1-4b94-8ff1-64191bc08384",
   CellTags->{"LastCellOfAPage", "i:22"}]},
 "i:23"->{
  Cell[339171, 7983, 595, 20, 70, "Answer",ExpressionUUID->"9624f62b-88b5-4c36-9511-44cbbf29ec50",
   CellTags->"i:23"]},
 "i:24"->{
  Cell[339942, 8011, 617, 25, 70, "Answer",ExpressionUUID->"505b032f-b4cd-4094-884a-0c17837da447",
   CellTags->"i:24"]},
 "i:25"->{
  Cell[340731, 8044, 410, 9, 70, "Answer",ExpressionUUID->"80b08479-1e75-4fde-9486-a163b32c7fda",
   CellTags->"i:25"]},
 "i:26"->{
  Cell[342700, 8106, 282, 8, 70, "Answer",ExpressionUUID->"b2c7610c-a1c9-49f7-8667-c17a2b06d8cb",
   CellTags->"i:26"],
  Cell[342985, 8116, 896, 29, 70, "Answer",ExpressionUUID->"79ce3e4d-476d-4f03-9430-fb3840a230f8",
   CellTags->"i:26"]},
 "p:106"->{
  Cell[345148, 8196, 131, 4, 70, "TechNoteSection",ExpressionUUID->"ae95c3df-189a-4be0-9232-b94d4caefc70",
   CellTags->"p:106"]},
 "i:27"->{
  Cell[345282, 8202, 382, 9, 70, "TechNote",ExpressionUUID->"06a21da7-21ec-43ae-9b08-7893e7c57d38",
   CellTags->"i:27"]},
 "i:28"->{
  Cell[345944, 8225, 507, 18, 70, "TechNote",ExpressionUUID->"00a9e5cf-0d2f-4810-9a4e-0e8b83c7b05e",
   CellTags->"i:28"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"p:101", 438373, 10118},
 {"i:1", 438629, 10122},
 {"i:2", 438752, 10125},
 {"i:3", 438883, 10128},
 {"i:4", 439007, 10131},
 {"i:5", 439133, 10134},
 {"i:6", 439258, 10137},
 {"p:102", 439392, 10140},
 {"i:7", 439530, 10143},
 {"i:8", 439668, 10146},
 {"LastCellOfAPage", 439813, 10149},
 {"i:9", 440979, 10169},
 {"i:10", 441106, 10172},
 {"i:11", 441235, 10175},
 {"i:12", 441370, 10178},
 {"i:13", 441505, 10181},
 {"i:14", 441633, 10184},
 {"i:15", 441768, 10187},
 {"i:16", 441903, 10190},
 {"i:17", 442032, 10193},
 {"p:104", 442162, 10196},
 {"i:18", 442303, 10199},
 {"i:19", 442444, 10202},
 {"i:20", 442573, 10205},
 {"i:21", 442703, 10208},
 {"i:22", 442839, 10211},
 {"i:23", 442991, 10214},
 {"i:24", 443124, 10217},
 {"i:25", 443257, 10220},
 {"i:26", 443389, 10223},
 {"p:106", 443643, 10228},
 {"i:27", 443785, 10231},
 {"i:28", 443919, 10234}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[658, 23, 282, 7, 70, "SectionDoubleDigit",ExpressionUUID->"6a5512fb-d4a5-4712-99a9-971355a83ef7",
 CounterAssignments->{{"Section", 18}, {"Subsection", 0}, {"Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
 CellTags->"p:101"],
Cell[943, 32, 215, 9, 70, "Text",ExpressionUUID->"a2623c69-977c-46a1-bd8e-00f1c16f748c",
 CellTags->"i:1"],
Cell[1161, 43, 202, 7, 70, "CodeCaption",ExpressionUUID->"65cfbeee-8f65-41ca-bceb-6f40a933572f",
 CellTags->"i:2"],
Cell[CellGroupData[{
Cell[1388, 54, 71, 2, 70, "Input",ExpressionUUID->"d147e71a-2231-4c17-9640-61af21a3e904"],
Cell[1462, 58, 617, 18, 70, "Output",ExpressionUUID->"182d2c2b-23b7-4a25-b958-56a5e7a05868",
 Evaluatable->False]
}, Open  ]],
Cell[2094, 79, 191, 7, 70, "Text",ExpressionUUID->"91f3a0f5-4e82-4d49-828a-23223f2c97fd",
 CellTags->"i:3"],
Cell[2288, 88, 137, 3, 70, "CodeCaption",ExpressionUUID->"e65e4004-a903-4344-b8ed-f879881faa65"],
Cell[CellGroupData[{
Cell[2450, 95, 1218, 28, 70, "Input",ExpressionUUID->"51ba3182-d5fd-4f3f-847d-fb0f510a144b"],
Cell[3671, 125, 618, 18, 70, "Output",ExpressionUUID->"89a7be29-3a6e-4813-b399-78bc401045cc",
 Evaluatable->False]
}, Open  ]],
Cell[4304, 146, 275, 11, 70, "Text",ExpressionUUID->"7c8cd646-3dcc-4475-80f8-1a2fa44cfa37",
 CellTags->"i:4"],
Cell[4582, 159, 103, 3, 70, "CodeCaption",ExpressionUUID->"3e01477f-8c8e-4970-8e8f-43f9156438be"],
Cell[CellGroupData[{
Cell[4710, 166, 1210, 29, 70, "Input",ExpressionUUID->"1bde4fca-9917-4ae1-915b-520cc600bd50"],
Cell[5923, 197, 489, 14, 70, "Output",ExpressionUUID->"f81428bd-1885-45fc-8b37-83640ffe3c15",
 Evaluatable->False]
}, Open  ]],
Cell[6427, 214, 235, 7, 70, "Text",ExpressionUUID->"563eb621-3659-4d0c-83e9-87ff640acf22",
 CellTags->"i:5"],
Cell[6665, 223, 109, 3, 70, "CodeCaption",ExpressionUUID->"8f65317a-1cd2-4fd7-970d-2dea25656e59"],
Cell[CellGroupData[{
Cell[6799, 230, 1261, 30, 70, "Input",ExpressionUUID->"4c77c1fa-d2db-41b2-b4f9-aac189697ecb"],
Cell[8063, 262, 182, 6, 70, "Output",ExpressionUUID->"a14813bd-8cd0-484c-85d3-0a89bc1e8f92",
 Evaluatable->False]
}, Open  ]],
Cell[8260, 271, 153, 4, 70, "CodeCaption",ExpressionUUID->"1b9b18ae-66db-49a1-8636-23e427699491",
 CellTags->"i:6"],
Cell[CellGroupData[{
Cell[8438, 279, 1389, 32, 70, "Input",ExpressionUUID->"08532052-4460-475f-9703-467cf475f4aa"],
Cell[9830, 313, 194, 6, 70, "Output",ExpressionUUID->"7e23349f-32ca-468d-ba1a-c616538ec4b3",
 Evaluatable->False]
}, Open  ]],
Cell[10039, 322, 253, 11, 70, "Text",ExpressionUUID->"4469fab3-c9e1-474e-8bc7-8f43bbfcd174",
 CellTags->{"p:102", "i:7"}],
Cell[10295, 335, 180, 5, 70, "CodeCaption",ExpressionUUID->"61c33e60-7b28-4555-b26b-48379376369f",
 CellTags->"i:8"],
Cell[CellGroupData[{
Cell[10500, 344, 141, 4, 70, "Input",ExpressionUUID->"b88dd480-d270-4554-ae12-26a98954af03"],
Cell[10644, 350, 1402, 40, 70, "Output",ExpressionUUID->"f7769ab2-54c0-4d71-85ed-2e7d1d8c6c81",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[12061, 393, 214, 8, 70, "Text",ExpressionUUID->"306c2537-f507-4882-ada2-15b7780f83e1",
 CellTags->"i:9"],
Cell[12278, 403, 210, 6, 70, "CodeCaption",ExpressionUUID->"d68048f2-afe1-4bd3-8c00-bf982de5a924"],
Cell[CellGroupData[{
Cell[12513, 413, 1287, 30, 70, "Input",ExpressionUUID->"9c97213a-1544-4d45-b1e4-fac092df350e"],
Cell[13803, 445, 122, 4, 70, "Output",ExpressionUUID->"cdb67bd6-259c-4182-93c6-fa9223eefbf3",
 Evaluatable->False]
}, Open  ]],
Cell[13940, 452, 401, 11, 70, "Text",ExpressionUUID->"92b9014d-a63c-43ec-8bfa-13c84a41eb75",
 CellTags->"i:10"],
Cell[14344, 465, 128, 3, 70, "CodeCaption",ExpressionUUID->"4fe4fb33-af31-4eaa-ab5d-776b3fab853c"],
Cell[CellGroupData[{
Cell[14497, 472, 106, 3, 70, "Input",ExpressionUUID->"411cd522-b9c0-4c86-b0fb-0efd150482db"],
Cell[14606, 477, 140, 4, 70, "Output",ExpressionUUID->"7f0378b8-27e3-4bbd-93fd-2f9d5c9ea92b",
 Evaluatable->False]
}, Open  ]],
Cell[14761, 484, 130, 3, 70, "CodeCaption",ExpressionUUID->"48806cc1-09ac-4160-9da0-1a54172747a7"],
Cell[CellGroupData[{
Cell[14916, 491, 1271, 30, 70, "Input",ExpressionUUID->"fc76db8b-2f55-4cd5-845a-2824b3432ac2"],
Cell[16190, 523, 140, 4, 70, "Output",ExpressionUUID->"f2b21af9-4ec3-4a95-9081-5839022cc4c7",
 Evaluatable->False]
}, Open  ]],
Cell[16345, 530, 133, 3, 70, "CodeCaption",ExpressionUUID->"ce94f6fa-d069-4a76-861b-5a9290377822"],
Cell[CellGroupData[{
Cell[16503, 537, 1333, 31, 70, "Input",ExpressionUUID->"ff857b79-bfd1-446c-93f4-332b0cf444bc"],
Cell[17839, 570, 686, 18, 70, "Output",ExpressionUUID->"d5c5032f-c02b-407e-a67a-546bcc220fed",
 Evaluatable->False]
}, Open  ]],
Cell[18540, 591, 203, 6, 70, "Text",ExpressionUUID->"5fe062ae-0b5c-4a45-823f-abe1b411bd1e"],
Cell[18746, 599, 185, 6, 70, "CodeCaption",ExpressionUUID->"54933780-44f5-45d9-8d92-513c2a23a879",
 CellTags->"i:11"],
Cell[CellGroupData[{
Cell[18956, 609, 132, 4, 70, "Input",ExpressionUUID->"8f10ec38-56d1-4981-a3a0-b7947d107a6d"],
Cell[19091, 615, 657, 19, 70, "Output",ExpressionUUID->"23e5ab6e-3197-4a8a-a069-7d99665269b0",
 Evaluatable->False]
}, Open  ]],
Cell[19763, 637, 183, 6, 70, "CodeCaption",ExpressionUUID->"093920ad-e1b9-4d3b-9d55-45993683f1c1",
 CellTags->"i:12"],
Cell[CellGroupData[{
Cell[19971, 647, 225, 7, 70, "Input",ExpressionUUID->"dd89aa4c-1528-4402-8584-00fb29c020fa"],
Cell[20199, 656, 216, 7, 70, "Output",ExpressionUUID->"953df074-37ce-4226-bc0d-e3507af12cda",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[20430, 666, 210, 6, 70, "CodeCaption",ExpressionUUID->"fe5003ab-b681-4b75-b078-ef0d9966883f"],
Cell[CellGroupData[{
Cell[20665, 676, 1362, 32, 70, "Input",ExpressionUUID->"e088e5a4-3cac-4e27-93ce-22bfb60d972f"],
Cell[22030, 710, 198, 6, 70, "Output",ExpressionUUID->"3825db2d-f882-4e49-afe0-e97564eeda19",
 Evaluatable->False]
}, Open  ]],
Cell[22243, 719, 283, 9, 70, "Text",ExpressionUUID->"4a3ddfae-4308-4224-b6b7-22c49ad19ed8",
 CellTags->"i:13"],
Cell[22529, 730, 164, 5, 70, "CodeCaption",ExpressionUUID->"89671275-c08a-4b12-a6be-2c13f21310a8",
 CellTags->"i:14"],
Cell[CellGroupData[{
Cell[22718, 739, 2522, 55, 70, "Input",ExpressionUUID->"b941aede-8dbd-411e-8d83-56db2bc6e14e"],
Cell[25243, 796, 610, 18, 70, "Output",ExpressionUUID->"a63ee843-2b0a-4f24-9eea-ebfae9765c32",
 Evaluatable->False]
}, Open  ]],
Cell[25868, 817, 146, 4, 70, "CodeCaption",ExpressionUUID->"9de25313-8795-4ae8-88b1-038697d0fd32",
 CellTags->"i:15"],
Cell[CellGroupData[{
Cell[26039, 825, 3540, 71, 70, "Input",ExpressionUUID->"0a19b094-14e4-4c6d-ada4-4111fefd2aa2"],
Cell[29582, 898, 519, 15, 70, "Output",ExpressionUUID->"47fd48ca-7f83-4603-810d-2df932f38c17",
 Evaluatable->False]
}, Open  ]],
Cell[30116, 916, 412, 11, 70, "Text",ExpressionUUID->"692d9dda-daab-4eae-add4-f9749e0867ad",
 CellTags->"i:16"],
Cell[30531, 929, 163, 5, 70, "CodeCaption",ExpressionUUID->"0c40ec48-28db-4306-bc0e-676828dea2dc"],
Cell[CellGroupData[{
Cell[30719, 938, 1372, 32, 70, "Input",ExpressionUUID->"afb5acf7-1b43-4425-bd6d-a9d45047f0a9"],
Cell[32094, 972, 234, 8, 70, "Output",ExpressionUUID->"e30683d4-ec73-4bf9-951a-18cba96df627",
 Evaluatable->False]
}, Open  ]],
Cell[32343, 983, 325, 12, 70, "Text",ExpressionUUID->"aab757a2-db1c-48ec-97d4-45a4770cfa37",
 CellTags->"i:17"],
Cell[32671, 997, 207, 6, 70, "CodeCaption",ExpressionUUID->"12c8fe17-30d5-4be2-be43-9d9201a84a34"],
Cell[CellGroupData[{
Cell[32903, 1007, 1535, 36, 70, "Input",ExpressionUUID->"c1ea1805-5c26-48c6-a808-40df13b2fc49"],
Cell[34441, 1045, 25069, 515, 70, "Output",ExpressionUUID->"1bbb31ac-1225-4b07-997c-1fec452e32d4",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[59525, 1563, 333, 12, 70, "Text",ExpressionUUID->"e4f4dbbe-547d-4c0f-9cf4-bb880a0566fc",
 CellTags->{"p:104", "i:18"}],
Cell[59861, 1577, 146, 4, 70, "CodeCaption",ExpressionUUID->"86ca8bb6-85a6-46ca-a0ca-7af25aed810c"],
Cell[CellGroupData[{
Cell[60032, 1585, 1610, 38, 70, "Input",ExpressionUUID->"050b4af3-bd63-4401-94af-4b19e2658dd3"],
Cell[61645, 1625, 12832, 306, 70, "Output",ExpressionUUID->"772b92ba-dd4c-422f-b8f6-e9bdcdd5cb85",
 Evaluatable->False]
}, Open  ]],
Cell[74492, 1934, 261, 8, 70, "Text",ExpressionUUID->"a15512e3-add1-48d5-8a6f-f9d879a39c20",
 CellTags->"i:19"],
Cell[74756, 1944, 554, 13, 70, "Text",ExpressionUUID->"e004fe2b-644b-4c5a-b06a-a72ff9a2d76f",
 CellTags->"i:20"],
Cell[75313, 1959, 278, 8, 70, "CodeCaption",ExpressionUUID->"0325e9bf-248e-4df3-8803-d9f030331075",
 CellTags->"i:21"],
Cell[CellGroupData[{
Cell[75616, 1971, 170, 4, 70, "Input",ExpressionUUID->"31a14cad-2d37-4de7-8119-edf6ec459a78"],
Cell[75789, 1977, 14838, 349, 70, "Output",ExpressionUUID->"51d8ac9d-5604-49e8-8a7b-cd57b3e9e53d",
 Evaluatable->False]
}, Open  ]],
Cell[90642, 2329, 261, 7, 70, "CodeCaption",ExpressionUUID->"ad2ce1cf-4b4c-4896-acde-ca60698edfef"],
Cell[CellGroupData[{
Cell[90928, 2340, 213, 6, 70, "Input",ExpressionUUID->"29b4e4d6-ca91-4b74-a02e-f1462c44aac9"],
Cell[91144, 2348, 16991, 404, 70, "Output",ExpressionUUID->"9357278b-bd4f-46e2-a8eb-ce33174eed5f",
 Evaluatable->False]
}, Open  ]],
Cell[108150, 2755, 768, 16, 70, "Text",ExpressionUUID->"30ceb83b-05f1-4b94-8ff1-64191bc08384",
 CellTags->{"LastCellOfAPage", "i:22"}],
Cell[108921, 2773, 267, 7, 70, "CodeCaption",ExpressionUUID->"6a7c9b04-e84a-4b78-a112-3995e0ad993a"],
Cell[CellGroupData[{
Cell[109213, 2784, 280, 8, 70, "Input",ExpressionUUID->"a3058a6b-e036-4c83-b6ac-ae540abee572"],
Cell[109496, 2794, 21987, 425, 70, "Output",ExpressionUUID->"7c826f87-1ea5-48ad-8226-57d26257d5f7",
 Evaluatable->False]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[131532, 3225, 102, 3, 70, "VocabularySection",ExpressionUUID->"2bd6f67c-e6d6-4bc4-907d-b9b27133132d"],
Cell[131637, 3230, 5141, 162, 70, "VocabularyTable",ExpressionUUID->"ba8446c3-e8f8-4bd0-b33d-4bfa89158440",
 CellTags->"LastCellOfAPage"],
Cell[136781, 3394, 190, 5, 70, "VocabularyTable",ExpressionUUID->"f2b8cd7e-138f-43fd-8e9b-8ac8bd37c5a0",
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[CellGroupData[{
Cell[137008, 3404, 1722, 45, 70, "ExerciseSection",ExpressionUUID->"73d19a2b-da55-436e-ac02-179ec1d3cece"],
Cell[CellGroupData[{
Cell[138755, 3453, 1392, 44, 70, "ExerciseSummaryCell",ExpressionUUID->"1cb9c3d3-5505-4388-aa42-3b9fb6ea2a5e"],
Cell[CellGroupData[{
Cell[140172, 3501, 691, 20, 70, "Exercise",ExpressionUUID->"ec79cbda-824b-4fc7-8d06-78b18f643cec"],
Cell[140866, 3523, 1116, 32, 70, "ExerciseOutput",ExpressionUUID->"7717a628-0b18-4c27-83c8-bb4cfb7444c9"]
}, Closed]],
Cell[CellGroupData[{
Cell[142019, 3560, 680, 19, 70, "Exercise",ExpressionUUID->"6165e959-1ac3-4c2e-964b-f1a56debb749"],
Cell[142702, 3581, 966, 28, 70, "ExerciseOutput",ExpressionUUID->"508d4cb5-45ac-437b-9c74-6377b437321c"]
}, Closed]],
Cell[CellGroupData[{
Cell[143705, 3614, 656, 19, 70, "Exercise",ExpressionUUID->"2be0dba1-589c-4647-8383-a72f01f5ee06"],
Cell[144364, 3635, 2188, 58, 70, "ExerciseOutput",ExpressionUUID->"0bc00ba6-7e71-47e3-b533-88b77e91e663"]
}, Closed]],
Cell[CellGroupData[{
Cell[146589, 3698, 640, 19, 70, "Exercise",ExpressionUUID->"061c96e4-7e48-436b-9946-1096b4f40ee7"],
Cell[147232, 3719, 2090, 55, 70, "ExerciseOutput",ExpressionUUID->"fdd65e7b-7574-44d1-9821-8ddd33c630c6"]
}, Closed]],
Cell[CellGroupData[{
Cell[149359, 3779, 719, 20, 70, "Exercise",ExpressionUUID->"afb1ad17-ec46-44df-9a95-ac8189c65f05"],
Cell[150081, 3801, 1160, 33, 70, "ExerciseOutput",ExpressionUUID->"d2a0a92a-c205-4fc6-935b-c07e689801a8"]
}, Closed]],
Cell[CellGroupData[{
Cell[151278, 3839, 660, 19, 70, "Exercise",ExpressionUUID->"a15dbc01-c3af-4631-8fb9-4782387fc263"],
Cell[151941, 3860, 2412, 61, 70, "ExerciseOutput",ExpressionUUID->"fc2a4537-926c-48ef-90ed-3b04b5bc4768"]
}, Closed]],
Cell[CellGroupData[{
Cell[154390, 3926, 717, 20, 70, "Exercise",ExpressionUUID->"8ad9ff42-53ea-4d69-803c-de165146c981"],
Cell[155110, 3948, 1843, 45, 70, "ExerciseOutput",ExpressionUUID->"c22098e7-cec0-40f2-9bb9-6cdae5c56179"]
}, Closed]],
Cell[CellGroupData[{
Cell[156990, 3998, 727, 20, 70, "Exercise",ExpressionUUID->"9203dc03-ef1c-4557-b587-2ae79f1fdc0c"],
Cell[157720, 4020, 16941, 362, 70, "ExerciseOutput",ExpressionUUID->"46cd6e43-03f1-4fee-801d-ddd492ea49f1"]
}, Closed]],
Cell[CellGroupData[{
Cell[174698, 4387, 701, 20, 70, "Exercise",ExpressionUUID->"b2e66db9-3ade-4933-9ec2-f2ebef6e15b9"],
Cell[175402, 4409, 1118, 32, 70, "ExerciseOutput",ExpressionUUID->"43177103-ee97-4780-9043-e12cb7f1b590"]
}, Closed]],
Cell[CellGroupData[{
Cell[176557, 4446, 687, 20, 70, "Exercise",ExpressionUUID->"962526e2-da39-4137-80ef-45e1378b2670"],
Cell[177247, 4468, 1220, 36, 70, "ExerciseOutput",ExpressionUUID->"6b8944cb-8cf0-4cbd-90e5-bfb7def5286b"]
}, Closed]],
Cell[CellGroupData[{
Cell[178504, 4509, 687, 20, 70, "Exercise",ExpressionUUID->"8969861e-ef68-46f6-a28d-1c4dd928cea0"],
Cell[179194, 4531, 27691, 573, 70, "ExerciseOutput",ExpressionUUID->"fe942b34-da71-4c5f-b0b8-d2d7a81b95ba"]
}, Closed]],
Cell[CellGroupData[{
Cell[206922, 5109, 711, 20, 70, "Exercise",ExpressionUUID->"29f46e7e-b3b5-499d-ad77-c194490e9768"],
Cell[207636, 5131, 1244, 36, 70, "ExerciseOutput",ExpressionUUID->"c7638a00-c0d9-4ccf-942e-98d226dab2ce"]
}, Closed]],
Cell[CellGroupData[{
Cell[208917, 5172, 719, 20, 70, "Exercise",ExpressionUUID->"d859c4e7-7b41-4b62-bb56-f65765113a20"],
Cell[209639, 5194, 49025, 1030, 70, "ExerciseOutput",ExpressionUUID->"4e3a5ddc-0db8-4a3d-98df-9575bd05b92c"]
}, Closed]],
Cell[CellGroupData[{
Cell[258701, 6229, 687, 20, 70, "Exercise",ExpressionUUID->"49304955-8ac3-4bb7-98a7-b61593b07e95"],
Cell[259391, 6251, 1123, 32, 70, "ExerciseOutput",ExpressionUUID->"1a90568d-a927-457b-bf87-346ad8e697f4"]
}, Closed]],
Cell[CellGroupData[{
Cell[260551, 6288, 704, 20, 70, "Exercise",ExpressionUUID->"6403555b-7476-4095-83e4-b5dcc03abebe"],
Cell[261258, 6310, 1087, 32, 70, "ExerciseOutput",ExpressionUUID->"8f09f4ad-3411-4105-a1a5-95da7c5a613a"]
}, Closed]],
Cell[CellGroupData[{
Cell[262382, 6347, 679, 19, 70, "Exercise",ExpressionUUID->"b03d3ad7-7d30-43fb-96b1-e00fdd771d2a"],
Cell[263064, 6368, 2453, 61, 70, "ExerciseOutput",ExpressionUUID->"5f95b306-66d6-4f91-b861-90bc35b9256a"]
}, Closed]],
Cell[CellGroupData[{
Cell[265554, 6434, 751, 20, 70, "Exercise",ExpressionUUID->"00faeea0-55f6-47e8-889d-43c67433e1ac"],
Cell[266308, 6456, 4686, 109, 70, "ExerciseOutput",ExpressionUUID->"ed72a94f-8f37-4008-90a0-411f8f9c1ddc"]
}, Closed]],
Cell[CellGroupData[{
Cell[271031, 6570, 753, 23, 70, "Exercise",ExpressionUUID->"85af6c48-079e-4eaa-a28a-0377199ffe48"],
Cell[271787, 6595, 4503, 94, 70, "ExerciseOutput",ExpressionUUID->"9ccbe186-5696-4615-9a05-9be7e41669e4"]
}, Closed]],
Cell[CellGroupData[{
Cell[276327, 6694, 719, 20, 70, "Exercise",ExpressionUUID->"cc9417c5-d623-4d3f-833b-8f4731a69752"],
Cell[277049, 6716, 16216, 369, 70, "ExerciseOutput",ExpressionUUID->"fe7a5232-b6e0-4c4a-9821-f74ef99d513c"]
}, Closed]],
Cell[CellGroupData[{
Cell[293302, 7090, 798, 21, 70, "Exercise",ExpressionUUID->"48116c83-f823-4e95-8b69-f39c8e0b3886"],
Cell[294103, 7113, 44734, 852, 70, "ExerciseOutput",ExpressionUUID->"bf68f278-9451-4a90-90bc-8c9fe18c0aa3"]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[338898, 7972, 105, 3, 70, "QASection",ExpressionUUID->"70abec15-432d-4ea3-8251-3eb38f73b917"],
Cell[339006, 7977, 162, 4, 70, "Question",ExpressionUUID->"167b7ffa-bd14-485c-b69f-1ba6020f331b"],
Cell[339171, 7983, 595, 20, 70, "Answer",ExpressionUUID->"9624f62b-88b5-4c36-9511-44cbbf29ec50",
 CellTags->"i:23"],
Cell[339769, 8005, 170, 4, 70, "Question",ExpressionUUID->"541b05d4-2659-40f2-9bf9-50805cd15b94"],
Cell[339942, 8011, 617, 25, 70, "Answer",ExpressionUUID->"505b032f-b4cd-4094-884a-0c17837da447",
 CellTags->"i:24"],
Cell[340562, 8038, 166, 4, 70, "Question",ExpressionUUID->"98d4e65b-79e7-49d5-a79b-6e030bc93290"],
Cell[340731, 8044, 410, 9, 70, "Answer",ExpressionUUID->"80b08479-1e75-4fde-9486-a163b32c7fda",
 CellTags->"i:25"],
Cell[341144, 8055, 214, 6, 70, "Question",ExpressionUUID->"4fce3560-ab46-414a-9edf-72521f0f79f9"],
Cell[341361, 8063, 304, 7, 70, "Answer",ExpressionUUID->"adeefab4-0f2f-48b5-8833-16986e47c482"],
Cell[341668, 8072, 199, 6, 70, "Question",ExpressionUUID->"4add64a5-ba70-4a2e-a1ea-6380f28eb456"],
Cell[341870, 8080, 680, 18, 70, "Answer",ExpressionUUID->"b02812a1-0d6b-4b6e-b336-2aa8088aaad5"],
Cell[342553, 8100, 144, 4, 70, "Question",ExpressionUUID->"d453352e-f50e-420b-966b-539a36672c1d"],
Cell[342700, 8106, 282, 8, 70, "Answer",ExpressionUUID->"b2c7610c-a1c9-49f7-8667-c17a2b06d8cb",
 CellTags->"i:26"],
Cell[342985, 8116, 896, 29, 70, "Answer",ExpressionUUID->"79ce3e4d-476d-4f03-9430-fb3840a230f8",
 CellTags->"i:26"],
Cell[343884, 8147, 194, 8, 70, "Question",ExpressionUUID->"6ec8eb2c-362d-4b96-ba54-fd40233019d9"],
Cell[344081, 8157, 1030, 34, 70, "Answer",ExpressionUUID->"59e8a6c6-86a6-462d-8530-b31ca30eff5b",
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[CellGroupData[{
Cell[345148, 8196, 131, 4, 70, "TechNoteSection",ExpressionUUID->"ae95c3df-189a-4be0-9232-b94d4caefc70",
 CellTags->"p:106"],
Cell[345282, 8202, 382, 9, 70, "TechNote",ExpressionUUID->"06a21da7-21ec-43ae-9b08-7893e7c57d38",
 CellTags->"i:27"],
Cell[345667, 8213, 274, 10, 70, "TechNote",ExpressionUUID->"3283b83e-0653-4f35-8170-7d52cf6a77df"],
Cell[345944, 8225, 507, 18, 70, "TechNote",ExpressionUUID->"00a9e5cf-0d2f-4810-9a4e-0e8b83c7b05e",
 CellTags->"i:28"],
Cell[346454, 8245, 390, 15, 70, "TechNote",ExpressionUUID->"f120a490-d3d7-4a5d-86cc-90fc4b15360a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[346881, 8265, 117, 3, 70, "MoreExploreSection",ExpressionUUID->"054eec51-9e37-40dd-930e-82248e368194"],
Cell[347001, 8270, 289, 7, 70, "MoreExplore",ExpressionUUID->"5b0269fb-f057-4738-973a-dc78845f089a",
 CellTags->"LastCellOfAPage"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature xSWjHSyhlmxBDkeVyeORaZcR *)
