(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    422263,       9235]
NotebookOptionsPosition[    305810,       6907]
NotebookOutlinePosition[    404261,       8925]
CellTagsIndexPosition[    403261,       8883]
WindowTitle->M\341s sobre n\372meros: Una introducci\363n elemental a Wolfram \
Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 InterpretationBox[Cell[
  "M\[AAcute]s sobre n\[UAcute]meros", "SectionInline"],
  $Line = 0; Null]], "SectionDoubleDigit",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CounterAssignments->{{"Section", 22}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}},
 CellTags->"p:129"],

Cell["\<\
Al hacer c\[AAcute]lculos con n\[UAcute]meros enteros, Wolfram Language da \
respuestas exactas. Lo mismo sucede con las fracciones exactas.\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:1"],

Cell["Sumar 1/2+1/3 da el resultado exacto en forma de fracci\[OAcute]n:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "/", "2"}], "+", 
  RowBox[{"1", "/", "3"}]}]], "Input",
 Deletable->False,
 CellLabel->"In[1]:="],

Cell[BoxData[
 FractionBox["5", "6"]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[1]="]
}, Open  ]],

Cell[TextData[{
 "Frecuentemente, lo que se desea es una aproximaci\[OAcute]n \
num\[EAcute]rica o decimal. Esto se obtiene usando la funci\[OAcute]n ",
 ButtonBox["N",
  BaseStyle->"Link"],
 " (por \[OpenCurlyDoubleQuote]num\[EAcute]rica\[CloseCurlyDoubleQuote])."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{"N", "i:2"}],

Cell["Obtenga una respuesta num\[EAcute]rica aproximada:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"1", "/", "2"}], "+", 
   RowBox[{"1", "/", "3"}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[2]:="],

Cell[BoxData["0.8333333333333334`"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[2]="]
}, Open  ]],

Cell["\<\
Si en la entrada aparece alg\[UAcute]n n\[UAcute]mero decimal, Wolfram \
Language dar\[AAcute] autom\[AAcute]ticamente una respuesta aproximada.\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
La presencia de un n\[UAcute]mero decimal hace que el resultado sea \
aproximado:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"1.8", "/", "2"}], "+", 
  RowBox[{"1", "/", "3"}]}]], "Input",
 Deletable->False,
 CellLabel->"In[3]:="],

Cell[BoxData["1.2333333333333334`"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[3]="]
}, Open  ]],

Cell["\<\
Es suficiente con poner un punto decimal al final de alguno de los \
n\[UAcute]meros:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "/", "2."}], "+", 
  RowBox[{"1", "/", "3"}]}]], "Input",
 Deletable->False,
 CellLabel->"In[4]:="],

Cell[BoxData["0.8333333333333333`"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[4]="]
}, Open  ]],

Cell["\<\
Wolfram Language puede trabajar con n\[UAcute]meros de cualquier \
tama\[NTilde]o, con tal de que quepan en la memoria de la computadora que se \
est\[EAcute] usando. \
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:4"],

Cell["Aqu\[IAcute] aparece 2 elevado a la potencia 1000:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", "^", "1000"}]], "Input",
 Deletable->False,
 CellLabel->"In[5]:="],

Cell[BoxData[\
"10715086071862673209484250490600018105614048117055336074437503883703510511249\
361224931983788156958581275946729175531468251871452856923140435984577574698574\
803934567774824230985421074605062371141877954182153046474983581941267398767559\
165543946077062914571196477686542167660429831652624386837205668069376"], \
"Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[5]="]
}, Open  ]],

Cell["Para obtener una aproximaci\[OAcute]n num\[EAcute]rica:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"2", "^", "1000"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[6]:="],

Cell[BoxData["1.0715086071862673`*^301"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[6]="]
}, Open  ]],

Cell[TextData[{
 "Esta forma aproximada est\[AAcute] dada en ",
 StyleBox["notaci\[OAcute]n cient\[IAcute]fica",
  FontSlant->"Italic"],
 ". Para ingresar algo en notaci\[OAcute]n cient\[IAcute]fica puede usarse *^."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{"p:130", "i:5"}],

Cell["Ingrese un n\[UAcute]mero en notaci\[OAcute]n cient\[IAcute]fica:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData["2.7*^6"], "Input",
 Deletable->False,
 CellLabel->"In[7]:="],

Cell[BoxData["2.7`*^6"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[7]="]
}, Open  ]],

Cell["\<\
Aquellos n\[UAcute]meros que sean de uso frecuente como \[Pi] (pi) est\
\[AAcute]n ya construidos dentro de Wolfram Language.\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:6"],

Cell["Obtenga una aproximaci\[OAcute]n num\[EAcute]rica de \[Pi]:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", "Pi", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[8]:="],

Cell[BoxData["3.141592653589793`"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[8]="]
}, Open  ]],

Cell[TextData[{
 "Wolfram Language puede calcular con ",
 StyleBox["precisi\[OAcute]n arbitraria",
  FontSlant->"Italic"],
 " y, por ejemplo, puede dar millones de d\[IAcute]gitos para \[Pi], si se \
desea."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:7"],

Cell["Calcule 250 d\[IAcute]gitos de \[Pi]: ", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Pi", ",", "250"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[9]:="],

Cell[BoxData["3.\
141592653589793238462643383279502884197169399375105820974944592307816406286208\
998628034825342117067982148086513282306647093844609550582231725359408128481117\
450284102701938521105559644622948954930381964428810975665933446128475648233786\
78316527120190914564856692346034861`250."], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[9]="]
}, Open  ]],

Cell[TextData[{
 "Existen muchas funciones en Wolfram Language que manejan ",
 StyleBox["n\[UAcute]meros enteros",
  FontSlant->"Italic"],
 ". Hay tambi\[EAcute]n muchas funciones que manejan ",
 StyleBox["n\[UAcute]meros reales ",
  FontSlant->"Italic"],
 "(n\[UAcute]meros aproximados con decimales). Por ejemplo, ",
 ButtonBox["RandomReal,",
  BaseStyle->"Link"],
 " que produce n\[UAcute]meros aleatorios reales."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:8"],

Cell["Genere un n\[UAcute]mero aleatorio real en el tramo de 0 a 10:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RandomReal", "[", "10", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[10]:="],

Cell[BoxData["2.0865819759127913`"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[10]="]
}, Open  ]],

Cell["Genere 5 n\[UAcute]meros aleatorios reales:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"RandomReal", "[", "10", "]"}], ",", "5"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[11]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4.1507084723057055`", ",", "4.810483812353969`", ",", "8.829445832932162`",
    ",", "9.849952861563565`", ",", "9.08312621618083`"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[11]="]
}, Open  ]],

Cell["Una forma alternativa de pedir 5 n\[UAcute]meros aleatorios reales:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RandomReal", "[", 
  RowBox[{"10", ",", "5"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[12]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "6.473181755576302`", ",", "3.2918089598141336`", ",", 
   "3.5761522518020854`", ",", "8.112044007761153`", ",", 
   "3.3828559170314048`"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[12]="]
}, Open  ]],

Cell["N\[UAcute]meros aleatorios reales en el tramo entre 20 y 30:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{"p:131", "i:9"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RandomReal", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"20", ",", "30"}], "}"}], ",", "5"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[13]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "24.120200165852403`", ",", "20.128845248353176`", ",", 
   "20.392967801959244`", ",", "25.645548008209914`", ",", 
   "20.92678128449365`"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[13]="]
}, Open  ]],

Cell["\<\
Wolfram Language contiene una cantidad enorme de funciones \
matem\[AAcute]ticas nativas, desde las muy b\[AAcute]sicas hasta otras con un \
alto grado de sofisticaci\[OAcute]n. \
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["Encuentre el n\[UAcute]mero primo en la posici\[OAcute]n 100:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:10"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Prime", "[", "100", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[14]:="],

Cell[BoxData["541"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[14]="]
}, Open  ]],

Cell["Encuentre el n\[UAcute]mero primo en la posici\[OAcute]n un mill\
\[OAcute]n:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Prime", "[", "1000000", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[15]:="],

Cell[BoxData["15485863"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[15]="]
}, Open  ]],

Cell["Produzca un gr\[AAcute]fico de los primeros 50 primos:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Prime", "[", "n", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "50"}], "}"}]}], "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[16]:="],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.011000000000000001`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0UlKw2AYBuDgyqULFy5cVBEREdE6j411FhStIk5grNaKFrxCjpKj5Cg5
gkdQ+Z8skkB48+TN8CffRPe70xuKoqj5t/9n2H5aDuJqDtdyVI7I8dr5aTkm
Z2vXLcqGXJKTck1OyZ3ac1tyJmTarr4nPeA5PuR5PuYFPquuKz3nJl9U15lf
8jJf8UrIuMOr+uvqd+U3vO76W97gO97ke95yf+ltfmD/KX7kXX5i/y1/5jhk
koRMufGi39NzyllX3w5ZcDmH7FW/7/43PRccmVPW03Pyrje3jMs5Fn39kfV+
6DnjyJyLsufkU3+i/9JzMtCfet4g/gUZ8k7e
      "]]}, {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{205.2421875, Automatic},
  Method->{},
  PlotRange->{{0., 50.}, {0, 229.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[16]="]
}, Open  ]],

Cell[TextData[{
 "Hay tres funciones muy comunes en situaciones pr\[AAcute]cticas, que son ",
 ButtonBox["Sqrt",
  BaseStyle->"Link"],
 " (ra\[IAcute]z cuadrada), ",
 ButtonBox["Log10",
  BaseStyle->"Link"],
 " (logaritmo en base 10) y ",
 ButtonBox["Log",
  BaseStyle->"Link"],
 " (logaritmo natural)."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:11"],

Cell["La ra\[IAcute]z cuadrada de 16 es 4:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sqrt", "[", "16", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[17]:="],

Cell[BoxData["4"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[17]="]
}, Open  ]],

Cell["\<\
Si no se pide una aproximaci\[OAcute]n num\[EAcute]rica, se obtiene una f\
\[OAcute]rmula exacta:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sqrt", "[", "200", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[18]:="],

Cell[BoxData[
 RowBox[{"10", " ", 
  SqrtBox["2"]}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[18]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["N",
  BaseStyle->"Link"],
 " produce una aproximaci\[OAcute]n num\[EAcute]rica:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Sqrt", "[", "200", "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[19]:="],

Cell[BoxData["14.142135623730951`"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[19]="]
}, Open  ]],

Cell[TextData[{
 "Los logaritmos son \[UAcute]tiles cuando se manejan n\[UAcute]meros con una \
amplia variabilidad en sus tama\[NTilde]os. Si se grafican las masas de los \
planetas, ",
 ButtonBox["ListPlot",
  BaseStyle->"Link"],
 " no revela nada sobre los planetas anteriores a J\[UAcute]piter. Pero ",
 ButtonBox["ListLogPlot",
  BaseStyle->"Link"],
 " muestra muy claramente sus tama\[NTilde]os relativos."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{"p:132", "i:12"}],

Cell["Muestre un gr\[AAcute]fico ordinario de las masas de los planetas:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   TemplateBox[{"\"planets\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Planet\"", ",", "All"}], "]"}],
     "\"EntityClass[\\\"Planet\\\", All]\"","\"planets\""},
    "EntityClass"], "[", "\"\<Mass\>\"", "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[20]:="],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     PointBox[{{1., 3.30104*^23}, {2., 4.86732*^24}, {3., 5.9721986*^24}, {4.,
       6.41693*^23}, {5., 1.89813*^27}, {6., 5.68319*^26}, {7., 
      8.68103*^25}, {8., 1.0241*^26}}]}, {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{193.390625, Automatic},
  Method->{},
  PlotRange->{{0., 8.}, {0, 1.89813*^27}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[20]="]
}, Open  ]],

Cell["Muestre un gr\[AAcute]fico en escala logar\[IAcute]tmica:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:13"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLogPlot", "[", 
  RowBox[{
   TemplateBox[{"\"planets\"",RowBox[{"EntityClass", "[", 
       RowBox[{"\"Planet\"", ",", "All"}], "]"}],
     "\"EntityClass[\\\"Planet\\\", All]\"","\"planets\""},
    "EntityClass"], "[", "\"\<Mass\>\"", "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[21]:="],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     PointBox[{{1., 54.15369470920083}, {2., 56.844585709468355`}, {3., 
      57.04915736617199}, {4., 54.818396949047695`}, {5., 
      62.810666701832105`}, {6., 61.60472511264723}, {7., 59.7257675100779}, {
      8., 59.891026595944446`}}]}, {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 53.525366096832435`},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{194.85546875, Automatic},
  Method->{},
  PlotRange->{{0., 8}, {53.67275182072132, 62.810666701832105`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{Automatic, 
     Charting`ScaledTicks[{Log, Exp}]}, {Automatic, {{55.262042231857095`, 
       FormBox[
        TemplateBox[{"10", "24"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {57.564627324851145`, 
       FormBox[
        TemplateBox[{"10", "25"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {59.86721241784519, 
       FormBox[
        TemplateBox[{"10", "26"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {62.16979751083923, 
       FormBox[
        TemplateBox[{"10", "27"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {52.95945713886305, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {53.652604319423, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {54.05806942753116, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {54.34575149998294, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {54.568895051297154`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {54.751216608091106`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {54.90536728791837, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {55.038898680542886`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {55.15668171619927, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {55.95518941241704, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {56.36065452052521, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {56.64833659297699, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {56.8714801442912, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {57.05380170108515, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {57.20795238091241, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {57.34148377353693, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {57.459266809193316`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {58.257774505411085`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {58.66323961351925, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {58.95092168597103, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {59.17406523728524, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {59.3563867940792, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {59.51053747390645, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {59.64406886653098, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {59.76185190218736, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {60.560359598405135`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {60.965824706513295`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {61.253506778965075`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {61.47665033027929, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {61.65897188707324, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {61.8131225669005, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {61.94665395952502, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {62.06443699518141, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {62.86294469139918, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {63.268409799507346`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {63.556091871959126`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {63.779235423273335`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {63.961556980067286`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {64.11570765989455, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {64.24923905251907, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {64.36702208817545, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {64.47238260383328, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {65.16552978439323, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {65.57099489250139, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}}]]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[21]="]
}, Open  ]],

Cell[TextData[{
 "Hay unas cuantas funciones m\[AAcute]s que aparecen frecuentemente en la \
programaci\[OAcute]n com\[UAcute]n. Primero, la funci\[OAcute]n, casi \
trivial, ",
 ButtonBox["Abs",
  BaseStyle->"Link"],
 ", que encuentra el valor absoluto, o parte positiva, de un n\[UAcute]mero."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:14"],

Cell[TextData[{
 ButtonBox["Abs",
  BaseStyle->"Link"],
 " realmente lo que hace es desechar los signos menos:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Abs", "[", "3", "]"}], ",", 
   RowBox[{"Abs", "[", 
    RowBox[{"-", "3"}], "]"}]}], "}"}]], "Input",
 Deletable->False,
 CellLabel->"In[22]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "3"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[22]="]
}, Open  ]],

Cell[TextData[{
 "Enseguida est\[AAcute] ",
 ButtonBox["Round",
  BaseStyle->"Link"],
 ", que efect\[UAcute]a el redondeo al entero m\[AAcute]s cercano."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:15"],

Cell[TextData[{
 ButtonBox["Round",
  BaseStyle->"Link"],
 " redondea al entero m\[AAcute]s cercano:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Round", "[", "3.2", "]"}], ",", 
   RowBox[{"Round", "[", "3.4", "]"}], ",", 
   RowBox[{"Round", "[", "3.6", "]"}], ",", 
   RowBox[{"Round", "[", "3.9", "]"}]}], "}"}]], "Input",
 Deletable->False,
 CellLabel->"In[23]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "3", ",", "4", ",", "4"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[23]="]
}, Open  ]],

Cell[TextData[{
 "Otra funci\[OAcute]n muy \[UAcute]til es ",
 ButtonBox["Mod",
  BaseStyle->"Link"],
 ". Cuando se est\[AAcute]n contando los minutos en una hora, al llegar a 60 \
se desea comenzar de nuevo desde 0, y eso es lo que hace ",
 ButtonBox["Mod",
  BaseStyle->"Link"],
 ". "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{"p:133", "i:16"}],

Cell["Calcule una secuencia de n\[UAcute]meros mod 60:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Mod", "[", 
    RowBox[{"50", ",", "60"}], "]"}], ",", 
   RowBox[{"Mod", "[", 
    RowBox[{"55", ",", "60"}], "]"}], ",", 
   RowBox[{"Mod", "[", 
    RowBox[{"60", ",", "60"}], "]"}], ",", 
   RowBox[{"Mod", "[", 
    RowBox[{"65", ",", "60"}], "]"}], ",", 
   RowBox[{"Mod", "[", 
    RowBox[{"70", ",", "60"}], "]"}]}], "}"}]], "Input",
 Deletable->False,
 CellLabel->"In[24]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"50", ",", "55", ",", "0", ",", "5", ",", "10"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[24]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vocabulario", "VocabularySection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["N",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["expr", "CodeVariableLrg"], "]"}], " ", Cell[
    "aproximaci\[OAcute]n num\[EAcute]rica ", "VocabularyText"]},
   {
    ButtonBox["Pi",
     BaseStyle->"CodeLink"], " ", Cell[
    "el n\[UAcute]mero \[Pi] (pi)\[TildeEqual]3.14 ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Sqrt",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["x", "CodeVariableLrg"], "]"}], " ", Cell[
    "ra\[IAcute]z cuadrada", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Log10",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["x", "CodeVariableLrg"], "]"}], " ", Cell[
    "logaritmo en base 10 ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Log",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["x", "CodeVariableLrg"], "]"}], " ", Cell[
    "logaritmo natural (ln) ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Abs",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["x", "CodeVariableLrg"], "]"}], " ", Cell[
    "valor absoluto (desechar los signos menos) ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Round",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["x", "CodeVariableLrg"], "]"}], " ", Cell[
    "redondea al entero m\[AAcute]s cercano ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Prime",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["n", "CodeVariableLrg"], "]"}], " ", Cell[TextData[{
     Cell[BoxData[
      FormBox[
       StyleBox[
        TemplateBox[{"n",RowBox[{"\[Hyphen]", 
            StyleBox["\[EAcute]simo", FontSlant -> "Plain"]}]},
         "RowDefault"], "CodeVariable"], TraditionalForm]], "InlineCode"],
     " n\[UAcute]mero primo"
    }], "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Mod",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      StyleBox["x", "CodeVariableLrg"], ",", 
      StyleBox["n", "CodeVariableLrg"]}], "]"}], " ", Cell[
    "m\[OAcute]dulo (\[OpenCurlyDoubleQuote]aritm\[EAcute]tica del reloj\
\[CloseCurlyDoubleQuote]) ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["RandomReal",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["max", "CodeVariableLrg"], "]"}], " ", Cell[TextData[{
     "n\[UAcute]mero real aleatorio entre 0 y ",
     Cell[BoxData[
      StyleBox["max", "CodeVariable"]], "InlineCode"],
     " "
    }], "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["RandomReal",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      StyleBox["max", "CodeVariableLrg"], ",", 
      StyleBox["n", "CodeVariableLrg"]}], "]"}], " ", Cell[TextData[{
     "lista de ",
     Cell[BoxData[
      StyleBox["n", "CodeVariable"]], "InlineCode"],
     " n\[UAcute]meros reales aleatorios"
    }], "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["ListLogPlot",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["data", "CodeVariableLrg"], "]"}], " ", Cell[
    "produce la gr\[AAcute]fica en escala logar\[IAcute]tmica", 
     "VocabularyText"]}
  }]], "VocabularyTable",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 DynamicModuleBox[{$CellContext`open$$ = False}, 
  TagBox[GridBox[{
     {
      StyleBox["\<\"Exercises\"\>",
       StripOnInput->False,
       FontSlant->"Italic"], 
      PaneBox[
       TagBox[
        ButtonBox[
         DynamicBox[ToBoxes[
           If[$CellContext`open$$, 
            Row[{
              Style["-", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}], 
            Row[{
              Style["+", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}]], 
           StandardForm],
          ImageSizeCache->{115., {1., 10.}}],
         Appearance->None,
         ButtonFunction:>(
          If[$CellContext`open$$, $CellContext`open$$ = 
            False, $CellContext`open$$ = True]; NotebookFind[
            EvaluationNotebook[], "ExerciseSummaryCell", Next, CellStyle, 
            WrapAround -> True, AutoScroll -> False]; FrontEndTokenExecute[
            EvaluationNotebook[], "ExpandSelection"]; FrontEndExecute[
            FrontEndToken[
             EvaluationNotebook[], "OpenCloseGroup"]]),
         Evaluator->Automatic,
         Method->"Preemptive"],
        MouseAppearanceTag["LinkHand"]],
       Alignment->Right,
       ImageSize->Full]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  DynamicModuleValues:>{}]], "ExerciseSection",
 Editable->False,
 ShowCellBracket->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.669991951589675*^9},
 ShowStringCharacters->False],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         PaneBox[
          
          StyleBox["\<\"14 Exercises Available\"\>", "ExerciseSummaryHeading",
           
           StripOnInput->False],
          ImageMargins->{{20, 0}, {0, 10}}]},
        {
         PaneBox[
          StyleBox["\<\"with 4 extras\"\>", "ExerciseSummarySubheading",
           StripOnInput->False],
          ImageMargins->{{20, 0}, {10, 0}}]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{0}}}],
      "Column"], 
     PaneBox[
      ButtonBox[
       StyleBox["\<\"Get Started \[RightGuillemet]\"\>", 
        "ExerciseSummaryHeading",
        StripOnInput->False],
       Appearance->None,
       ButtonFunction:>
        NotebookLocate[{"EIWL2-23-more-about-numbers-exercises.nb", ""}],
       Evaluator->Automatic,
       Method->"Preemptive"],
      FrameMargins->{{10, 0}, {10, 10}},
      ImageSize->Full]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {
       Scaled[0.7], 
       Scaled[0.3]}, "Rows" -> {{Automatic}}}],
  "Grid"]], "ExerciseSummaryCell",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[TextData[{
 "Encuentre ",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]]],
 " con una precisi\[OAcute]n de 500 d\[IAcute]gitos.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "23.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
      "1.414213562373095048801688724209698078569671875376948073176679737990732\
478462107038850387534327641572735013846230912297024924836055850737212644121497\
099935831413222665927505592755799950501152782060571470109559971605970274534596\
862014728517418640889198609552329230484308714321450839762603627995251407989687\
253396546331808829640620615258352395054745750287759961729835575220337531857011\
354374603408498847160386899970699004815030544027790316454247823068492936918621\
5805784631115966687130130156185689872372352885092648612494977`500."], 
       "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
        "1.4142135623730950488016887242096980785696718753769480731766797379907\
324784621070388503875343276415727350138462309122970249248360558507372126441214\
970999358314132226659275055927557999505011527820605714701095599716059702745345\
968620147285174186408891986095523292304843087143214508397626036279952514079896\
872533965463318088296406206152583523950547457502877599617298355752203375318570\
113543746034084988471603868999706990048150305440277903164542478230684929369186\
215805784631115966687130130156185689872372352885092648612494977`500."], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Genere 10 n\[UAcute]meros reales aleatorios entre 0 y 1.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "23.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
        "0.9817568927731188`", ",", "0.5015711331804931`", ",", 
         "0.08052820128683269`", ",", "0.02470735293681292`", ",", 
         "0.0663221225442896`", ",", "0.812191478033303`", ",", 
         "0.9297209349105184`", ",", "0.9491638382741032`", ",", 
         "0.6741541554784585`", ",", "0.0702841161822747`"}], "}"}]], 
       "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           
           RowBox[{"0.9817568927731188`", ",", "0.5015711331804931`", ",", 
             "0.08052820128683269`", ",", "0.02470735293681292`", ",", 
             "0.0663221225442896`", ",", "0.812191478033303`", ",", 
             "0.9297209349105184`", ",", "0.9491638382741032`", ",", 
             "0.6741541554784585`", ",", "0.0702841161822747`"}], "}"}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Haga un gr\[AAcute]fico de 200 puntos con coordenadas reales ",
 StyleBox["x",
  FontSlant->"Italic"],
 " e ",
 StyleBox["y",
  FontSlant->"Italic"],
 " aleatorias entre 0 y 1.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "23.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.009166666666666668], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVVnk4FNr/nspNSbdIv7p0kWRL0iXblXcKXSJJmz2RUlFDypoUipRQhCSK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            "]]}, {}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        DisplayFunction->Identity,
        Frame->{{False, False}, {False, False}},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImageSize->{344.0703125, Automatic},
        Method->{},
        PlotRange->{{0, 0.9974282039667004}, {0, 0.9906755902044053}},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {{}, {{{{
                RGBColor[0.368417, 0.506779, 0.709798], 
                PointSize[0.009166666666666668], 
                AbsoluteThickness[1.6], 
                PointBox[CompressedData["
1:eJwVVnk4FNr/nspNSbdIv7p0kWRL0iXblXcKXSJJmz2RUlFDypoUipRQhCSK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                 "]]}}}}, {}}, {}}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
          AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction -> 
          Identity, Frame -> {{False, False}, {False, False}}, 
          FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], ImageSize -> {344.0703125, Automatic}, 
          Method -> {}, 
          PlotRange -> {{0, 0.9974282039667004}, {0, 0.9906755902044053}}, 
          PlotRangeClipping -> True, PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {Automatic, Automatic}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Cree una caminata aleatoria usando ",
 ButtonBox["AnglePath",
  BaseStyle->"Link"],
 " y 1000 n\[UAcute]meros reales aleatorios entre 0 y 2\[Pi].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "23.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[LineBox[CompressedData["
1:eJxdWmk0le/XNs/zPDvnOMc8nWMmzjamQYaiUolk+lEqaSCRhEyhjBkSUZIm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         "]],
        ImageSize->{336.5, Automatic}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[
          LineBox[CompressedData["
1:eJxdWmk0le/XNs/zPDvnOMc8nWMmzjamQYaiUolk+lEqaSCRhEyhjBkSUZIm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           "]], 
          ImageSize -> {336.5, Automatic}]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Haga una tabla de ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Mod",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    RowBox[{"n", "^", "2"}], ",", "10"}], "]"}]], "InlineCode"],
 " para n de 0 a 30.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "23.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
        "0", ",", "1", ",", "4", ",", "9", ",", "6", ",", "5", ",", "6", ",", 
         "9", ",", "4", ",", "1", ",", "0", ",", "1", ",", "4", ",", "9", ",",
          "6", ",", "5", ",", "6", ",", "9", ",", "4", ",", "1", ",", "0", 
         ",", "1", ",", "4", ",", "9", ",", "6", ",", "5", ",", "6", ",", "9",
          ",", "4", ",", "1", ",", "0"}], "}"}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           
           RowBox[{"0", ",", "1", ",", "4", ",", "9", ",", "6", ",", "5", ",",
              "6", ",", "9", ",", "4", ",", "1", ",", "0", ",", "1", ",", "4",
              ",", "9", ",", "6", ",", "5", ",", "6", ",", "9", ",", "4", ",",
              "1", ",", "0", ",", "1", ",", "4", ",", "9", ",", "6", ",", "5",
              ",", "6", ",", "9", ",", "4", ",", "1", ",", "0"}], "}"}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Haga un gr\[AAcute]fico con los puntos unidos de ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Mod",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    RowBox[{"n", "^", "n"}], ",", "10"}], "]"}]], "InlineCode"],
 " para ",
 Cell[BoxData["n"], "InlineCode"],
 " de 1 a 100.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "23.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {{}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.01388888888888889], AbsoluteThickness[1.6], 
           LineBox[CompressedData["
1:eJxdkDlKhEEQRhsjQwODCQxURERExn132nHfddxT0dgr9NH6SB5BZeoJ/X4Y
ijcfVf2qpt6/Bp8jKaWP399fHX7fvbamPCxjUUejTuj/TtRx1Y4qfcyZVD6t
OpNT883m1m9O/fOav6B8UX5d5UvyXI7KnivyW5XfmvzW1b+h+Zt6f0t+28p3
orLfrvI9+e3Lrye/3PYXmPkHymH8+sph9juMGvsXGL+j1q/A+B2rH2b+id6H
8TtVDrPfmXIYv3P5wfhdqB9m/qVyGL8r5TD7XUdlfxi/G/nB+N2qH2b+Xft+
hsOvKK8w+92rHw6/AsdXYfwG6odjflFeYe73oH449itw7F/h8EuPrV+Gw6/A
9MPc70nvw9xPeYW537P64fArcHwV5n4v6oe5n/IKc79X9cPcD2Z/OPzS27/f
D0zEcnQ=
            "]]}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        DisplayFunction->Identity,
        Frame->{{False, False}, {False, False}},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        Method->{},
        PlotRange->{{0., 100.}, {0, 9.}},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {{}, {}, {
             RGBColor[0.368417, 0.506779, 0.709798], 
             PointSize[0.01388888888888889], 
             AbsoluteThickness[1.6], 
             LineBox[CompressedData["
1:eJxdkDlKhEEQRhsjQwODCQxURERExn132nHfddxT0dgr9NH6SB5BZeoJ/X4Y
ijcfVf2qpt6/Bp8jKaWP399fHX7fvbamPCxjUUejTuj/TtRx1Y4qfcyZVD6t
OpNT883m1m9O/fOav6B8UX5d5UvyXI7KnivyW5XfmvzW1b+h+Zt6f0t+28p3
orLfrvI9+e3Lrye/3PYXmPkHymH8+sph9juMGvsXGL+j1q/A+B2rH2b+id6H
8TtVDrPfmXIYv3P5wfhdqB9m/qVyGL8r5TD7XUdlfxi/G/nB+N2qH2b+Xft+
hsOvKK8w+92rHw6/AsdXYfwG6odjflFeYe73oH449itw7F/h8EuPrV+Gw6/A
9MPc70nvw9xPeYW537P64fArcHwV5n4v6oe5n/IKc79X9cPcD2Z/OPzS27/f
D0zEcnQ=
              "]]}}, {}}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
          AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction -> 
          Identity, Frame -> {{False, False}, {False, False}}, 
          FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], Method -> {}, 
          PlotRange -> {{0., 100.}, {0, 9.}}, PlotRangeClipping -> True, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {Automatic, Automatic}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Haga una tabla de las primeras 10 potencias de \[Pi], redondeadas a \
enteros.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "23.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
        "3", ",", "10", ",", "31", ",", "97", ",", "306", ",", "961", ",", 
         "3020", ",", "9489", ",", "29809", ",", "93648"}], "}"}]], 
       "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           
           RowBox[{"3", ",", "10", ",", "31", ",", "97", ",", "306", ",", 
             "961", ",", "3020", ",", "9489", ",", "29809", ",", "93648"}], 
           "}"}]], "ExerciseOutput", Selectable -> False, Copyable -> False, 
        Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Construya un grafo conectando n con ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Mod",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    RowBox[{"n", "^", "2"}], ",", "100"}], "]"}]], "InlineCode"],
 " para ",
 Cell[BoxData["n"], "InlineCode"],
 " desde 0 a 99.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "23.8", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[
        NamespaceBox["NetworkGraphics",
         DynamicModuleBox[{Typeset`graph = HoldComplete[
           
           Graph[{0, 1, 2, 4, 3, 9, 16, 5, 25, 6, 36, 7, 49, 8, 64, 81, 10, 
            11, 21, 12, 44, 13, 69, 14, 96, 15, 56, 17, 89, 18, 24, 19, 61, 
            20, 41, 22, 84, 23, 29, 76, 26, 27, 28, 30, 31, 32, 33, 34, 35, 
            37, 38, 39, 40, 42, 43, 45, 46, 47, 48, 50, 51, 52, 53, 54, 55, 
            57, 58, 59, 60, 62, 63, 65, 66, 67, 68, 70, 71, 72, 73, 74, 75, 
            77, 78, 79, 80, 82, 83, 85, 86, 87, 88, 90, 91, 92, 93, 94, 95, 
            97, 98, 99}, {{{1, 1}, {2, 2}, {3, 4}, {5, 6}, {4, 7}, {8, 9}, {
             10, 11}, {12, 13}, {14, 15}, {6, 16}, {17, 1}, {18, 19}, {20, 
             21}, {22, 23}, {24, 25}, {26, 9}, {7, 27}, {28, 29}, {30, 31}, {
             32, 33}, {34, 1}, {19, 35}, {36, 37}, {38, 39}, {31, 40}, {9, 
             9}, {41, 40}, {42, 39}, {43, 37}, {39, 35}, {44, 1}, {45, 33}, {
             46, 31}, {47, 29}, {48, 27}, {49, 9}, {11, 25}, {50, 23}, {51, 
             21}, {52, 19}, {53, 1}, {35, 16}, {54, 15}, {55, 13}, {21, 11}, {
             56, 9}, {57, 7}, {58, 6}, {59, 4}, {13, 2}, {60, 1}, {61, 2}, {
             62, 4}, {63, 6}, {64, 7}, {65, 9}, {27, 11}, {66, 13}, {67, 
             15}, {68, 16}, {69, 1}, {33, 19}, {70, 21}, {71, 23}, {15, 25}, {
             72, 9}, {73, 27}, {74, 29}, {75, 31}, {23, 33}, {76, 1}, {77, 
             35}, {78, 37}, {79, 39}, {80, 40}, {81, 9}, {40, 40}, {82, 39}, {
             83, 37}, {84, 35}, {85, 1}, {16, 33}, {86, 31}, {87, 29}, {37, 
             27}, {88, 9}, {89, 25}, {90, 23}, {91, 21}, {29, 19}, {92, 1}, {
             93, 16}, {94, 15}, {95, 13}, {96, 11}, {97, 9}, {25, 7}, {98, 
             6}, {99, 4}, {100, 2}}, Null}]]}, 
          TagBox[GraphicsGroupBox[GraphicsComplexBox[CompressedData["
1:eJw1VXk01VsbPmQIyTwc0/mdg+P8pESIwu+VIUlzCSFTCkVJ5srUbUBRiijJ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             "], {
              {Hue[0.6, 0.7, 0.5], Opacity[0.7], Arrowheads[
               0.01508252478762797], 
               ArrowBox[BezierCurveBox[{1, 104, 107, 109, 115, 117, 120, 1},
                SplineDegree->7], 0.07330360781685052], 
               ArrowBox[BezierCurveBox[{2, 127, 130, 132, 138, 140, 143, 2},
                SplineDegree->7], 0.07330360781685052], 
               ArrowBox[{3, 4}, 0.07330360781685052], 
               ArrowBox[{4, 7}, 0.07330360781685052], 
               ArrowBox[{5, 6}, 0.07330360781685052], 
               ArrowBox[{6, 16}, 0.07330360781685052], 
               ArrowBox[{7, 27}, 0.07330360781685052], 
               ArrowBox[{8, 9}, 0.07330360781685052], 
               ArrowBox[BezierCurveBox[{9, 150, 153, 155, 161, 163, 166, 9},
                SplineDegree->7], 0.07330360781685052], 
               ArrowBox[{10, 11}, 0.07330360781685052], 
               ArrowBox[{11, 25}, 0.07330360781685052], 
               ArrowBox[{12, 13}, 0.07330360781685052], 
               ArrowBox[{13, 2}, 0.07330360781685052], 
               ArrowBox[{14, 15}, 0.07330360781685052], 
               ArrowBox[{15, 25}, 0.07330360781685052], 
               ArrowBox[{16, 33}, 0.07330360781685052], 
               ArrowBox[{17, 1}, 0.07330360781685052], 
               ArrowBox[{18, 19}, 0.07330360781685052], 
               ArrowBox[{19, 35}, 0.07330360781685052], 
               ArrowBox[{20, 21}, 0.07330360781685052], 
               ArrowBox[{21, 11}, 0.07330360781685052], 
               ArrowBox[{22, 23}, 0.07330360781685052], 
               ArrowBox[{23, 33}, 0.07330360781685052], 
               ArrowBox[{24, 25}, 0.07330360781685052], 
               ArrowBox[{25, 7}, 0.07330360781685052], 
               ArrowBox[{26, 9}, 0.07330360781685052], 
               ArrowBox[{27, 11}, 0.07330360781685052], 
               ArrowBox[{28, 29}, 0.07330360781685052], 
               ArrowBox[{29, 19}, 0.07330360781685052], 
               ArrowBox[{30, 31}, 0.07330360781685052], 
               ArrowBox[{31, 40}, 0.07330360781685052], 
               ArrowBox[{32, 33}, 0.07330360781685052], 
               ArrowBox[{33, 19}, 0.07330360781685052], 
               ArrowBox[{34, 1}, 0.07330360781685052], 
               ArrowBox[{35, 16}, 0.07330360781685052], 
               ArrowBox[{36, 37}, 0.07330360781685052], 
               ArrowBox[{37, 27}, 0.07330360781685052], 
               ArrowBox[{38, 39}, 0.07330360781685052], 
               ArrowBox[{39, 35}, 0.07330360781685052], 
               ArrowBox[BezierCurveBox[{40, 173, 176, 178, 184, 186, 189, 40},
                
                SplineDegree->7], 0.07330360781685052], 
               ArrowBox[{41, 40}, 0.07330360781685052], 
               ArrowBox[{42, 39}, 0.07330360781685052], 
               ArrowBox[{43, 37}, 0.07330360781685052], 
               ArrowBox[{44, 1}, 0.07330360781685052], 
               ArrowBox[{45, 33}, 0.07330360781685052], 
               ArrowBox[{46, 31}, 0.07330360781685052], 
               ArrowBox[{47, 29}, 0.07330360781685052], 
               ArrowBox[{48, 27}, 0.07330360781685052], 
               ArrowBox[{49, 9}, 0.07330360781685052], 
               ArrowBox[{50, 23}, 0.07330360781685052], 
               ArrowBox[{51, 21}, 0.07330360781685052], 
               ArrowBox[{52, 19}, 0.07330360781685052], 
               ArrowBox[{53, 1}, 0.07330360781685052], 
               ArrowBox[{54, 15}, 0.07330360781685052], 
               ArrowBox[{55, 13}, 0.07330360781685052], 
               ArrowBox[{56, 9}, 0.07330360781685052], 
               ArrowBox[{57, 7}, 0.07330360781685052], 
               ArrowBox[{58, 6}, 0.07330360781685052], 
               ArrowBox[{59, 4}, 0.07330360781685052], 
               ArrowBox[{60, 1}, 0.07330360781685052], 
               ArrowBox[{61, 2}, 0.07330360781685052], 
               ArrowBox[{62, 4}, 0.07330360781685052], 
               ArrowBox[{63, 6}, 0.07330360781685052], 
               ArrowBox[{64, 7}, 0.07330360781685052], 
               ArrowBox[{65, 9}, 0.07330360781685052], 
               ArrowBox[{66, 13}, 0.07330360781685052], 
               ArrowBox[{67, 15}, 0.07330360781685052], 
               ArrowBox[{68, 16}, 0.07330360781685052], 
               ArrowBox[{69, 1}, 0.07330360781685052], 
               ArrowBox[{70, 21}, 0.07330360781685052], 
               ArrowBox[{71, 23}, 0.07330360781685052], 
               ArrowBox[{72, 9}, 0.07330360781685052], 
               ArrowBox[{73, 27}, 0.07330360781685052], 
               ArrowBox[{74, 29}, 0.07330360781685052], 
               ArrowBox[{75, 31}, 0.07330360781685052], 
               ArrowBox[{76, 1}, 0.07330360781685052], 
               ArrowBox[{77, 35}, 0.07330360781685052], 
               ArrowBox[{78, 37}, 0.07330360781685052], 
               ArrowBox[{79, 39}, 0.07330360781685052], 
               ArrowBox[{80, 40}, 0.07330360781685052], 
               ArrowBox[{81, 9}, 0.07330360781685052], 
               ArrowBox[{82, 39}, 0.07330360781685052], 
               ArrowBox[{83, 37}, 0.07330360781685052], 
               ArrowBox[{84, 35}, 0.07330360781685052], 
               ArrowBox[{85, 1}, 0.07330360781685052], 
               ArrowBox[{86, 31}, 0.07330360781685052], 
               ArrowBox[{87, 29}, 0.07330360781685052], 
               ArrowBox[{88, 9}, 0.07330360781685052], 
               ArrowBox[{89, 25}, 0.07330360781685052], 
               ArrowBox[{90, 23}, 0.07330360781685052], 
               ArrowBox[{91, 21}, 0.07330360781685052], 
               ArrowBox[{92, 1}, 0.07330360781685052], 
               ArrowBox[{93, 16}, 0.07330360781685052], 
               ArrowBox[{94, 15}, 0.07330360781685052], 
               ArrowBox[{95, 13}, 0.07330360781685052], 
               ArrowBox[{96, 11}, 0.07330360781685052], 
               ArrowBox[{97, 9}, 0.07330360781685052], 
               ArrowBox[{98, 6}, 0.07330360781685052], 
               ArrowBox[{99, 4}, 0.07330360781685052], 
               ArrowBox[{100, 2}, 0.07330360781685052]}, 
              {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[0.7]}], 
               DiskBox[1, 0.07330360781685052], 
               DiskBox[2, 0.07330360781685052], 
               DiskBox[3, 0.07330360781685052], 
               DiskBox[4, 0.07330360781685052], 
               DiskBox[5, 0.07330360781685052], 
               DiskBox[6, 0.07330360781685052], 
               DiskBox[7, 0.07330360781685052], 
               DiskBox[8, 0.07330360781685052], 
               DiskBox[9, 0.07330360781685052], 
               DiskBox[10, 0.07330360781685052], 
               DiskBox[11, 0.07330360781685052], 
               DiskBox[12, 0.07330360781685052], 
               DiskBox[13, 0.07330360781685052], 
               DiskBox[14, 0.07330360781685052], 
               DiskBox[15, 0.07330360781685052], 
               DiskBox[16, 0.07330360781685052], 
               DiskBox[17, 0.07330360781685052], 
               DiskBox[18, 0.07330360781685052], 
               DiskBox[19, 0.07330360781685052], 
               DiskBox[20, 0.07330360781685052], 
               DiskBox[21, 0.07330360781685052], 
               DiskBox[22, 0.07330360781685052], 
               DiskBox[23, 0.07330360781685052], 
               DiskBox[24, 0.07330360781685052], 
               DiskBox[25, 0.07330360781685052], 
               DiskBox[26, 0.07330360781685052], 
               DiskBox[27, 0.07330360781685052], 
               DiskBox[28, 0.07330360781685052], 
               DiskBox[29, 0.07330360781685052], 
               DiskBox[30, 0.07330360781685052], 
               DiskBox[31, 0.07330360781685052], 
               DiskBox[32, 0.07330360781685052], 
               DiskBox[33, 0.07330360781685052], 
               DiskBox[34, 0.07330360781685052], 
               DiskBox[35, 0.07330360781685052], 
               DiskBox[36, 0.07330360781685052], 
               DiskBox[37, 0.07330360781685052], 
               DiskBox[38, 0.07330360781685052], 
               DiskBox[39, 0.07330360781685052], 
               DiskBox[40, 0.07330360781685052], 
               DiskBox[41, 0.07330360781685052], 
               DiskBox[42, 0.07330360781685052], 
               DiskBox[43, 0.07330360781685052], 
               DiskBox[44, 0.07330360781685052], 
               DiskBox[45, 0.07330360781685052], 
               DiskBox[46, 0.07330360781685052], 
               DiskBox[47, 0.07330360781685052], 
               DiskBox[48, 0.07330360781685052], 
               DiskBox[49, 0.07330360781685052], 
               DiskBox[50, 0.07330360781685052], 
               DiskBox[51, 0.07330360781685052], 
               DiskBox[52, 0.07330360781685052], 
               DiskBox[53, 0.07330360781685052], 
               DiskBox[54, 0.07330360781685052], 
               DiskBox[55, 0.07330360781685052], 
               DiskBox[56, 0.07330360781685052], 
               DiskBox[57, 0.07330360781685052], 
               DiskBox[58, 0.07330360781685052], 
               DiskBox[59, 0.07330360781685052], 
               DiskBox[60, 0.07330360781685052], 
               DiskBox[61, 0.07330360781685052], 
               DiskBox[62, 0.07330360781685052], 
               DiskBox[63, 0.07330360781685052], 
               DiskBox[64, 0.07330360781685052], 
               DiskBox[65, 0.07330360781685052], 
               DiskBox[66, 0.07330360781685052], 
               DiskBox[67, 0.07330360781685052], 
               DiskBox[68, 0.07330360781685052], 
               DiskBox[69, 0.07330360781685052], 
               DiskBox[70, 0.07330360781685052], 
               DiskBox[71, 0.07330360781685052], 
               DiskBox[72, 0.07330360781685052], 
               DiskBox[73, 0.07330360781685052], 
               DiskBox[74, 0.07330360781685052], 
               DiskBox[75, 0.07330360781685052], 
               DiskBox[76, 0.07330360781685052], 
               DiskBox[77, 0.07330360781685052], 
               DiskBox[78, 0.07330360781685052], 
               DiskBox[79, 0.07330360781685052], 
               DiskBox[80, 0.07330360781685052], 
               DiskBox[81, 0.07330360781685052], 
               DiskBox[82, 0.07330360781685052], 
               DiskBox[83, 0.07330360781685052], 
               DiskBox[84, 0.07330360781685052], 
               DiskBox[85, 0.07330360781685052], 
               DiskBox[86, 0.07330360781685052], 
               DiskBox[87, 0.07330360781685052], 
               DiskBox[88, 0.07330360781685052], 
               DiskBox[89, 0.07330360781685052], 
               DiskBox[90, 0.07330360781685052], 
               DiskBox[91, 0.07330360781685052], 
               DiskBox[92, 0.07330360781685052], 
               DiskBox[93, 0.07330360781685052], 
               DiskBox[94, 0.07330360781685052], 
               DiskBox[95, 0.07330360781685052], 
               DiskBox[96, 0.07330360781685052], 
               DiskBox[97, 0.07330360781685052], 
               DiskBox[98, 0.07330360781685052], 
               DiskBox[99, 0.07330360781685052], 
               DiskBox[100, 0.07330360781685052]}}]],
           MouseAppearanceTag["NetworkGraphics"]],
          AllowKernelInitialization->False]],
        DefaultBaseStyle->{
         "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
          Hue[0.8, 1., 0.6]},
        FrameTicks->None,
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]]]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[
          NamespaceBox["NetworkGraphics", 
           DynamicModuleBox[{Typeset`graph = HoldComplete[
               
               Graph[{0, 1, 2, 4, 3, 9, 16, 5, 25, 6, 36, 7, 49, 8, 64, 81, 
                10, 11, 21, 12, 44, 13, 69, 14, 96, 15, 56, 17, 89, 18, 24, 
                19, 61, 20, 41, 22, 84, 23, 29, 76, 26, 27, 28, 30, 31, 32, 
                33, 34, 35, 37, 38, 39, 40, 42, 43, 45, 46, 47, 48, 50, 51, 
                52, 53, 54, 55, 57, 58, 59, 60, 62, 63, 65, 66, 67, 68, 70, 
                71, 72, 73, 74, 75, 77, 78, 79, 80, 82, 83, 85, 86, 87, 88, 
                90, 91, 92, 93, 94, 95, 97, 98, 
                99}, {{{1, 1}, {2, 2}, {3, 4}, {5, 6}, {4, 7}, {8, 9}, {10, 
                 11}, {12, 13}, {14, 15}, {6, 16}, {17, 1}, {18, 19}, {20, 
                 21}, {22, 23}, {24, 25}, {26, 9}, {7, 27}, {28, 29}, {30, 
                 31}, {32, 33}, {34, 1}, {19, 35}, {36, 37}, {38, 39}, {31, 
                 40}, {9, 9}, {41, 40}, {42, 39}, {43, 37}, {39, 35}, {44, 
                 1}, {45, 33}, {46, 31}, {47, 29}, {48, 27}, {49, 9}, {11, 
                 25}, {50, 23}, {51, 21}, {52, 19}, {53, 1}, {35, 16}, {54, 
                 15}, {55, 13}, {21, 11}, {56, 9}, {57, 7}, {58, 6}, {59, 
                 4}, {13, 2}, {60, 1}, {61, 2}, {62, 4}, {63, 6}, {64, 7}, {
                 65, 9}, {27, 11}, {66, 13}, {67, 15}, {68, 16}, {69, 1}, {33,
                  19}, {70, 21}, {71, 23}, {15, 25}, {72, 9}, {73, 27}, {74, 
                 29}, {75, 31}, {23, 33}, {76, 1}, {77, 35}, {78, 37}, {79, 
                 39}, {80, 40}, {81, 9}, {40, 40}, {82, 39}, {83, 37}, {84, 
                 35}, {85, 1}, {16, 33}, {86, 31}, {87, 29}, {37, 27}, {88, 
                 9}, {89, 25}, {90, 23}, {91, 21}, {29, 19}, {92, 1}, {93, 
                 16}, {94, 15}, {95, 13}, {96, 11}, {97, 9}, {25, 7}, {98, 
                 6}, {99, 4}, {100, 2}}, Null}]]}, 
            TagBox[
             GraphicsGroupBox[{
               GraphicsComplexBox[CompressedData["
1:eJw1VXk01VsbPmQIyTwc0/mdg+P8pESIwu+VIUlzCSFTCkVJ5srUbUBRiijJ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                "], {{{{{
                    Hue[0.6, 0.7, 0.5], 
                    Opacity[0.7], 
                    Arrowheads[0.01508252478762797], 
                    ArrowBox[
                    
                    BezierCurveBox[{1, 104, 107, 109, 115, 117, 120, 1}, 
                    SplineDegree -> 7], 0.07330360781685052], 
                    ArrowBox[
                    
                    BezierCurveBox[{2, 127, 130, 132, 138, 140, 143, 2}, 
                    SplineDegree -> 7], 0.07330360781685052], 
                    ArrowBox[{3, 4}, 0.07330360781685052], 
                    ArrowBox[{4, 7}, 0.07330360781685052], 
                    ArrowBox[{5, 6}, 0.07330360781685052], 
                    ArrowBox[{6, 16}, 0.07330360781685052], 
                    ArrowBox[{7, 27}, 0.07330360781685052], 
                    ArrowBox[{8, 9}, 0.07330360781685052], 
                    ArrowBox[
                    
                    BezierCurveBox[{9, 150, 153, 155, 161, 163, 166, 9}, 
                    SplineDegree -> 7], 0.07330360781685052], 
                    ArrowBox[{10, 11}, 0.07330360781685052], 
                    ArrowBox[{11, 25}, 0.07330360781685052], 
                    ArrowBox[{12, 13}, 0.07330360781685052], 
                    ArrowBox[{13, 2}, 0.07330360781685052], 
                    ArrowBox[{14, 15}, 0.07330360781685052], 
                    ArrowBox[{15, 25}, 0.07330360781685052], 
                    ArrowBox[{16, 33}, 0.07330360781685052], 
                    ArrowBox[{17, 1}, 0.07330360781685052], 
                    ArrowBox[{18, 19}, 0.07330360781685052], 
                    ArrowBox[{19, 35}, 0.07330360781685052], 
                    ArrowBox[{20, 21}, 0.07330360781685052], 
                    ArrowBox[{21, 11}, 0.07330360781685052], 
                    ArrowBox[{22, 23}, 0.07330360781685052], 
                    ArrowBox[{23, 33}, 0.07330360781685052], 
                    ArrowBox[{24, 25}, 0.07330360781685052], 
                    ArrowBox[{25, 7}, 0.07330360781685052], 
                    ArrowBox[{26, 9}, 0.07330360781685052], 
                    ArrowBox[{27, 11}, 0.07330360781685052], 
                    ArrowBox[{28, 29}, 0.07330360781685052], 
                    ArrowBox[{29, 19}, 0.07330360781685052], 
                    ArrowBox[{30, 31}, 0.07330360781685052], 
                    ArrowBox[{31, 40}, 0.07330360781685052], 
                    ArrowBox[{32, 33}, 0.07330360781685052], 
                    ArrowBox[{33, 19}, 0.07330360781685052], 
                    ArrowBox[{34, 1}, 0.07330360781685052], 
                    ArrowBox[{35, 16}, 0.07330360781685052], 
                    ArrowBox[{36, 37}, 0.07330360781685052], 
                    ArrowBox[{37, 27}, 0.07330360781685052], 
                    ArrowBox[{38, 39}, 0.07330360781685052], 
                    ArrowBox[{39, 35}, 0.07330360781685052], 
                    ArrowBox[
                    
                    BezierCurveBox[{40, 173, 176, 178, 184, 186, 189, 40}, 
                    SplineDegree -> 7], 0.07330360781685052], 
                    ArrowBox[{41, 40}, 0.07330360781685052], 
                    ArrowBox[{42, 39}, 0.07330360781685052], 
                    ArrowBox[{43, 37}, 0.07330360781685052], 
                    ArrowBox[{44, 1}, 0.07330360781685052], 
                    ArrowBox[{45, 33}, 0.07330360781685052], 
                    ArrowBox[{46, 31}, 0.07330360781685052], 
                    ArrowBox[{47, 29}, 0.07330360781685052], 
                    ArrowBox[{48, 27}, 0.07330360781685052], 
                    ArrowBox[{49, 9}, 0.07330360781685052], 
                    ArrowBox[{50, 23}, 0.07330360781685052], 
                    ArrowBox[{51, 21}, 0.07330360781685052], 
                    ArrowBox[{52, 19}, 0.07330360781685052], 
                    ArrowBox[{53, 1}, 0.07330360781685052], 
                    ArrowBox[{54, 15}, 0.07330360781685052], 
                    ArrowBox[{55, 13}, 0.07330360781685052], 
                    ArrowBox[{56, 9}, 0.07330360781685052], 
                    ArrowBox[{57, 7}, 0.07330360781685052], 
                    ArrowBox[{58, 6}, 0.07330360781685052], 
                    ArrowBox[{59, 4}, 0.07330360781685052], 
                    ArrowBox[{60, 1}, 0.07330360781685052], 
                    ArrowBox[{61, 2}, 0.07330360781685052], 
                    ArrowBox[{62, 4}, 0.07330360781685052], 
                    ArrowBox[{63, 6}, 0.07330360781685052], 
                    ArrowBox[{64, 7}, 0.07330360781685052], 
                    ArrowBox[{65, 9}, 0.07330360781685052], 
                    ArrowBox[{66, 13}, 0.07330360781685052], 
                    ArrowBox[{67, 15}, 0.07330360781685052], 
                    ArrowBox[{68, 16}, 0.07330360781685052], 
                    ArrowBox[{69, 1}, 0.07330360781685052], 
                    ArrowBox[{70, 21}, 0.07330360781685052], 
                    ArrowBox[{71, 23}, 0.07330360781685052], 
                    ArrowBox[{72, 9}, 0.07330360781685052], 
                    ArrowBox[{73, 27}, 0.07330360781685052], 
                    ArrowBox[{74, 29}, 0.07330360781685052], 
                    ArrowBox[{75, 31}, 0.07330360781685052], 
                    ArrowBox[{76, 1}, 0.07330360781685052], 
                    ArrowBox[{77, 35}, 0.07330360781685052], 
                    ArrowBox[{78, 37}, 0.07330360781685052], 
                    ArrowBox[{79, 39}, 0.07330360781685052], 
                    ArrowBox[{80, 40}, 0.07330360781685052], 
                    ArrowBox[{81, 9}, 0.07330360781685052], 
                    ArrowBox[{82, 39}, 0.07330360781685052], 
                    ArrowBox[{83, 37}, 0.07330360781685052], 
                    ArrowBox[{84, 35}, 0.07330360781685052], 
                    ArrowBox[{85, 1}, 0.07330360781685052], 
                    ArrowBox[{86, 31}, 0.07330360781685052], 
                    ArrowBox[{87, 29}, 0.07330360781685052], 
                    ArrowBox[{88, 9}, 0.07330360781685052], 
                    ArrowBox[{89, 25}, 0.07330360781685052], 
                    ArrowBox[{90, 23}, 0.07330360781685052], 
                    ArrowBox[{91, 21}, 0.07330360781685052], 
                    ArrowBox[{92, 1}, 0.07330360781685052], 
                    ArrowBox[{93, 16}, 0.07330360781685052], 
                    ArrowBox[{94, 15}, 0.07330360781685052], 
                    ArrowBox[{95, 13}, 0.07330360781685052], 
                    ArrowBox[{96, 11}, 0.07330360781685052], 
                    ArrowBox[{97, 9}, 0.07330360781685052], 
                    ArrowBox[{98, 6}, 0.07330360781685052], 
                    ArrowBox[{99, 4}, 0.07330360781685052], 
                    ArrowBox[{100, 2}, 0.07330360781685052]}}}}, {{{{
                    Hue[0.6, 0.2, 0.8], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.7]}], 
                    DiskBox[1, 0.07330360781685052], 
                    DiskBox[2, 0.07330360781685052], 
                    DiskBox[3, 0.07330360781685052], 
                    DiskBox[4, 0.07330360781685052], 
                    DiskBox[5, 0.07330360781685052], 
                    DiskBox[6, 0.07330360781685052], 
                    DiskBox[7, 0.07330360781685052], 
                    DiskBox[8, 0.07330360781685052], 
                    DiskBox[9, 0.07330360781685052], 
                    DiskBox[10, 0.07330360781685052], 
                    DiskBox[11, 0.07330360781685052], 
                    DiskBox[12, 0.07330360781685052], 
                    DiskBox[13, 0.07330360781685052], 
                    DiskBox[14, 0.07330360781685052], 
                    DiskBox[15, 0.07330360781685052], 
                    DiskBox[16, 0.07330360781685052], 
                    DiskBox[17, 0.07330360781685052], 
                    DiskBox[18, 0.07330360781685052], 
                    DiskBox[19, 0.07330360781685052], 
                    DiskBox[20, 0.07330360781685052], 
                    DiskBox[21, 0.07330360781685052], 
                    DiskBox[22, 0.07330360781685052], 
                    DiskBox[23, 0.07330360781685052], 
                    DiskBox[24, 0.07330360781685052], 
                    DiskBox[25, 0.07330360781685052], 
                    DiskBox[26, 0.07330360781685052], 
                    DiskBox[27, 0.07330360781685052], 
                    DiskBox[28, 0.07330360781685052], 
                    DiskBox[29, 0.07330360781685052], 
                    DiskBox[30, 0.07330360781685052], 
                    DiskBox[31, 0.07330360781685052], 
                    DiskBox[32, 0.07330360781685052], 
                    DiskBox[33, 0.07330360781685052], 
                    DiskBox[34, 0.07330360781685052], 
                    DiskBox[35, 0.07330360781685052], 
                    DiskBox[36, 0.07330360781685052], 
                    DiskBox[37, 0.07330360781685052], 
                    DiskBox[38, 0.07330360781685052], 
                    DiskBox[39, 0.07330360781685052], 
                    DiskBox[40, 0.07330360781685052], 
                    DiskBox[41, 0.07330360781685052], 
                    DiskBox[42, 0.07330360781685052], 
                    DiskBox[43, 0.07330360781685052], 
                    DiskBox[44, 0.07330360781685052], 
                    DiskBox[45, 0.07330360781685052], 
                    DiskBox[46, 0.07330360781685052], 
                    DiskBox[47, 0.07330360781685052], 
                    DiskBox[48, 0.07330360781685052], 
                    DiskBox[49, 0.07330360781685052], 
                    DiskBox[50, 0.07330360781685052], 
                    DiskBox[51, 0.07330360781685052], 
                    DiskBox[52, 0.07330360781685052], 
                    DiskBox[53, 0.07330360781685052], 
                    DiskBox[54, 0.07330360781685052], 
                    DiskBox[55, 0.07330360781685052], 
                    DiskBox[56, 0.07330360781685052], 
                    DiskBox[57, 0.07330360781685052], 
                    DiskBox[58, 0.07330360781685052], 
                    DiskBox[59, 0.07330360781685052], 
                    DiskBox[60, 0.07330360781685052], 
                    DiskBox[61, 0.07330360781685052], 
                    DiskBox[62, 0.07330360781685052], 
                    DiskBox[63, 0.07330360781685052], 
                    DiskBox[64, 0.07330360781685052], 
                    DiskBox[65, 0.07330360781685052], 
                    DiskBox[66, 0.07330360781685052], 
                    DiskBox[67, 0.07330360781685052], 
                    DiskBox[68, 0.07330360781685052], 
                    DiskBox[69, 0.07330360781685052], 
                    DiskBox[70, 0.07330360781685052], 
                    DiskBox[71, 0.07330360781685052], 
                    DiskBox[72, 0.07330360781685052], 
                    DiskBox[73, 0.07330360781685052], 
                    DiskBox[74, 0.07330360781685052], 
                    DiskBox[75, 0.07330360781685052], 
                    DiskBox[76, 0.07330360781685052], 
                    DiskBox[77, 0.07330360781685052], 
                    DiskBox[78, 0.07330360781685052], 
                    DiskBox[79, 0.07330360781685052], 
                    DiskBox[80, 0.07330360781685052], 
                    DiskBox[81, 0.07330360781685052], 
                    DiskBox[82, 0.07330360781685052], 
                    DiskBox[83, 0.07330360781685052], 
                    DiskBox[84, 0.07330360781685052], 
                    DiskBox[85, 0.07330360781685052], 
                    DiskBox[86, 0.07330360781685052], 
                    DiskBox[87, 0.07330360781685052], 
                    DiskBox[88, 0.07330360781685052], 
                    DiskBox[89, 0.07330360781685052], 
                    DiskBox[90, 0.07330360781685052], 
                    DiskBox[91, 0.07330360781685052], 
                    DiskBox[92, 0.07330360781685052], 
                    DiskBox[93, 0.07330360781685052], 
                    DiskBox[94, 0.07330360781685052], 
                    DiskBox[95, 0.07330360781685052], 
                    DiskBox[96, 0.07330360781685052], 
                    DiskBox[97, 0.07330360781685052], 
                    DiskBox[98, 0.07330360781685052], 
                    DiskBox[99, 0.07330360781685052], 
                    DiskBox[100, 0.07330360781685052]}}}}}]}], 
             MouseAppearanceTag["NetworkGraphics"]], 
            AllowKernelInitialization -> False]], 
          DefaultBaseStyle -> {
           "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> 
            Hue[0.8, 1., 0.6]}, FrameTicks -> None, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]]]], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Genere los gr\[AAcute]ficos de 50 c\[IAcute]rculos con coordenadas reales \
aleatorias de 0 a 10, con radios reales aleatorios de 0 a 2, y de colores \
aleatorios.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "23.9", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CellTags->"LastCellOfAPage"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{
         {RGBColor[
          0.06374976231430463, 0.9857056835266556, 0.9997070504358709], 
          CircleBox[{8.620230238667578, 4.54046358896672}, 
           1.555335119997991]}, 
         {RGBColor[
          0.9449666561967052, 0.19864487199971803`, 0.34963260363940485`], 
          CircleBox[{9.379749034820616, 4.649212460714088}, 
           1.8771827451611083]}, 
         {RGBColor[
          0.0961314493227885, 0.5775690850427178, 0.3088558614264072], 
          CircleBox[{9.946136717228377, 2.26946816291383}, 
           1.7678389464577635]}, 
         {RGBColor[
          0.3149349898149665, 0.08153992085661765, 0.5607428837922717], 
          CircleBox[{7.558901940239107, 4.841810392565682}, 
           0.6005328629990205]}, 
         {RGBColor[0.3203430587008784, 0.75341404817283, 0.8187017544077633], 
          CircleBox[{5.572137299571695, 1.810030084959326}, 
           1.9043478038209685]}, 
         {RGBColor[
          0.7925887633841124, 0.09107068068453694, 0.14117431384963064`], 
          CircleBox[{9.678295529622336, 2.323273026700736}, 
           0.29313224479585687]}, 
         {RGBColor[
          0.5666714031804103, 0.9997416952931406, 0.42455563861986123`], 
          CircleBox[{1.186485494608247, 6.178751674312039}, 
           0.49423335377658795]}, 
         {RGBColor[0.7895323132395065, 0.5628346517000629, 0.964665130444786],
           CircleBox[{7.698630486851492, 6.64884816354769}, 
           1.8032122104261616]}, 
         {RGBColor[
          0.5614929369130637, 0.2060614458467016, 0.9416956657385838], 
          CircleBox[{9.164168074489815, 1.2158969913533628}, 
           0.6622260320412074]}, 
         {RGBColor[
          0.28435230760057784`, 0.9951934322899174, 0.2835019208826899], 
          CircleBox[{3.6220334229575393, 4.90148451322068}, 
           1.0440801008210556]}, 
         {RGBColor[
          0.4826508581404849, 0.4020828640909102, 0.4503088980204022], 
          CircleBox[{0.6668483472036097, 5.33613559883085}, 
           0.39426098963584666]}, 
         {RGBColor[
          0.6302354990720729, 0.6352894076890092, 0.35606975899933646`], 
          CircleBox[{1.0412226360458021, 2.9906648115028656}, 
           1.3491442757674643]}, 
         {RGBColor[
          0.025921195338689973`, 0.5544815680528175, 0.33498093853018207`], 
          CircleBox[{7.768755667370023, 9.273074534045126}, 
           1.945460728006387]}, 
         {RGBColor[
          0.619642203711354, 0.0918367904345807, 0.014990310473542268`], 
          CircleBox[{7.954072341693987, 6.591123162089051}, 
           0.3075800630752421]}, 
         {RGBColor[0.6802770398456279, 0.5672366254393664, 0.819728865615859],
           CircleBox[{1.8419175152413914, 3.030214183343876}, 
           1.0419121640621762]}, 
         {RGBColor[
          0.32573586670588384`, 0.7217654150007164, 0.5162909512259011], 
          CircleBox[{5.66116113549298, 6.516491686507784}, 
           1.1908563570784074]}, 
         {RGBColor[
          0.6390407258478505, 0.22089219685838546`, 0.7419456854407263], 
          CircleBox[{4.21684158265615, 0.1043879357634836}, 
           1.0256185150380364]}, 
         {RGBColor[
          0.5547839047529675, 0.2617899362592382, 0.6736845292796734], 
          CircleBox[{1.5774453465330822, 4.744861258693193}, 
           1.1450811286305531]}, 
         {RGBColor[
          0.6880754657381596, 0.48664803669167433`, 0.12253165575826341`], 
          CircleBox[{6.828741215238601, 9.026741366572598}, 
           1.42470090277337]}, 
         {RGBColor[
          0.6654525549308514, 0.7731790205824998, 0.7970234870011657], 
          CircleBox[{4.350235498826574, 3.075090192281973}, 
           1.078557900008915]}, 
         {RGBColor[
          0.8310381504156168, 0.7769886817976837, 0.9593332031038422], 
          CircleBox[{5.819215641135234, 1.666713621220433}, 
           1.0169657688699294]}, 
         {RGBColor[
          0.1798640513599581, 0.7216429643063573, 0.8254005960209563], 
          CircleBox[{5.30110400438037, 9.990442511862462}, 
           1.1736518045456732]}, 
         {RGBColor[
          0.9556577751427988, 0.16871077865955297`, 0.24168301347511423`], 
          CircleBox[{6.9542644410661865, 8.724245190081195}, 
           0.04297193439119518]}, 
         {RGBColor[
          0.09717981403068876, 0.823357178680564, 0.9559870658254004], 
          CircleBox[{2.0507316191838694, 3.590200280451567}, 
           1.4771395480383345]}, 
         {RGBColor[
          0.01710293851576572, 0.9023193941377539, 0.1342489221601697], 
          CircleBox[{3.378373707351807, 2.087601098959894}, 
           0.72215214928453]}, 
         {RGBColor[
          0.7166743162163793, 0.47811722563293246`, 0.19144812203639372`], 
          CircleBox[{3.6024699533557794, 0.8929226583316119}, 
           1.9442777526431692]}, 
         {RGBColor[0.4768028757879368, 0.4633578481922591, 0.752331328781416],
           CircleBox[{6.39335962799419, 2.2183250468081823}, 
           1.660487817199237]}, 
         {RGBColor[
          0.838406416628318, 0.912712668314791, 0.10033978955814993`], 
          CircleBox[{9.293775590642582, 1.4077502354251}, 
           0.17164673712663614]}, 
         {RGBColor[0.5317536813735901, 0.6367395996891616, 0.954592189218342],
           CircleBox[{6.824331737872232, 7.265018380237958}, 
           0.8689894413339139]}, 
         {RGBColor[
          0.9484261846938176, 0.5783840950274783, 0.3349301187770797], 
          CircleBox[{4.389534309736899, 7.939322502671416}, 
           1.1779933881775149]}, 
         {RGBColor[0.313875755945368, 0.4601813341937193, 0.7733633582333064],
           CircleBox[{0.5315522875669672, 6.367202220530057}, 
           0.9808080224177793]}, 
         {RGBColor[
          0.7702328668007257, 0.8954264841296524, 0.2996986502337944], 
          CircleBox[{1.989213621296047, 1.4328488825241656}, 
           0.9110562185798048]}, 
         {RGBColor[
          0.35433056523483253`, 0.27512393304087635`, 0.4729037733214243], 
          CircleBox[{7.701728406929057, 6.882121215242755}, 
           0.3583098789960628]}, 
         {RGBColor[
          0.07236685137006749, 0.5902996874380146, 0.6068076748075271], 
          CircleBox[{9.924229152847175, 4.777286436689055}, 
           0.33210527830967784]}, 
         {RGBColor[
          0.2527995661446467, 0.2890634358212616, 0.5251701188801556], 
          CircleBox[{5.952936092922725, 4.347057025209589}, 
           1.3446716055936272]}, 
         {RGBColor[
          0.6449553467151437, 0.5209799779435751, 0.7519416151526961], 
          CircleBox[{8.912475090148913, 6.403354372203964}, 
           0.876379688533353]}, 
         {RGBColor[0.4865741854371626, 0.5124898217696463, 0.81484171253228], 
          CircleBox[{9.38204068165447, 7.680870853194342}, 
           0.7737002190105282]}, 
         {RGBColor[
          0.7549594862192994, 0.9907704653168992, 0.8569505823046624], 
          CircleBox[{4.752191704598081, 2.14881722267668}, 
           1.5314551043538724]}, 
         {RGBColor[
          0.5957560914440021, 0.1148938522837859, 0.4439770214624261], 
          CircleBox[{9.183930863262187, 1.7936466660308668}, 
           1.5204856037898096]}, 
         {RGBColor[
          0.6057770737632464, 0.22213414960535371`, 0.5315438234571437], 
          CircleBox[{6.523944916825009, 0.45033740137211886}, 
           0.9161763640617413]}, 
         {RGBColor[
          0.7430022311251381, 0.7218954614176987, 0.6016883574346117], 
          CircleBox[{6.822742161566143, 2.108976244461962}, 
           1.531249882167368]}, 
         {RGBColor[
          0.9857887552053191, 0.8516360526921238, 0.7372741255996391], 
          CircleBox[{7.29143022669388, 0.5877888995755214}, 
           0.46704610386526735]}, 
         {RGBColor[
          0.06046825716852777, 0.49478310519945334`, 0.7605115121896495], 
          CircleBox[{3.748593183534643, 5.390722489505148}, 
           0.4282515157462341]}, 
         {RGBColor[
          0.14360510693220685`, 0.6310151365899317, 0.8126185113046216], 
          CircleBox[{0.21925747687358488, 0.6846180024235604}, 
           0.9485233315323427]}, 
         {RGBColor[
          0.9707825187762666, 0.02026708970285962, 0.5552952846295178], 
          CircleBox[{5.812166202587468, 7.140737843253898}, 
           0.19664257806431795]}, 
         {RGBColor[
          0.3126493597324487, 0.4177744716677265, 0.30706882864186835`], 
          CircleBox[{5.813544546116688, 4.303352459102603}, 
           0.24924538060376156]}, 
         {RGBColor[
          0.09191163249545276, 0.767850876592473, 0.8504630931457093], 
          CircleBox[{6.68788810668968, 0.22160328968949017}, 
           1.8095014055030045]}, 
         {RGBColor[
          0.8538254746920007, 0.25189836598548476`, 0.33586012016778155`], 
          CircleBox[{0.5906062059491894, 5.979334062615333}, 
           1.1387310329259255]}, 
         {RGBColor[
          0.8629909457197733, 0.6343209182261951, 0.5961988073282303], 
          CircleBox[{1.5037309668447278, 3.5040482185647637}, 
           1.8070620127160875]}, 
         {RGBColor[
          0.48844014864035223`, 0.3117230993700315, 0.25111489491160777`], 
          CircleBox[{2.7305249417958066, 5.423519386421489}, 
           0.7692738546621949]}}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{{{{
               RGBColor[
               0.06374976231430463, 0.9857056835266556, 0.9997070504358709], 
               
               CircleBox[{8.620230238667578, 4.54046358896672}, 
                1.555335119997991]}}}}, {{{{
               RGBColor[
               0.9449666561967052, 0.19864487199971803`, 
                0.34963260363940485`], 
               
               CircleBox[{9.379749034820616, 4.649212460714088}, 
                1.8771827451611083`]}}}}, {{{{
               RGBColor[
               0.0961314493227885, 0.5775690850427178, 0.3088558614264072], 
               
               CircleBox[{9.946136717228377, 2.26946816291383}, 
                1.7678389464577635`]}}}}, {{{{
               RGBColor[
               0.3149349898149665, 0.08153992085661765, 0.5607428837922717], 
               
               CircleBox[{7.558901940239107, 4.841810392565682}, 
                0.6005328629990205]}}}}, {{{{
               RGBColor[
               0.3203430587008784, 0.75341404817283, 0.8187017544077633], 
               
               CircleBox[{5.572137299571695, 1.810030084959326}, 
                1.9043478038209685`]}}}}, {{{{
               RGBColor[
               0.7925887633841124, 0.09107068068453694, 0.14117431384963064`], 
               
               CircleBox[{9.678295529622336, 2.323273026700736}, 
                0.29313224479585687`]}}}}, {{{{
               RGBColor[
               0.5666714031804103, 0.9997416952931406, 0.42455563861986123`], 
               
               
               CircleBox[{1.186485494608247, 6.178751674312039}, 
                0.49423335377658795`]}}}}, {{{{
               RGBColor[
               0.7895323132395065, 0.5628346517000629, 0.964665130444786], 
               
               CircleBox[{7.698630486851492, 6.64884816354769}, 
                1.8032122104261616`]}}}}, {{{{
               RGBColor[
               0.5614929369130637, 0.2060614458467016, 0.9416956657385838], 
               
               CircleBox[{9.164168074489815, 1.2158969913533628`}, 
                0.6622260320412074]}}}}, {{{{
               RGBColor[
               0.28435230760057784`, 0.9951934322899174, 0.2835019208826899], 
               
               
               CircleBox[{3.6220334229575393`, 4.90148451322068}, 
                1.0440801008210556`]}}}}, {{{{
               RGBColor[
               0.4826508581404849, 0.4020828640909102, 0.4503088980204022], 
               
               CircleBox[{0.6668483472036097, 5.33613559883085}, 
                0.39426098963584666`]}}}}, {{{{
               RGBColor[
               0.6302354990720729, 0.6352894076890092, 0.35606975899933646`], 
               
               
               CircleBox[{1.0412226360458021`, 2.9906648115028656`}, 
                1.3491442757674643`]}}}}, {{{{
               RGBColor[
               0.025921195338689973`, 0.5544815680528175, 
                0.33498093853018207`], 
               
               CircleBox[{7.768755667370023, 9.273074534045126}, 
                1.945460728006387]}}}}, {{{{
               RGBColor[
               0.619642203711354, 0.0918367904345807, 0.014990310473542268`], 
               
               
               CircleBox[{7.954072341693987, 6.591123162089051}, 
                0.3075800630752421]}}}}, {{{{
               RGBColor[
               0.6802770398456279, 0.5672366254393664, 0.819728865615859], 
               
               CircleBox[{1.8419175152413914`, 3.030214183343876}, 
                1.0419121640621762`]}}}}, {{{{
               RGBColor[
               0.32573586670588384`, 0.7217654150007164, 0.5162909512259011], 
               
               
               CircleBox[{5.66116113549298, 6.516491686507784}, 
                1.1908563570784074`]}}}}, {{{{
               RGBColor[
               0.6390407258478505, 0.22089219685838546`, 0.7419456854407263], 
               
               CircleBox[{4.21684158265615, 0.1043879357634836}, 
                1.0256185150380364`]}}}}, {{{{
               RGBColor[
               0.5547839047529675, 0.2617899362592382, 0.6736845292796734], 
               
               CircleBox[{1.5774453465330822`, 4.744861258693193}, 
                1.1450811286305531`]}}}}, {{{{
               RGBColor[
               0.6880754657381596, 0.48664803669167433`, 
                0.12253165575826341`], 
               
               CircleBox[{6.828741215238601, 9.026741366572598}, 
                1.42470090277337]}}}}, {{{{
               RGBColor[
               0.6654525549308514, 0.7731790205824998, 0.7970234870011657], 
               
               CircleBox[{4.350235498826574, 3.075090192281973}, 
                1.078557900008915]}}}}, {{{{
               RGBColor[
               0.8310381504156168, 0.7769886817976837, 0.9593332031038422], 
               
               CircleBox[{5.819215641135234, 1.666713621220433}, 
                1.0169657688699294`]}}}}, {{{{
               RGBColor[
               0.1798640513599581, 0.7216429643063573, 0.8254005960209563], 
               
               CircleBox[{5.30110400438037, 9.990442511862462}, 
                1.1736518045456732`]}}}}, {{{{
               RGBColor[
               0.9556577751427988, 0.16871077865955297`, 
                0.24168301347511423`], 
               
               CircleBox[{6.9542644410661865`, 8.724245190081195}, 
                0.04297193439119518]}}}}, {{{{
               RGBColor[
               0.09717981403068876, 0.823357178680564, 0.9559870658254004], 
               
               CircleBox[{2.0507316191838694`, 3.590200280451567}, 
                1.4771395480383345`]}}}}, {{{{
               RGBColor[
               0.01710293851576572, 0.9023193941377539, 0.1342489221601697], 
               
               CircleBox[{3.378373707351807, 2.087601098959894}, 
                0.72215214928453]}}}}, {{{{
               RGBColor[
               0.7166743162163793, 0.47811722563293246`, 
                0.19144812203639372`], 
               
               CircleBox[{3.6024699533557794`, 0.8929226583316119}, 
                1.9442777526431692`]}}}}, {{{{
               RGBColor[
               0.4768028757879368, 0.4633578481922591, 0.752331328781416], 
               
               CircleBox[{6.39335962799419, 2.2183250468081823`}, 
                1.660487817199237]}}}}, {{{{
               RGBColor[
               0.838406416628318, 0.912712668314791, 0.10033978955814993`], 
               
               CircleBox[{9.293775590642582, 1.4077502354251}, 
                0.17164673712663614`]}}}}, {{{{
               RGBColor[
               0.5317536813735901, 0.6367395996891616, 0.954592189218342], 
               
               CircleBox[{6.824331737872232, 7.265018380237958}, 
                0.8689894413339139]}}}}, {{{{
               RGBColor[
               0.9484261846938176, 0.5783840950274783, 0.3349301187770797], 
               
               CircleBox[{4.389534309736899, 7.939322502671416}, 
                1.1779933881775149`]}}}}, {{{{
               RGBColor[
               0.313875755945368, 0.4601813341937193, 0.7733633582333064], 
               
               CircleBox[{0.5315522875669672, 6.367202220530057}, 
                0.9808080224177793]}}}}, {{{{
               RGBColor[
               0.7702328668007257, 0.8954264841296524, 0.2996986502337944], 
               
               CircleBox[{1.989213621296047, 1.4328488825241656`}, 
                0.9110562185798048]}}}}, {{{{
               RGBColor[
               0.35433056523483253`, 0.27512393304087635`, 
                0.4729037733214243], 
               
               CircleBox[{7.701728406929057, 6.882121215242755}, 
                0.3583098789960628]}}}}, {{{{
               RGBColor[
               0.07236685137006749, 0.5902996874380146, 0.6068076748075271], 
               
               CircleBox[{9.924229152847175, 4.777286436689055}, 
                0.33210527830967784`]}}}}, {{{{
               RGBColor[
               0.2527995661446467, 0.2890634358212616, 0.5251701188801556], 
               
               CircleBox[{5.952936092922725, 4.347057025209589}, 
                1.3446716055936272`]}}}}, {{{{
               RGBColor[
               0.6449553467151437, 0.5209799779435751, 0.7519416151526961], 
               
               CircleBox[{8.912475090148913, 6.403354372203964}, 
                0.876379688533353]}}}}, {{{{
               RGBColor[
               0.4865741854371626, 0.5124898217696463, 0.81484171253228], 
               
               CircleBox[{9.38204068165447, 7.680870853194342}, 
                0.7737002190105282]}}}}, {{{{
               RGBColor[
               0.7549594862192994, 0.9907704653168992, 0.8569505823046624], 
               
               CircleBox[{4.752191704598081, 2.14881722267668}, 
                1.5314551043538724`]}}}}, {{{{
               RGBColor[
               0.5957560914440021, 0.1148938522837859, 0.4439770214624261], 
               
               CircleBox[{9.183930863262187, 1.7936466660308668`}, 
                1.5204856037898096`]}}}}, {{{{
               RGBColor[
               0.6057770737632464, 0.22213414960535371`, 0.5315438234571437], 
               
               
               CircleBox[{6.523944916825009, 0.45033740137211886`}, 
                0.9161763640617413]}}}}, {{{{
               RGBColor[
               0.7430022311251381, 0.7218954614176987, 0.6016883574346117], 
               
               CircleBox[{6.822742161566143, 2.108976244461962}, 
                1.531249882167368]}}}}, {{{{
               RGBColor[
               0.9857887552053191, 0.8516360526921238, 0.7372741255996391], 
               
               CircleBox[{7.29143022669388, 0.5877888995755214}, 
                0.46704610386526735`]}}}}, {{{{
               RGBColor[
               0.06046825716852777, 0.49478310519945334`, 0.7605115121896495], 
               
               CircleBox[{3.748593183534643, 5.390722489505148}, 
                0.4282515157462341]}}}}, {{{{
               RGBColor[
               0.14360510693220685`, 0.6310151365899317, 0.8126185113046216], 
               
               
               CircleBox[{0.21925747687358488`, 0.6846180024235604}, 
                0.9485233315323427]}}}}, {{{{
               RGBColor[
               0.9707825187762666, 0.02026708970285962, 0.5552952846295178], 
               
               CircleBox[{5.812166202587468, 7.140737843253898}, 
                0.19664257806431795`]}}}}, {{{{
               RGBColor[
               0.3126493597324487, 0.4177744716677265, 0.30706882864186835`], 
               
               
               CircleBox[{5.813544546116688, 4.303352459102603}, 
                0.24924538060376156`]}}}}, {{{{
               RGBColor[
               0.09191163249545276, 0.767850876592473, 0.8504630931457093], 
               
               CircleBox[{6.68788810668968, 0.22160328968949017`}, 
                1.8095014055030045`]}}}}, {{{{
               RGBColor[
               0.8538254746920007, 0.25189836598548476`, 0.33586012016778155`]
               , 
               
               CircleBox[{0.5906062059491894, 5.979334062615333}, 
                1.1387310329259255`]}}}}, {{{{
               RGBColor[
               0.8629909457197733, 0.6343209182261951, 0.5961988073282303], 
               
               CircleBox[{1.5037309668447278`, 3.5040482185647637`}, 
                1.8070620127160875`]}}}}, {{{{
               RGBColor[
               0.48844014864035223`, 0.3117230993700315, 
                0.25111489491160777`], 
               
               CircleBox[{2.7305249417958066`, 5.423519386421489}, 
                0.7692738546621949]}}}}}]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 " Presente gr\[AAcute]ficamente el n-\[EAcute]simo primo dividido por ",
 Cell[BoxData[
  RowBox[{"n", "*", "log", 
   RowBox[{"(", "n", ")"}]}]], "InlineCode"],
 ", para ",
 Cell[BoxData["n"], "InlineCode"],
 " del 2 al 1000.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "23.10", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CellTags->"p:134"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.0055000000000000005`], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJxFe3lczPv3/1gukSWELGVsyZ49Qs8QJTSWqEhT2tdp32um2WdqZI8sIyRr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            "]]}, {}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 1.1258873865996188`},
        DisplayFunction->Identity,
        Frame->{{False, False}, {False, False}},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImageSize->{311.59375, Automatic},
        Method->{},
        PlotRange->{{0., 999.}, {1.1281526881434, 1.173458719019024}},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {{}, {{{{
                RGBColor[0.368417, 0.506779, 0.709798], 
                PointSize[0.0055000000000000005`], 
                AbsoluteThickness[1.6], 
                PointBox[CompressedData["
1:eJxFe3lczPv3/1gukSWELGVsyZ49Qs8QJTSWqEhT2tdp32um2WdqZI8sIyRr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                 "]]}}}}, {}}, {}}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
          AxesLabel -> {None, None}, AxesOrigin -> {0, 1.1258873865996188`}, 
          DisplayFunction -> Identity, 
          Frame -> {{False, False}, {False, False}}, 
          FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], ImageSize -> {311.59375, Automatic}, 
          Method -> {}, 
          PlotRange -> {{0., 999.}, {1.1281526881434, 1.173458719019024}}, 
          PlotRangeClipping -> True, PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, Ticks -> {Automatic, Automatic}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Presente un gr\[AAcute]fico con los puntos unidos de las diferencias entre \
primos consecutivos hasta el 100.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "23.11", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {{}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.01388888888888889], AbsoluteThickness[1.6], 
           LineBox[CompressedData["
1:eJxdlElKg0EQRgtXLl24cOEiioiISJxn0zEmzhr/qNGt6Nor1NH6SDmCivUJ
9QKheLya6O5k4f2r+Zwys4+f72/8+0w6OVrJcRo8gzgLPwc/D9+CX0TdEvKX
4VdQv4r8Nfh11LfBG6jfhN9Cv23k7yB/F/l78PsRdQ4HyD9E/yP4Y/gT+NOI
OocOfMn7uFj9uhHjHrwLf4Z6sPXyPO/Bn6NerP59zO/DD9B/AH8RMd6Jg+0S
9WLVX8GLtf91znex3u1Nznew3cKLNf8OXqz7u8d8seY/RIz7d7Hqh7m+DLN3
cdRXsfZ/zPOKWPuIo18Vq76JGO+/NNk7uIq1/yj7Io5+Psr5Fd6esL9Y+8NX
eHvGfLHOD76KNf8l5xex5sNXsd7vOPcr45zv8BXeXrG/WL8XcexTxfpffPuv
/wae/mzb
            "]]}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        DisplayFunction->Identity,
        Frame->{{False, False}, {False, False}},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImageSize->{303.828125, Automatic},
        Method->{},
        PlotRange->{{0., 100.}, {0, 18.}},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {{}, {}, {{{{
                RGBColor[0.368417, 0.506779, 0.709798], 
                PointSize[0.01388888888888889], 
                AbsoluteThickness[1.6], 
                LineBox[CompressedData["
1:eJxdlElKg0EQRgtXLl24cOEiioiISJxn0zEmzhr/qNGt6Nor1NH6SDmCivUJ
9QKheLya6O5k4f2r+Zwys4+f72/8+0w6OVrJcRo8gzgLPwc/D9+CX0TdEvKX
4VdQv4r8Nfh11LfBG6jfhN9Cv23k7yB/F/l78PsRdQ4HyD9E/yP4Y/gT+NOI
OocOfMn7uFj9uhHjHrwLf4Z6sPXyPO/Bn6NerP59zO/DD9B/AH8RMd6Jg+0S
9WLVX8GLtf91znex3u1Nznew3cKLNf8OXqz7u8d8seY/RIz7d7Hqh7m+DLN3
cdRXsfZ/zPOKWPuIo18Vq76JGO+/NNk7uIq1/yj7Io5+Psr5Fd6esL9Y+8NX
eHvGfLHOD76KNf8l5xex5sNXsd7vOPcr45zv8BXeXrG/WL8XcexTxfpffPuv
/wae/mzb
                 "]]}}}}}, {}}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
          AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction -> 
          Identity, Frame -> {{False, False}, {False, False}}, 
          FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], ImageSize -> {303.828125, Automatic}, 
          Method -> {}, PlotRange -> {{0., 100.}, {0, 18.}}, 
          PlotRangeClipping -> True, PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {Automatic, Automatic}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Genere una secuencia de 20 notas C central (do central), de duraciones \
aleatorias entre 0 y 0.5 segundos.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "23.12", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       InterpretationBox[
        GraphicsBox[{
          {RGBColor[
           0.9568627450980393, 0.9568627450980393, 0.9568627450980393], 
           RectangleBox[{0, 0}, {360, -164}]}, {InsetBox[
            GraphicsBox[
             {RGBColor[0.5, 0, 0.5], 
              
              StyleBox[{
                RectangleBox[{0., 0.43198696602798653}, \
{0.19169896542252876, 0.4438917279327484}], 
                RectangleBox[{0.20178838465529345, 0.43198696602798653}, \
{0.38519547105319374, 0.4438917279327484}], 
                RectangleBox[{0.39484847560045166, 0.43198696602798653}, \
{0.8306939909054842, 0.4438917279327484}], 
                RectangleBox[{0.8536332285531175, 0.43198696602798653}, \
{1.261587878048036, 0.4438917279327484}], 
                RectangleBox[{1.283059175389874, 0.43198696602798653}, \
{1.6165028839991455, 0.4438917279327484}], 
                RectangleBox[{1.6340525528733176, 0.43198696602798653}, \
{1.7476454969939268, 0.4438917279327484}], 
                RectangleBox[{1.7536240730002746, 0.43198696602798653}, \
{2.2079378643147067, 0.4438917279327484}], 
                RectangleBox[{2.2318491164891507, 0.43198696602798653}, \
{2.692976165044099, 0.4438917279327484}], 
                RectangleBox[{2.717246009704886, 0.43198696602798653}, \
{3.108500930814539, 0.4438917279327484}], 
                RectangleBox[{3.129093295083468, 0.43198696602798653}, \
{3.2779702139347515, 0.4438917279327484}], 
                RectangleBox[{3.2858058412427136, 0.43198696602798653}, \
{3.3163350321970273, 0.4438917279327484}], 
                RectangleBox[{3.3179418317209386, 0.43198696602798653}, \
{3.5035813470870085, 0.4438917279327484}], 
                RectangleBox[{3.513351847895749, 0.43198696602798653}, \
{3.6578218939786984, 0.4438917279327484}], 
                RectangleBox[{3.665425580614643, 0.43198696602798653}, 
                 {4.129161961729789, 0.4438917279327484}], 
                RectangleBox[{4.153569139683218, 0.43198696602798653}, \
{4.262900173955504, 0.4438917279327484}], 
                RectangleBox[{4.268654438917204, 0.43198696602798653}, \
{4.37166508987701, 0.4438917279327484}], 
                RectangleBox[{4.377086703085421, 0.43198696602798653}, \
{4.840562150944548, 0.4438917279327484}], 
                RectangleBox[{4.864955595568713, 0.43198696602798653}, \
{5.063670766319772, 0.4438917279327484}], 
                RectangleBox[{5.074129459517197, 0.43198696602798653}, \
{5.34161503952147, 0.4438917279327484}], 
                RectangleBox[{5.355693227942747, 0.43198696602798653}, \
{5.581516464735862, 0.4438917279327484}]},
               Antialiasing->True]},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None,
             PlotRange->{All, All},
             PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
            ImageScaled[{0.5, 0.5}], {350, 60},
            
            Background->RGBColor[
             0.9568627450980393, 0.9568627450980393, 0.9568627450980393]], 
           InsetBox[
            GraphicsBox[
             {GrayLevel[0.6], RectangleBox[{0, 0}]},
             AspectRatio->NCache[
               Rational[6, 35], 0.17142857142857143`],
             Background->GrayLevel[1],
             Frame->True,
             FrameStyle->GrayLevel[0.75],
             FrameTicks->False,
             ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
            
            
            Background->RGBColor[
             0.9568627450980393, 0.9568627450980393, 0.9568627450980393]]}, 
          InsetBox[
           StyleBox[
            
            TemplateBox[{
             StyleBox[
              "\" | \"", FontSize -> 14, FontColor -> 
               RGBColor[
                0.5098039215686274, 0.5098039215686274, 0.5098039215686274], 
               StripOnInput -> False],StyleBox[
               TemplateBox[{"\"5.59\"", "\" s\""}, "RowDefault"], FontColor -> 
               RGBColor[
                0.5098039215686274, 0.5098039215686274, 0.5098039215686274], 
               StripOnInput -> False]},
             "RowWithSeparator"], "DialogStyle",
            StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
          TagBox[{
            {RGBColor[
             0.9568627450980393, 0.9568627450980393, 0.9568627450980393], 
             RectangleBox[{5, -158}, {29, -135}]}, 
            {RGBColor[
             0.27450980392156865`, 0.5411764705882353, 0.796078431372549], 
             PolygonBox[
              NCache[{{11, -157}, {11, -136}, {20., Rational[-293, 2]}, {
                11, -157}}, {{11, -157}, {11, -136}, {20., -146.5}, {
                11, -157}}]], 
             StyleBox[{},
              Antialiasing->False]}},
           EventHandlerTag[{"MouseClicked" :> If[True, Sound`EmitMIDI[
                 Sound`MIDISequence[{
                   Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    6612, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    6612, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    12938, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    12938, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    27971, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    27971, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    42042, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    42042, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    53543, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    53543, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    57461, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    57461, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    73131, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    73131, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    89036, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    89036, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    102531, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    102531, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    107666, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    107666, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    108719, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    108719, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    115122, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    115122, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    120105, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    120105, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    136100, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    136100, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    139871, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    139871, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    143424, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    143424, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    159410, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    159410, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    166264, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    166264, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    175490, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    175490, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    183279, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0]}]}, "DivisionType" -> "PPQ", 
                  "Resolution" -> 32767]]; 
               Sound`EmitSampledSound[None, "Preemptive"], 
               FEPrivate`EmitSound[None, "Preemptive"]], Method -> 
             "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
             True}]], 
          TagBox[{
            {RGBColor[
             0.9568627450980393, 0.9568627450980393, 0.9568627450980393], 
             RectangleBox[{29, -158}, {53, -135}]}, 
            {RGBColor[
             0.27450980392156865`, 0.5411764705882353, 0.796078431372549], 
             RectangleBox[{35, -152}, {47, -141}], 
             StyleBox[{},
              Antialiasing->False]}},
           
           EventHandlerTag[{
            "MouseClicked" :> If[True, Sound`EmitSampledSound[
                 SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
               Sound`StopMIDI[], 
               FEPrivate`EmitSound[
                SampledSoundList[{{0.}}, 8000], "Preemptive"]], Method -> 
             "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
             True}]], 
          {GrayLevel[0.75], 
           
           StyleBox[
            LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
            Antialiasing->False]}},
         ContentSelectable->False,
         ImageSize->250,
         PlotRange->{{0, 360}, {-164, 0}},
         PlotRangePadding->1],
        Sound[{
          SoundNote["C", 0.20179082051284225`], 
          SoundNote["C", 0.19308620862913795`], 
          SoundNote["C", 0.45877614295247693`], 
          SoundNote["C", 0.42942209260324504`], 
          SoundNote["C", 0.35099823150094644`], 
          SoundNote["C", 0.1195667999454536], 
          SoundNote["C", 0.4782203285855955], 
          SoundNote["C", 0.48541171705934116`], 
          SoundNote["C", 0.4118462541483884], 
          SoundNote["C", 0.15671295418009112`], 
          SoundNote["C", 0.032116454990890886`], 
          SoundNote["C", 0.1954292915135485], 
          SoundNote["C", 0.15207711829568837`], 
          SoundNote["C", 0.4881437372966946], 
          SoundNote["C", 0.1150581400896411], 
          SoundNote["C", 0.10844839686201435`], 
          SoundNote["C", 0.4878627613256217], 
          SoundNote["C", 0.20916422055612272`], 
          SoundNote["C", 0.2815658818262058], 
          SoundNote["C", 0.2377258298688244]}]]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         InterpretationBox[
          GraphicsBox[{{
             RGBColor[
             0.9568627450980393, 0.9568627450980393, 0.9568627450980393], 
             RectangleBox[{0, 0}, {360, -164}]}, {
             InsetBox[
              GraphicsBox[{
                RGBColor[0.5, 0, 0.5], 
                StyleBox[{
                  
                  RectangleBox[{0., 0.43198696602798653`}, {
                   0.19169896542252876`, 0.4438917279327484}], 
                  
                  RectangleBox[{0.20178838465529345`, 0.43198696602798653`}, {
                   0.38519547105319374`, 0.4438917279327484}], 
                  
                  RectangleBox[{0.39484847560045166`, 0.43198696602798653`}, {
                   0.8306939909054842, 0.4438917279327484}], 
                  
                  RectangleBox[{0.8536332285531175, 0.43198696602798653`}, {
                   1.261587878048036, 0.4438917279327484}], 
                  
                  RectangleBox[{1.283059175389874, 0.43198696602798653`}, {
                   1.6165028839991455`, 0.4438917279327484}], 
                  
                  RectangleBox[{1.6340525528733176`, 0.43198696602798653`}, {
                   1.7476454969939268`, 0.4438917279327484}], 
                  
                  RectangleBox[{1.7536240730002746`, 0.43198696602798653`}, {
                   2.2079378643147067`, 0.4438917279327484}], 
                  
                  RectangleBox[{2.2318491164891507`, 0.43198696602798653`}, {
                   2.692976165044099, 0.4438917279327484}], 
                  
                  RectangleBox[{2.717246009704886, 0.43198696602798653`}, {
                   3.108500930814539, 0.4438917279327484}], 
                  
                  RectangleBox[{3.129093295083468, 0.43198696602798653`}, {
                   3.2779702139347515`, 0.4438917279327484}], 
                  
                  RectangleBox[{3.2858058412427136`, 0.43198696602798653`}, {
                   3.3163350321970273`, 0.4438917279327484}], 
                  
                  RectangleBox[{3.3179418317209386`, 0.43198696602798653`}, {
                   3.5035813470870085`, 0.4438917279327484}], 
                  
                  RectangleBox[{3.513351847895749, 0.43198696602798653`}, {
                   3.6578218939786984`, 0.4438917279327484}], 
                  
                  RectangleBox[{3.665425580614643, 0.43198696602798653`}, {
                   4.129161961729789, 0.4438917279327484}], 
                  RectangleBox[{4.153569139683218, 0.43198696602798653`}, {
                   4.262900173955504, 0.4438917279327484}], 
                  
                  RectangleBox[{4.268654438917204, 0.43198696602798653`}, {
                   4.37166508987701, 0.4438917279327484}], 
                  
                  RectangleBox[{4.377086703085421, 0.43198696602798653`}, {
                   4.840562150944548, 0.4438917279327484}], 
                  
                  RectangleBox[{4.864955595568713, 0.43198696602798653`}, {
                   5.063670766319772, 0.4438917279327484}], 
                  
                  RectangleBox[{5.074129459517197, 0.43198696602798653`}, {
                   5.34161503952147, 0.4438917279327484}], 
                  
                  RectangleBox[{5.355693227942747, 0.43198696602798653`}, {
                   5.581516464735862, 0.4438917279327484}]}, Antialiasing -> 
                 True]}, AspectRatio -> NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None, 
               PlotRange -> {All, All}, 
               PlotRangePadding -> {Automatic, 0.05}], {180, -35}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              RGBColor[
               0.9568627450980393, 0.9568627450980393, 0.9568627450980393]], 
             InsetBox[
              GraphicsBox[{
                GrayLevel[0.6], 
                RectangleBox[{0, 0}]}, AspectRatio -> NCache[
                 Rational[6, 35], 0.17142857142857143`], Background -> 
               GrayLevel[1], Frame -> True, FrameStyle -> GrayLevel[0.75], 
               FrameTicks -> False, ImagePadding -> None], {180, -100}, 
              ImageScaled[{0.5, 0.5}], {350, 60}, Background -> 
              RGBColor[
               0.9568627450980393, 0.9568627450980393, 0.9568627450980393]]}, 
            
            InsetBox[
             StyleBox[
              TemplateBox[{
                StyleBox[
                "\" | \"", FontSize -> 14, FontColor -> 
                 RGBColor[
                  0.5098039215686274, 0.5098039215686274, 0.5098039215686274],
                  StripOnInput -> False], 
                StyleBox[
                 TemplateBox[{"\"5.59\"", "\" s\""}, "RowDefault"], FontColor -> 
                 RGBColor[
                  0.5098039215686274, 0.5098039215686274, 0.5098039215686274],
                  StripOnInput -> False]}, "RowWithSeparator"], "DialogStyle",
               StripOnInput -> False], {355, -159}, 
             Scaled[{1, 0}]], 
            TagBox[{{
               RGBColor[
               0.9568627450980393, 0.9568627450980393, 0.9568627450980393], 
               RectangleBox[{5, -158}, {29, -135}]}, {
               RGBColor[
               0.27450980392156865`, 0.5411764705882353, 0.796078431372549], 
               PolygonBox[
                NCache[{{11, -157}, {11, -136}, {20., 
                   Rational[-293, 2]}, {11, -157}}, {{11, -157}, {11, -136}, {
                  20., -146.5}, {11, -157}}]], 
               StyleBox[{}, Antialiasing -> False]}}, 
             EventHandlerTag[{"MouseClicked" :> If[True, Sound`EmitMIDI[
                   Sound`MIDISequence[{
                    Sound`MIDITrack[{
                    Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                    Sound`MIDIEvent[
                    0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                    Sound`MIDIEvent[
                    0, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    6612, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    0], 
                    Sound`MIDIEvent[
                    6612, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    12938, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    12938, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    27971, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    27971, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    42042, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    42042, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    53543, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    53543, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    57461, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    57461, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    73131, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    73131, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    89036, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    89036, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                    127], 
                    Sound`MIDIEvent[
                    102531, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    102531, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    107666, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    107666, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    108719, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    108719, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    115122, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    115122, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    120105, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    120105, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    136100, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    136100, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    139871, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    139871, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    143424, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    143424, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    159410, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    159410, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    166264, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    166264, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    175490, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0], 
                    Sound`MIDIEvent[
                    175490, "NoteOn", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 127], 
                    Sound`MIDIEvent[
                    183279, "NoteOff", "Note" -> 60, "Channel" -> 0, 
                    "Velocity" -> 0]}]}, "DivisionType" -> "PPQ", 
                    "Resolution" -> 32767]]; 
                 Sound`EmitSampledSound[None, "Preemptive"], 
                 FEPrivate`EmitSound[None, "Preemptive"]], Method -> 
               "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
               True}]], 
            TagBox[{{
               RGBColor[
               0.9568627450980393, 0.9568627450980393, 0.9568627450980393], 
               RectangleBox[{29, -158}, {53, -135}]}, {
               RGBColor[
               0.27450980392156865`, 0.5411764705882353, 0.796078431372549], 
               RectangleBox[{35, -152}, {47, -141}], 
               StyleBox[{}, Antialiasing -> False]}}, 
             
             EventHandlerTag[{
              "MouseClicked" :> If[True, Sound`EmitSampledSound[
                   SampledSoundList[{{0.}}, 8000], "Preemptive"]; 
                 Sound`StopMIDI[], 
                 FEPrivate`EmitSound[
                  SampledSoundList[{{0.}}, 8000], "Preemptive"]], Method -> 
               "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
               True}]], {
             GrayLevel[0.75], 
             StyleBox[
              LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}], 
              Antialiasing -> False]}}, ContentSelectable -> False, ImageSize -> 
           250, PlotRange -> {{0, 360}, {-164, 0}}, PlotRangePadding -> 1], 
          Sound[{
            SoundNote["C", 0.20179082051284225`], 
            SoundNote["C", 0.19308620862913795`], 
            SoundNote["C", 0.45877614295247693`], 
            SoundNote["C", 0.42942209260324504`], 
            SoundNote["C", 0.35099823150094644`], 
            SoundNote["C", 0.1195667999454536], 
            SoundNote["C", 0.4782203285855955], 
            SoundNote["C", 0.48541171705934116`], 
            SoundNote["C", 0.4118462541483884], 
            SoundNote["C", 0.15671295418009112`], 
            SoundNote["C", 0.032116454990890886`], 
            SoundNote["C", 0.1954292915135485], 
            SoundNote["C", 0.15207711829568837`], 
            SoundNote["C", 0.4881437372966946], 
            SoundNote["C", 0.1150581400896411], 
            SoundNote["C", 0.10844839686201435`], 
            SoundNote["C", 0.4878627613256217], 
            SoundNote["C", 0.20916422055612272`], 
            SoundNote["C", 0.2815658818262058], 
            SoundNote["C", 0.2377258298688244]}]]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Genere un gr\[AAcute]fico de arreglo para ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Mod",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{"i", ",", "j"}], "]"}]], "InlineCode"],
 " con ",
 Cell[BoxData["i"], "InlineCode"],
 " y ",
 Cell[BoxData["j"], "InlineCode"],
 " hasta 50.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "23.13", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[RasterBox[CompressedData["
1:eJyVlleS2zAQRLVyWmd7HTevMkUAE3wUH2Ev4Pv/eRoEJQZQIl+VPl91A2yy
tHj+9/d5PpvN/qSfKrOysFfH273nxWqz27vAen1ze3f/8Pi0WK7Wm+2u2JfO
B2JRFZEgKqHwsiuDLNfbovQkg4JlqJI6pX3QwpHWEUPCxYUKE3tfckkoVUcM
CfP53GqxhODEMUrVEQPCC0PtDErk1QtKpYgB4SWwu9LAHOwYVqqOyAuvInZX
RPYrCaVSRF54XaHxgSg7RqkUkRXeJHBw8U68WKkUkRUua+yuVIPXoFYqReSE
twdwU4FCSShVReSEd0dwDGJybKVSREZ43wC7whDFSlURGeFDE+wKQ1QrVUX0
hY8tsCv1NkTPVURf+NQGu7JZsZWqInrC5w6oZLMSKxUjesKXLtiVzUo9VxFd
4WsP7AqzChIjusJVH+wKsyKNER3hW4b4QnnxHCM6wvccGmeiQWJEW/iRBYKN
hBQRbeFnHuzKRsIxoiX8GgC7spEIIlrC7yGwq4AvlkU0hetBsCvyjIimcDMM
dsVBENEQbk+AXYmtl6Qh3J0iPXKLOAr3J0FCEIs4Cg+nwa7Ivop6EB7PoPEt
JzkIT+eo3nLWWlicBbtSklpYnge7sogkrEaAXZEkYT0GjS9hJWxGgV1JJWzH
gV1pFHYjiZcLoRgLTgFhPxrsyoRyPLgqUTcB7Er9FLCrMIn4j2ES2NU0sKtp
/AdZd3Mg
         "], {{0, 0}, {50, 50}}, {0, 49}],
        Frame->Automatic,
        FrameLabel->{None, None},
        FrameTicks->{{None, None}, {None, None}},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        Method->{
         "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
          Automatic}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[
          RasterBox[CompressedData["
1:eJyVlleS2zAQRLVyWmd7HTevMkUAE3wUH2Ev4Pv/eRoEJQZQIl+VPl91A2yy
tHj+9/d5PpvN/qSfKrOysFfH273nxWqz27vAen1ze3f/8Pi0WK7Wm+2u2JfO
B2JRFZEgKqHwsiuDLNfbovQkg4JlqJI6pX3QwpHWEUPCxYUKE3tfckkoVUcM
CfP53GqxhODEMUrVEQPCC0PtDErk1QtKpYgB4SWwu9LAHOwYVqqOyAuvInZX
RPYrCaVSRF54XaHxgSg7RqkUkRXeJHBw8U68WKkUkRUua+yuVIPXoFYqReSE
twdwU4FCSShVReSEd0dwDGJybKVSREZ43wC7whDFSlURGeFDE+wKQ1QrVUX0
hY8tsCv1NkTPVURf+NQGu7JZsZWqInrC5w6oZLMSKxUjesKXLtiVzUo9VxFd
4WsP7AqzChIjusJVH+wKsyKNER3hW4b4QnnxHCM6wvccGmeiQWJEW/iRBYKN
hBQRbeFnHuzKRsIxoiX8GgC7spEIIlrC7yGwq4AvlkU0hetBsCvyjIimcDMM
dsVBENEQbk+AXYmtl6Qh3J0iPXKLOAr3J0FCEIs4Cg+nwa7Ivop6EB7PoPEt
JzkIT+eo3nLWWlicBbtSklpYnge7sogkrEaAXZEkYT0GjS9hJWxGgV1JJWzH
gV1pFHYjiZcLoRgLTgFhPxrsyoRyPLgqUTcB7Er9FLCrMIn4j2ES2NU0sKtp
/AdZd3Mg
           "], {{0, 0}, {50, 50}}, {0, 49}], Frame -> Automatic, 
          FrameLabel -> {None, None}, 
          FrameTicks -> {{None, None}, {None, None}}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
            Automatic}]], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Construya una lista de gr\[AAcute]ficos de arreglo de x^y mod n, con n de 2 \
a 10, para x e y hasta 50.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "23.14", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAwgmJGkgEDyWDUjlE7Ru0YtWPUjlE7Ru0YtWPUDuraAQB4
WAbv
           "], {{0, 0}, {50, 50}}, {0, 1}],
          Frame->Automatic,
          FrameLabel->{None, None},
          FrameTicks->{{None, None}, {None, None}},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
            Automatic}], ",", 
         GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAwgmIGRlIh6YCJZDDqqlFXjbpq1FWjrhp11airRl016ip8
AADXcQ1I
           "], {{0, 0}, {50, 50}}, {0, 2}],
          Frame->Automatic,
          FrameLabel->{None, None},
          FrameTicks->{{None, None}, {None, None}},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
            Automatic}], ",", 
         GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAwgmJGZlIBE8mAZCuYGZhIhaP+GPXHqD9G/THqj1F/jPpj
1B8jyR8AJ6AYBQ==
           "], {{0, 0}, {50, 50}}, {0, 3}],
          Frame->Automatic,
          FrameLabel->{None, None},
          FrameTicks->{{None, None}, {None, None}},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
            Automatic}], ",", 
         GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAwgmIWkgEDM6mQkYGJVMzAyEwaZiYZjPp81OejPh/1+ajP
R30+6vNRnw9dnwMAEhMYZQ==
           "], {{0, 0}, {50, 50}}, {0, 4}],
          Frame->Automatic,
          FrameLabel->{None, None},
          FrameTicks->{{None, None}, {None, None}},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
            Automatic}], ",", 
         GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAwgmJmRlIhC8mAlWTAwEIqZCQZMJEMRsNqNKxGw2o0rEbD
ajSsRsNqNKwGS1gBADBzHDk=
           "], {{0, 0}, {50, 50}}, {0, 5}],
          Frame->Automatic,
          FrameLabel->{None, None},
          FrameTicks->{{None, None}, {None, None}},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
            Automatic}], ",", 
         GraphicsBox[RasterBox[CompressedData["
1:eJzt0DEBQCEQAlDEwx5WMIoRLGD/7S8WYPgbHEeAN8/dhwDWe9kZdiD3GlHd
WpbM9gKbnC3KbXSjG93oRje60Y3uL7off6QmRg==
           "], {{0, 0}, {50, 50}}, {
           0, 6}],
          Frame->Automatic,
          FrameLabel->{None, None},
          FrameTicks->{{None, None}, {None, None}},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
            Automatic}], ",", 
         GraphicsBox[RasterBox[CompressedData["
1:eJzt0bsNwDAMA1H5E2kOr5BRMoIXyP5dmvTm9TzCtWC8td9n94i4/3eNgiWO
XqiKpGv4Hz3p8ImaSWcPe5yzh5499OyhZw89e+hxjw+xdzoB
           "], {{0, 0}, {50, 
           50}}, {0, 7}],
          Frame->Automatic,
          FrameLabel->{None, None},
          FrameTicks->{{None, None}, {None, None}},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
            Automatic}], ",", 
         GraphicsBox[RasterBox[CompressedData["
1:eJztkTERwDAMA+XEjUMjFAKlEEKg/LcuBSDN1VvWrLtf57lPA7C/74EcpXRG
ibmmykhEL6VLRh41UepFqmnyKhvksUEeG+SxQR4b5LFBnv8afAH+gTcn
           "], {{0, 
           0}, {50, 50}}, {0, 8}],
          Frame->Automatic,
          FrameLabel->{None, None},
          FrameTicks->{{None, None}, {None, None}},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
            Automatic}], ",", 
         GraphicsBox[RasterBox[CompressedData["
1:eJzt0UERgDAQQ9G0y7aLDCwgBQk1gP9bLxj4R2aSzFfwrvU+q0u6v048FX3L
GayuUazAO/Ay6Id6sWa2YBWezW1uc5vb3OY2/7/5BkJrMM8=
           "], {{0, 0}, {50, 
           50}}, {0, 9}],
          Frame->Automatic,
          FrameLabel->{None, None},
          FrameTicks->{{None, None}, {None, None}},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
            Automatic}]}], "}"}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAwgmJGkgEDyWDUjlE7Ru0YtWPUjlE7Ru0YtWPUDuraAQB4
WAbv
               "], {{0, 0}, {50, 50}}, {0, 1}], Frame -> Automatic, 
              FrameLabel -> {None, None}, 
              FrameTicks -> {{None, None}, {None, None}}, GridLinesStyle -> 
              Directive[
                GrayLevel[0.5, 0.4]], 
              Method -> {
               "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
                Automatic}], ",", 
             GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAwgmIGRlIh6YCJZDDqqlFXjbpq1FWjrhp11airRl016ip8
AADXcQ1I
               "], {{0, 0}, {50, 50}}, {0, 2}], Frame -> Automatic, 
              FrameLabel -> {None, None}, 
              FrameTicks -> {{None, None}, {None, None}}, GridLinesStyle -> 
              Directive[
                GrayLevel[0.5, 0.4]], 
              Method -> {
               "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
                Automatic}], ",", 
             GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAwgmJGZlIBE8mAZCuYGZhIhaP+GPXHqD9G/THqj1F/jPpj
1B8jyR8AJ6AYBQ==
               "], {{0, 0}, {50, 50}}, {0, 3}], Frame -> 
              Automatic, FrameLabel -> {None, None}, 
              FrameTicks -> {{None, None}, {None, None}}, GridLinesStyle -> 
              Directive[
                GrayLevel[0.5, 0.4]], 
              Method -> {
               "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
                Automatic}], ",", 
             GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAwgmIWkgEDM6mQkYGJVMzAyEwaZiYZjPp81OejPh/1+ajP
R30+6vNRnw9dnwMAEhMYZQ==
               "], {{0, 0}, {50, 50}}, {0, 4}], 
              Frame -> Automatic, FrameLabel -> {None, None}, 
              FrameTicks -> {{None, None}, {None, None}}, GridLinesStyle -> 
              Directive[
                GrayLevel[0.5, 0.4]], 
              Method -> {
               "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
                Automatic}], ",", 
             GraphicsBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAwgmJmRlIhC8mAlWTAwEIqZCQZMJEMRsNqNKxGw2o0rEbD
ajSsRsNqNKwGS1gBADBzHDk=
               "], {{0, 0}, {50, 50}}, {0, 5}], 
              Frame -> Automatic, FrameLabel -> {None, None}, 
              FrameTicks -> {{None, None}, {None, None}}, GridLinesStyle -> 
              Directive[
                GrayLevel[0.5, 0.4]], 
              Method -> {
               "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
                Automatic}], ",", 
             GraphicsBox[
              RasterBox[CompressedData["
1:eJzt0DEBQCEQAlDEwx5WMIoRLGD/7S8WYPgbHEeAN8/dhwDWe9kZdiD3GlHd
WpbM9gKbnC3KbXSjG93oRje60Y3uL7off6QmRg==
               "], {{0, 0}, {50, 
               50}}, {0, 6}], Frame -> Automatic, FrameLabel -> {None, None}, 
              FrameTicks -> {{None, None}, {None, None}}, GridLinesStyle -> 
              Directive[
                GrayLevel[0.5, 0.4]], 
              Method -> {
               "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
                Automatic}], ",", 
             GraphicsBox[
              RasterBox[CompressedData["
1:eJzt0bsNwDAMA1H5E2kOr5BRMoIXyP5dmvTm9TzCtWC8td9n94i4/3eNgiWO
XqiKpGv4Hz3p8ImaSWcPe5yzh5499OyhZw89e+hxjw+xdzoB
               "], {{0, 0}, {
               50, 50}}, {0, 7}], Frame -> Automatic, 
              FrameLabel -> {None, None}, 
              FrameTicks -> {{None, None}, {None, None}}, GridLinesStyle -> 
              Directive[
                GrayLevel[0.5, 0.4]], 
              Method -> {
               "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
                Automatic}], ",", 
             GraphicsBox[
              RasterBox[CompressedData["
1:eJztkTERwDAMA+XEjUMjFAKlEEKg/LcuBSDN1VvWrLtf57lPA7C/74EcpXRG
ibmmykhEL6VLRh41UepFqmnyKhvksUEeG+SxQR4b5LFBnv8afAH+gTcn
               "], {{
               0, 0}, {50, 50}}, {0, 8}], Frame -> Automatic, 
              FrameLabel -> {None, None}, 
              FrameTicks -> {{None, None}, {None, None}}, GridLinesStyle -> 
              Directive[
                GrayLevel[0.5, 0.4]], 
              Method -> {
               "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
                Automatic}], ",", 
             GraphicsBox[
              RasterBox[CompressedData["
1:eJzt0UERgDAQQ9G0y7aLDCwgBQk1gP9bLxj4R2aSzFfwrvU+q0u6v048FX3L
GayuUazAO/Ay6Id6sWa2YBWezW1uc5vb3OY2/7/5BkJrMM8=
               "], {{0, 0}, {
               50, 50}}, {0, 9}], Frame -> Automatic, 
              FrameLabel -> {None, None}, 
              FrameTicks -> {{None, None}, {None, None}}, GridLinesStyle -> 
              Directive[
                GrayLevel[0.5, 0.4]], 
              Method -> {
               "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
                Automatic}]}], "}"}]], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 ButtonBox["Round",
  BaseStyle->"Link"],
 " para calcular la parte fraccionaria de \[Pi] con 50 d\[IAcute]gitos.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+23.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
      "0.141592653589793238462643383279502884197169399375105820974944592307816\
4118876`50."], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
        "0.1415926535897932384626433832795028841971693993751058209749445923078\
164118876`50."], "ExerciseOutput", Selectable -> False, Copyable -> False, 
        Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Encuentre la suma de los primeros 1000 n\[UAcute]meros primos.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+23.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData["3682913"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData["3682913"], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Construya una lista con los primeros 100 primos m\[OAcute]dulo 4.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+23.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
        "2", ",", "3", ",", "1", ",", "3", ",", "3", ",", "1", ",", "1", ",", 
         "3", ",", "3", ",", "1", ",", "3", ",", "1", ",", "1", ",", "3", ",",
          "3", ",", "1", ",", "3", ",", "1", ",", "3", ",", "3", ",", "1", 
         ",", "3", ",", "3", ",", "1", ",", "1", ",", "1", ",", "3", ",", "3",
          ",", "1", ",", "1", ",", "3", ",", "3", ",", "1", ",", "3", ",", 
         "1", ",", "3", ",", "1", ",", "3", ",", "3", ",", "1", ",", "3", ",",
          "1", ",", "3", ",", "1", ",", "1", ",", "3", ",", "3", ",", "3", 
         ",", "3", ",", "1", ",", "1", ",", "3", ",", "1", ",", "3", ",", "1",
          ",", "3", ",", "1", ",", "3", ",", "1", ",", "1", ",", "3", ",", 
         "1", ",", "3", ",", "3", ",", "1", ",", "1", ",", "3", ",", "1", ",",
          "3", ",", "1", ",", "1", ",", "3", ",", "3", ",", "1", ",", "3", 
         ",", "3", ",", "1", ",", "1", ",", "1", ",", "1", ",", "3", ",", "1",
          ",", "3", ",", "1", ",", "3", ",", "3", ",", "1", ",", "1", ",", 
         "1", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",",
          "3", ",", "1", ",", "1", ",", "3", ",", "1"}], "}"}]], 
       "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           
           RowBox[{"2", ",", "3", ",", "1", ",", "3", ",", "3", ",", "1", ",",
              "1", ",", "3", ",", "3", ",", "1", ",", "3", ",", "1", ",", "1",
              ",", "3", ",", "3", ",", "1", ",", "3", ",", "1", ",", "3", ",",
              "3", ",", "1", ",", "3", ",", "3", ",", "1", ",", "1", ",", "1",
              ",", "3", ",", "3", ",", "1", ",", "1", ",", "3", ",", "3", ",",
              "1", ",", "3", ",", "1", ",", "3", ",", "1", ",", "3", ",", "3",
              ",", "1", ",", "3", ",", "1", ",", "3", ",", "1", ",", "1", ",",
              "3", ",", "3", ",", "3", ",", "3", ",", "1", ",", "1", ",", "3",
              ",", "1", ",", "3", ",", "1", ",", "3", ",", "1", ",", "3", ",",
              "1", ",", "1", ",", "3", ",", "1", ",", "3", ",", "3", ",", "1",
              ",", "1", ",", "3", ",", "1", ",", "3", ",", "1", ",", "1", ",",
              "3", ",", "3", ",", "1", ",", "3", ",", "3", ",", "1", ",", "1",
              ",", "1", ",", "1", ",", "3", ",", "1", ",", "3", ",", "1", ",",
              "3", ",", "3", ",", "1", ",", "1", ",", "1", ",", "3", ",", "3",
              ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "1", ",",
              "1", ",", "3", ",", "1"}], "}"}]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Forme la lista de los primeros 10\[NonBreakingSpace]000 primos \
m\[OAcute]dulo 4, multipl\[IAcute]quelos por 90\[Degree] y cree una \
trayectoria angular con el resultado.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+23.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[LineBox[CompressedData["
1:eJy9nIe3HtWV5Yuo+IJezjkp5wCYIIIQICEJbOy2scfumenJ3ZPa7XF2O5BB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         "]]]], 
       "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[
          LineBox[CompressedData["
1:eJy9nIe3HtWV5Yuo+IJezjkp5wCYIIIQICEJbOy2scfumenJ3ZPa7XF2O5BB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           "]]]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Preguntas y respuestas", "QASection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
\[DownQuestion]Se pueden dar ejemplos de funciones matem\[AAcute]ticas en \
Wolfram Language?\
\>", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:17"],

Cell[TextData[{
 "De las matem\[AAcute]ticas escolares est\[AAcute]ndar, se pueden dar \
algunos ejemplos tales como ",
 ButtonBox["Sin",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["Cos",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["ArcTan",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["Exp",
  BaseStyle->"Link"],
 ", as\[IAcute] como ",
 ButtonBox["GCD",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["Factorial",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["Fibonacci",
  BaseStyle->"Link"],
 ". De la f\[IAcute]sica, la ingenier\[IAcute]a y las matem\[AAcute]ticas \
superiores, algunos tales como ",
 ButtonBox["Gamma",
  BaseStyle->"Link"],
 " (\[OpenCurlyDoubleQuote]funci\[OAcute]n gamma\[CloseCurlyDoubleQuote]), ",
 ButtonBox["BesselJ",
  BaseStyle->"Link"],
 " (\[OpenCurlyDoubleQuote]funci\[OAcute]n de \
Bessel\[CloseCurlyDoubleQuote]), ",
 ButtonBox["EllipticK",
  BaseStyle->"Link"],
 " (\[OpenCurlyDoubleQuote]integral \
el\[IAcute]ptica\[CloseCurlyDoubleQuote]), ",
 ButtonBox["Zeta",
  BaseStyle->"Link"],
 " (\[OpenCurlyDoubleQuote]funci\[OAcute]n zeta de Riemann\
\[CloseCurlyDoubleQuote]), ",
 ButtonBox["PrimePi",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["EulerPhi",
  BaseStyle->"Link"],
 ". De la estad\[IAcute]stica, algunos otros tales como ",
 ButtonBox["Erf",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["NormalDistribution",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["ChiSquareDistribution",
  BaseStyle->"Link"],
 ". En total, centenares de ellos."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:18"],

Cell["\[DownQuestion]Qu\[EAcute] es la precisi\[OAcute]n de un \
n\[UAcute]mero?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:19"],

Cell[TextData[{
 "Es el n\[UAcute]mero total de d\[IAcute]gitos decimales que aparecen en ese \
n\[UAcute]mero. ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["N",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    RowBox[{"100", "/", "3"}], ",", "5"}], "]"}]], "InlineCode"],
 " da ",
 Cell[BoxData["33.333"], "InlineCode"],
 ", que tiene una precisi\[OAcute]n de 5 d\[IAcute]gitos. El n\[UAcute]mero \
",
 Cell[BoxData[
  RowBox[{"100", "/", "3"}]], "InlineCode"],
 " es exacto; ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["N",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    RowBox[{"100", "/", "3"}], ",", "5"}], "]"}]], "InlineCode"],
 " lo aproxima con una precisi\[OAcute]n de 5 d\[IAcute]gitos."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "\[DownQuestion]Qu\[EAcute] significa ",
 Cell[BoxData[
  ButtonBox["\[Continuation]",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/character/Continuation"]], "InlineCode"],
 " al final de cada rengl\[OAcute]n en un n\[UAcute]mero muy largo?"
}], "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:20"],

Cell["\<\
Indica que el n\[UAcute]mero contin\[UAcute]a en el siguiente \
rengl\[OAcute]n, como el gui\[OAcute]n en un texto.\
\>", "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\[DownQuestion]Se puede trabajar con n\[UAcute]meros en bases \
diferentes de 10?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:21"],

Cell[TextData[{
 "S\[IAcute]. Si hubiera que escribir un n\[UAcute]mero en base 16, se har\
\[IAcute]a como ",
 Cell[BoxData["16^^ffa5"], "InlineCode"],
 ". Se encuentran los d\[IAcute]gitos usando ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["IntegerDigits",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{"655", ",", "16"}], "]"}]], "InlineCode"],
 "."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\[DownQuestion]Puede Wolfram Language manejar n\[UAcute]meros \
complejos?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:22"],

Cell[TextData[{
 "Desde luego. El s\[IAcute]mbolo ",
 ButtonBox["I",
  BaseStyle->"Link"],
 " (\[OpenCurlyDoubleQuote]i\[CloseCurlyDoubleQuote] may\[UAcute]scula) \
representa la ra\[IAcute]z cuadrada de \[Minus]1."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "\[DownQuestion]Por qu\[EAcute] ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["N",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    RowBox[{"1.5", "/", "7"}], ",", "100"}], "]"}]], "InlineCode"],
 " no da un resultado con 100 d\[IAcute]gitos?"
}], "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "Porque 1.5 es un n\[UAcute]mero aproximado con una precisi\[OAcute]n mucho \
menor de 100 d\[IAcute]gitos. Pero, por ejemplo, ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["N",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    RowBox[{"15", "/", "70"}], ",", "100"}], "]"}]], "InlineCode"],
 " da un n\[UAcute]mero con una precisi\[OAcute]n de 100 d\[IAcute]gitos."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False]
}, Open  ]],

Cell[CellGroupData[{

Cell["Notas t\[EAcute]cnicas", "TechNoteSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
Wolfram Language efect\[UAcute]a \[OpenCurlyDoubleQuote]computaci\[OAcute]n \
con precisi\[OAcute]n arbitraria\[CloseCurlyDoubleQuote], es decir, puede \
conservar tantos d\[IAcute]gitos en un n\[UAcute]mero como se quiera.\
\>", "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "Cuando se genera un n\[UAcute]mero con cierta precisi\[OAcute]n usando ",
 ButtonBox["N",
  BaseStyle->"Link"],
 ", Wolfram Language llevar\[AAcute] autom\[AAcute]ticamente la cuenta de c\
\[OAcute]mo afecta dicha precisi\[OAcute]n a los c\[AAcute]lculos, de tal \
modo que uno no tiene que efectuar su propio an\[AAcute]lisis de los errores \
de redondeo."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:23"],

Cell[TextData[{
 "Al ingresar un n\[UAcute]mero tal como 1.5, se supone que tiene la \
\[OpenCurlyDoubleQuote]precisi\[OAcute]n de m\[AAcute]quina\
\[CloseCurlyDoubleQuote] nativa de los n\[UAcute]meros en la computadora que \
se est\[EAcute] usando (por lo general, unos 16 d\[IAcute]gitos, aunque \
usualmente solo se muestran 6). Se usa ",
 Cell[BoxData[
  RowBox[{"1.5", "\[InvisibleSpace]", "`100"}]], "InlineCode"],
 " para especificar una precisi\[OAcute]n de 100 d\[IAcute]gitos."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:24"],

Cell[TextData[{
 "Si se ingresa un n\[UAcute]mero exacto (tal como 4 o 2/3 o ",
 ButtonBox["Pi",
  BaseStyle->"Link"],
 "), Wolfram Language trata siempre de dar una salida exacta. Pero si la \
entrada contiene un n\[UAcute]mero aproximado (como 2.3) o, si se usa ",
 ButtonBox["N",
  BaseStyle->"Link"],
 ", utilizar\[AAcute] la aproximaci\[OAcute]n num\[EAcute]rica."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
La aproximaci\[OAcute]n num\[EAcute]rica es muchas veces crucial para hacer \
posibles los c\[AAcute]lculos en gran escala.\
\>", "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:25"],

Cell[TextData[{
 ButtonBox["PrimeQ",
  BaseStyle->"Link"],
 " comprueba si un n\[UAcute]mero es primo (ver la ",
 ButtonBox["Secci\[OAcute]n 28",
  BaseStyle->"Hyperlink",
  ButtonData->{"EIWL2-28-tests-and-conditionals.nb", "PrimeQ"}],
 "). ",
 ButtonBox["FactorInteger",
  BaseStyle->"Link"],
 " encuentra los factores de un entero."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{"LastCellOfAPage", "i:26"}],

Cell[TextData[{
 ButtonBox["RandomReal",
  BaseStyle->"Link"],
 " puede generar n\[UAcute]meros con distribuciones diferentes de la \
uniforme. Por ejemplo, ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["RandomReal",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    ButtonBox["NormalDistribution",
     BaseStyle->"CodeLink"], "[", " ", "]"}], "]"}]], "InlineCode"],
 " genera n\[UAcute]meros con una distribuci\[OAcute]n normal."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{"p:135", "i:27"}],

Cell[TextData[{
 ButtonBox["Round",
  BaseStyle->"Link"],
 " redondea al entero m\[AAcute]s cercano (arriba o abajo); ",
 ButtonBox["Floor",
  BaseStyle->"Link"],
 " siempre redondea hacia abajo; ",
 ButtonBox["Ceiling",
  BaseStyle->"Link"],
 " siempre redondea hacia arriba."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:28"],

Cell[TextData[{
 ButtonBox["RealDigits",
  BaseStyle->"Link"],
 " es el an\[AAcute]logo de ",
 ButtonBox["IntegerDigits",
  BaseStyle->"Link"],
 " para n\[UAcute]meros reales."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:29"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Para explorar m\[AAcute]s", "MoreExploreSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[ButtonBox["Gu\[IAcute]a para n\[UAcute]meros en Wolfram \
Language\[NonBreakingSpace]\[RightGuillemet]",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/NumericalEvaluationAndPrecision"]], "MoreExplore",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[ButtonBox["Gu\[IAcute]a para funciones matem\[AAcute]ticas en \
Wolfram Language\[NonBreakingSpace]\[RightGuillemet]",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/MathematicalFunctions"]], "MoreExplore",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]]
},
Saveable->False,
WindowToolbars->{},
BlinkingCellInsertionPoint->False,
CellInsertionPointCell->None,
WindowSize->{830, 800},
WindowMargins->Automatic,
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"M\[AAcute]s sobre n\[UAcute]meros: Una introducci\[OAcute]n \
elemental a Wolfram Language",
DockedCells->{
  Cell[
   BoxData[
    TagBox[
     GridBox[{{
        TemplateBox[{
         "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
          "\"\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\"", 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztl01IVFEUxyctMFzUysjIyUDCTauiIJFM6ENpM4NEtJrBUaSYZMYPhCRm
rYuoICgiW0VEBVIUEbTNEMTAIqRsk6JGCVFBHx7//+4JLo/36DqvB4Ie+Mk7
7+t3733nHpzq9NlEW0ksFsuX4U8i1duQy6X6kpuRtGTzHe3ZTOuxbFemPZPb
ny7FyZ2gEqwHInICfJToguOIReywPVHHlYDzcY4hJHZ486giyBOXtfms5Pms
Bs9zUBDTow6DJOgBT8DP/+B5CepAPbgqZm+zT70Bt9VXCx6H8DwE28Gw5ufB
IT2eA1N6PKquC0V4xtUxqfkE6ARD4BHYAx5Y938Gu8GdZXq4VsNWngIfwDzY
Aa6Bm55nOKYq8NXRw29eb+Uz4JSVd4Nn4IbPs2fARUdPQcfLWAQJ8Mq6Tkdd
gGcEHHT0sHYn9Jg1dcnnnhf6vnee8xzXVkcP9wdr97eY7z0NnlrX74qpxffg
iOZ2VDp6kvqOe6AVXAb7xNQB462YNfsCfoBzoE1MzTEqHD096mgE98WsEec4
Jqamvvk8cx2kwWuw19HDXnIAbNAx03ka9IO8mO+3ScyebRZTi01i1rqguHjY
r3aJWaugOA5O6vEC+K6ebWDW0cNgv6oBnwKus87KwKDmv8BRMOBz77/6G/sV
e8lkwHWuTwm4pQ7WzGIRHgb7FXsJ9/mI5z2si42gXMw8/ByuHgb7FXsJ9yX3
IPfHFjF1xTl5v0exnrCx5gnn+fu7JC7h/z/0Y52+P+rfWX9iCXVYErg=
             "], {{0,
              34}, {26, 0}}, {0, 255}, ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {26, 34}, 
           PlotRange -> {{0, 26}, {0, 34}}], 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztXUuS47gRLX8WXtYRaJ+gl17SS+8U4/CeM+H2hDdtRY8jHF6ZR9AReATt
qrwyj6AjcO+ZaN0gLZCZwEMiQVJqSd2qwYvgdBGf/AF4+LFqfvvd37/56y+f
np5++M3pP998+88/fPz47b/+9Hx6+fOHH/72/Yf3f/njh3+8//79x99/96tT
4u9Oz79/8fT066cY9NNLSz++9uPz0+uOPv3n3Zj+40vj083npZktd5IVdJzk
hvT9pHOq78uc9I75rD/KA31n6/z03+dY1lRX64jkQh3LLpevbWI7t6N/Esv/
vdSJDpcOdpr5M74lvk/tt6VPL1VG3j7v79Qedr2XLlevoKDgsTHx8Cud+OTA
XDKM7yfOijnmlB+XC9zvuGfMm+HhqfwR8sjLY54ddbJuw05yesL7Sp2qHtY1
4+F8VjZ4Xajf2/q6Gd/HuUDH6OTvZOM21jHZmm0TsTvH/d531WZOn5o3x3lL
Ys22pnFN87Bezs6CgoLHhFsnMqd1IW1cz26TsrO8nOdSX8bgO+CwZlmHzf2L
OoXbYE08y/2e80AXcDGkbVEuzEXbIAvmA9S/kvuz+aIL5yeJHbTlVHbcQwzT
/BDncT5l6xXuLyh4k4C1Xfb8wZe9Bfcrnr0J949r43H9vV9bl2Oyn2w88Te/
Yx0+DxmiOiddiSyDk2/B/cEGFWPm/GkOeDmavo5zQ5wnaYX7CwreJvy61HGb
cc7uy63g/rEMPLEeg/tl7cxrZa/DpStZ2TOfFTo1Vy5yP88Zk02vGzkTic54
prjx/JDuFWJ501nXXCwS/Wev+9m+aN/Bdrk8dUYVZE1zv7n/4vScHQUFBY8L
f2fpz99PP1v8vob71ROV8efSruxYfj9xojujVuf92cfg/mWdPf88yDp9ed0f
8uXMZJIxroP5zN3ar6Tn6cGOsK5efd6f8S1/3n/6Nzrbirl7sj852yFuk87P
Zfzzmr1VQUHBY2M6+x/HPJnnCddY9yOXjevmkz7kqhut+xPZS9zv1/juvnvc
N3STTv5+R8XCsi+2Y+Joyy67fLijxifxXbhf5uzkeyZ/zt/yt0ADzrXs06RH
fJ7uKI7TnXfh/oKCnwvgDiD67u8W5/1JmZuc92vOndbus9wvd+D+TEq+ZQ3v
wpNTebkTMO5S4b4gZ5dp9xlnPp7/cR7F73v0g9/K4v7Ff4c17VEK9xcUvE2M
vJR828dcpc/m3wL3e05fvsPktW/0jY7n02m9PSS6FP+infHvJlyZ+4352p/h
671AWi5wv/+2R/Y5hfsLCt4icKzD2cpe3xmOZS8484nuIm/E/efqpJXfLkIc
hihdvtnP7YvcuYq/Ww1nM7EM/v5I2y5zzCV3vXJeF/YCg7Yx8kv2LMj9MofI
7/YV7i8oeJOY1vhwxh+e5JvPS+5643vGG3H/mTr9efYi9/vf5+qUHebc6O0P
c4M8e+Mc3rzLDWcvF3C/P6fnuSdno5xX+d/Lm7mnKNxfUPDmodeeBZdjXD+P
sYw5v6CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoOBr
BxE9n57aPV/aloLr4dSeFbdr9m/CXlmf60fVPXTdGi5mHLvqS9uyhNz45fTm
9LTu3y9jXcFacHu1/NRXktlmnprzXb8ZcQ19Pxdw3K7WTtcG2+bQ30nf4fQc
7zXX3BIuZhy79kryKhl3Kt1K23J6tVK2OX7Bh69mbFv+FkzgeVpg/r9bL5CZ
Q8v5D8n99+S1jP4W43hm3Zvbfivuz/nN6Y7/b/57dCcdwzX6K/T9VqXfgvuj
MYZpBPPluWPRGr9KdkdfyXz8iDxzLzi+5/Ac+d/PHkfQB7bcT+SpOP/huJ+m
PflDcj/Eu7+NZV7PXbn/nrhWf70X97NMGdM1v+M6b8tp0q+T/+/cCh/ISrsG
h1wLj8Yz9wJN5z3C+x3/3KgyY7/g8XeE8vn/z1dAncnP7Rk3xOsrRof9SHiF
6x/gXc4Zxb6dkvuO4v1oT/G6R/JQhvt3w/mNsmuUAbL3Kk/rF50tlNnyv3tV
VvQk8SWDA0HeJba3UFfi2UIbYb2Dtol9HyBf4thr+1a0/Vbpk3bdUYoWZRP0
M8Nu3dai38ntVLmEs9jHAylAvu6zkT4lC9tI+yKx2yt5jZJh6TO5FmQKz6O/
e7DJv4PPOF6cPh1jHweK+4H2S2yUdnT+yzkz1hkobifpmxsK3HNkeysKYy6q
Z8TA25nJrykdv63hK/ogequZmCFqMtZfZI9nHIsSr0bZvKW0H3nZNMW3W5Cx
4bwOftZcRErG0SqXqROt+4146jEkcPZIv+gytmC/ORpp77hOBfk9hfY5gFxs
syPIGYz2OHL5HeftVLqgUXajjcJrggr6j9drxHWO+0XHEWUs2N5COnG5DduB
aVhfbMW4DqT4SNu30PYt1JUz/IEC9+vYNcr3WsVvzu6aYuA4S//+Xcr9PYUx
Vis5EoOR3wxZDZTRvmjewHg+G/51YFevdam4SnsPYOfR6lOUtiv6LmPK4n4d
I91G6HMFaRi33rBdxwPXN6u5aCa/A3nYBtKndH/BdulADtoXjQUK9/g5H1tD
jo59ZdiD+a68tDPOix3EqTb8dn0SuUivtYntdGU8Ry/FWwPyrfEvfjT8/sw2
Hw25so4R3h0otNWg5EgZbCdp43fqfc96fd80bPZtB3Zu4F307SBN0Km6En/x
p9V1Vfk57u8usB25H9dcYheuBSVGnRH7Z1Wvh3o5WzBN+qbEYfTD0O39Vr7X
/C593rJbxoXo92sh8MXkEMtmpa+DNOl/yTyiYq59ETt7CuM8GrOgbwv1RJ81
12xQptgKunCtKjokFr3hp+wVrDbMxUig98IbitcRWp7E6cD5yE/S18W/41MG
lk0q38nG8St9uNV+UeifjREjgV47VUoO1rHGs6uLY1F4sTbigvviDuo74LgU
e5GTxL4NxecoTS52ZLRTLt4cx1YeyLf6jqCH52iVMWKH8Yx4At4PIFfGS63K
1DO6TP6E2O4hntomwbOqJzIP/C7xrzJxneP+s22nzFwDduCYiPq7jrOSl/hu
2ELWe8bvtdwv7Tpn99wYjOKTszmnf6WsJe5vjTTxD/di0RhBG6C+jFVXRniy
ARsaUnMH6MT5Rfw/qvfV3J+xbUfqPG0uTpSO2zV9Zzafy1jjt13ha2/YJnEU
v/ReCetYPjo+30I7aHsiHieY3/l9y++yj+lJ7Q8pPmPRwHVTEjsrzcqnM877
oU6vn5xeupz75dHr/npGV44/8cynA1lZu1V935/Fzpm43or7W5U+GDJ1H/sa
ud/a22q7H5n7BVZfrjL6JCbST/H8we/dDJ1Nzn8rHksxUmm4Lu4hJkvcr+Px
2dxP8ZnPTrfDgq89pAknu7EjXHtYqBP5SBPvH0BOS2EsYhwkrYc4bpRM5H55
RE8H9Vt+pC9k19or4ymoM/lWPMWfjVXH0kvruL/D94zcc7jf2WmdidUzNmXj
BeWlzc2zAlW2hbQk1mfYvsRDuEeMzkUgrp1RJvGdwt5X1iXCI7iX9z5k7OlU
uo69xZ9ipz6vQBuX+BrP2a39eGPo6zKyTF0Z2zXXJby8BKjjoM9PPf/O2a9t
ps/n/tbQoeXdnPspvneQ9brm47Xc731iO7cUjzWpg/OBnKVpXdhOms/ceHHj
WOb/PcVj34/1mZhIu+tvNyIOtmK3Nt6kznwonK/WUEbSJHbjOSyFfdhGyzXi
jW2gY4W6XPmN2GXUqWd04fjvKb3LOpD6bmRNvCjufw7VTFw/l/u17Tnuxz1h
C+W8Hoq/F9zN+C79aU9qH2vE/8i6OoL7UiXb6ZL92pxNObvP5n6ly/nTqnrO
1i3F34HUGTlbKOPHLa3jfvFP4iRjpJmxG2Ng3YNondhXdhS+sSEK/QbHQqPr
WXGbsWlHcDdqlJmLx2rup5iHWq6LY8/Jxn7W5nSQ3YfEhx2F71twnYAxi3y2
dFE6XqSM9IGBfxZdlWGLq79hfXKXKWN7MGIl/nczbZekZeKtgbGaW3MIjmTw
HLwvcr+KF8IaB/Wcj6S+veI0HO/OXpnL+zlZSq7Umf3Gmi7k/hnbTe43/CKr
HKXfkUkc0fdWyfD9GcrgXhfL1Zxfq7x2xnfLbuvs2rLRp62IR2XEQNDMyHG+
JvdCtIL7M3aMZxUz+qJ5PCNno+pY40XfCUXjl87jfjzzIYI7OChzbe7XaJVM
iWVuLb523a8x3skauhyk76CPOA4GsvsFzhsI/J0NXebA6RWpeQnkRnn8c63K
JGlWvvHgPOj0bLUNbJ9LT85+tF7LD8r8XRQu2/Cj71yljt6jJT7SNJYaZccG
5Ro2ZeNFExdI+2bPe5S/FaTVa2ynMOd72y15hj6JWa6MtJfpO5RpQW8utjWX
S3RBf9lQ/O1E5PuS3RT+Fo3ui+Z4UHU3FL5bxnhLDLJxMmwQ+2ScJf3W6pfK
v+z5qOGvtrmy0g0dpk96/KIeVS7X1lK/Ql8N+7LxyOm09BsPyh3HhZJZqXe0
zepDbgwPFP4+hoxpUnWlD1VaF8j2bavjQGHe6Sic0yfraCi7pRV9suC+4H4g
87w/4ygoKHgcUNhb4f2YnMsTLawpztTVa5kUzhH7a+kpuC0o3vc2X9qegoKC
80Hp78Phmr+7si48q5O9hqwdrzbHFNwWFL61rr60LQUFBZeDwt9N7Sl8O1nf
SFdD4XuijtQ3RXP4P6lulfg=
             "], {{0, 34}, {383, 0}}, {0, 255}, 
             ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {383, 34}, 
           PlotRange -> {{0, 383}, {0, 34}}]}, "RowWithSeparators"], 
        PaneBox[
         StyleBox["\[VeryThinSpace]", ShowStringCharacters -> False], 
         Alignment -> Right, ImageSize -> {174, 47}], 
        PaneBox[
         PaneBox[
          TemplateBox[{"\[ThinSpace]", "\" \"", 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL2-22-machine-learning.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
                ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL2-22-machine-learning.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Background -> RGBColor[0.835294, 0.364706, 0.0196078],
                   Evaluator -> Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Aprendizaje autom\[AAcute]tico\"", 
              TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "Aprendizaje autom\[AAcute]tico", "Tooltip"]& ], 
            TemplateBox[{5}, "Spacer1"], 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{
                    "EIWL2-24-more-forms-of-visualization.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                  Automatic, Method -> "Preemptive"], True -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{
                    "EIWL2-24-more-forms-of-visualization.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                  RGBColor[0.835294, 0.364706, 0.0196078], Evaluator -> 
                  Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], 
              "\"M\[AAcute]s formas de visualizaci\[OAcute]n\"", TooltipDelay -> 
              0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "M\[AAcute]s formas de visualizaci\[OAcute]n", 
              "Tooltip"]& ]}, "RowWithSeparators"], Alignment -> Right], 
         ImageSize -> {100, 30}, FrameMargins -> {{0, 6}, {0, 0}}, Alignment -> 
         Right], 
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.835294, 0.364706, 0.0196078], ImageSize -> {35, 30}, 
             Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.952941, 0.509804, 0], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Prefacio" :> 
          NotebookLocate[{"EIWL2-0a-preface.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[DownQuestion]Qu\[EAcute] es Wolfram Language?" :> 
          NotebookLocate[{"EIWL2-0b-what-is-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Aspectos pr\[AAcute]cticos en el uso de Wolfram Language" :> 
          NotebookLocate[{
            "EIWL2-0c-practicalities-of-using-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Otros recursos" :> 
          NotebookLocate[{"EIWL2-0d-other-resources.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Sobre la traducci\[OAcute]n al espa\[NTilde]ol" :> 
          NotebookLocate[{"EIWL2-0e-translation-notes.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]1\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Inicio: aritm\[EAcute]tica elemental" :> 
          NotebookLocate[{
            "EIWL2-01-starting-out-elementary-arithmetic.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]2\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Introducci\[OAcute]n a las funciones" :> 
          NotebookLocate[{"EIWL2-02-introducing-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]3\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Un primer vistazo a las listas" :> 
          NotebookLocate[{"EIWL2-03-first-look-at-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]4\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Visualizaci\[OAcute]n de listas" :> 
          NotebookLocate[{"EIWL2-04-displaying-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]5\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Operaciones con listas" :> 
          NotebookLocate[{"EIWL2-05-operations-on-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]6\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Construcci\[OAcute]n de tablas" :> 
          NotebookLocate[{"EIWL2-06-making-tables.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]7\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Colores y estilos" :> 
          NotebookLocate[{"EIWL2-07-colors-and-styles.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]8\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Objetos gr\[AAcute]ficos elementales" :> 
          NotebookLocate[{"EIWL2-08-basic-graphics-objects.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]9\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Manipulaci\[OAcute]n interactiva" :> 
          NotebookLocate[{"EIWL2-09-interactive-manipulation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Im\[AAcute]\
genes" :> NotebookLocate[{"EIWL2-10-images.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Cadenas de \
caracteres y texto" :> 
          NotebookLocate[{"EIWL2-11-strings-and-text.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Sonido" :> 
          NotebookLocate[{"EIWL2-12-sound.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "13\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Arreglos o \
listas de listas" :> 
          NotebookLocate[{"EIWL2-13-arrays-or-lists-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Coordenadas \
y gr\[AAcute]ficos" :> 
          NotebookLocate[{"EIWL2-14-coordinates-and-graphics.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]El alcance \
de Wolfram Language" :> 
          NotebookLocate[{
            "EIWL2-15-the-scope-of-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Datos del \
mundo real" :> 
          NotebookLocate[{"EIWL2-16-real-world-data.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "17\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Unidades" :> 
          NotebookLocate[{"EIWL2-17-units.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Geocomputaci\[OAcute]n" :> 
          NotebookLocate[{"EIWL2-18-geocomputation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Fechas y \
horas" :> NotebookLocate[{"EIWL2-19-dates-and-times.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Opciones" :> 
          NotebookLocate[{"EIWL2-20-options.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "21\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Grafos y \
redes" :> NotebookLocate[{"EIWL2-21-graphs-and-networks.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "22\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Aprendizaje \
autom\[AAcute]tico" :> 
          NotebookLocate[{"EIWL2-22-machine-learning.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "23\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
sobre n\[UAcute]meros" :> 
          NotebookLocate[{"EIWL2-23-more-about-numbers.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "24\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
formas de visualizaci\[OAcute]n" :> 
          NotebookLocate[{"EIWL2-24-more-forms-of-visualization.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "25\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Maneras de \
aplicar funciones" :> 
          NotebookLocate[{"EIWL2-25-ways-to-apply-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "26\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Funciones \
puras an\[OAcute]nimas" :> 
          NotebookLocate[{"EIWL2-26-pure-anonymous-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "27\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Aplicaci\
\[OAcute]n repetida de funciones " :> 
          NotebookLocate[{"EIWL2-27-applying-functions-repeatedly.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "28\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Pruebas y \
condicionales" :> 
          NotebookLocate[{"EIWL2-28-tests-and-conditionals.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "29\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
sobre las funciones puras" :> 
          NotebookLocate[{"EIWL2-29-more-about-pure-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "30\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Reorganizaci\[OAcute]n de listas" :> 
          NotebookLocate[{"EIWL2-30-rearranging-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "31\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Partes de \
listas" :> NotebookLocate[{"EIWL2-31-parts-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "32\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Patrones" :> 
          NotebookLocate[{"EIWL2-32-patterns.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "33\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Expresiones \
y su estructura" :> 
          NotebookLocate[{"EIWL2-33-expressions-and-their-structure.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "34\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Asociaciones" :> 
          NotebookLocate[{"EIWL2-34-associations.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "35\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Comprensi\
\[OAcute]n del lenguaje natural" :> 
          NotebookLocate[{"EIWL2-35-natural-language-understanding.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "36\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Construcci\
\[OAcute]n de sitios web y aplicaciones" :> 
          NotebookLocate[{"EIWL2-36-creating-websites-and-apps.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "37\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Composici\
\[OAcute]n y visualizaci\[OAcute]n" :> 
          NotebookLocate[{"EIWL2-37-layout-and-display.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "38\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Asignaci\
\[OAcute]n de nombres a cosas" :> 
          NotebookLocate[{"EIWL2-38-assigning-names-to-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "39\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Valores \
inmediatos y diferidos" :> 
          NotebookLocate[{"EIWL2-39-immediate-and-delayed-values.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "40\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Funciones \
definidas por el usuario" :> 
          NotebookLocate[{"EIWL2-40-defining-your-own-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "41\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
informaci\[OAcute]n sobre los patrones" :> 
          NotebookLocate[{"EIWL2-41-more-about-patterns.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "42\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Cadenas de \
caracteres y plantillas " :> 
          NotebookLocate[{"EIWL2-42-string-patterns-and-templates.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "43\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]C\[OAcute]\
mo guardar cosas" :> 
          NotebookLocate[{"EIWL2-43-storing-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "44\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Importar y \
exportar" :> 
          NotebookLocate[{"EIWL2-44-importing-and-exporting.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "45\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Conjuntos \
de datos" :> 
          NotebookLocate[{"EIWL2-45-datasets.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "46\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]C\[OAcute]\
mo escribir c\[OAcute]digo de buena calidad" :> 
          NotebookLocate[{"EIWL2-46-writing-good-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "47\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Depuraci\
\[OAcute]n de c\[OAcute]digo" :> 
          NotebookLocate[{"EIWL2-47-debugging-your-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Lo que no se vio en el libro" :> 
          NotebookLocate[{"EIWL2-what-we-havent-discussed.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Ep\[IAcute]logo: ser un programador" :> 
          NotebookLocate[{"EIWL2-being-a-programmer.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Respuestas a los ejercicios" :> 
          NotebookLocate[{"EIWL2-answers-to-exercises.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "\[CapitalIAcute]ndice" :> 
          NotebookLocate[{"EIWL2-book-index.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Center}}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]], 
   "Text", ShowCellBracket -> False, CellFrame -> {{0, 0}, {3, 0}}, 
   Selectable -> False, CellFrameColor -> 
   RGBColor[0.835294, 0.364706, 0.0196078], CellMargins -> {{0, 0}, {0, -1}}, 
   CellFrameMargins -> {{27, 0}, {1, 7}}, Background -> 
   RGBColor[0.952941, 0.509804, 0], CellTags -> "DockedCellLogoCell"], 
  Cell["SEGUNDA EDICI\[CapitalOAcute]N", "Text", FontFamily -> 
   "Source Sans Pro", CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False,
    CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{66, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
PrintingStartingPageNumber->189,
PageHeaders->{{
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Page"], "PageNumber"], 
      StyleBox[
      "    An Elementary Introduction to the Wolfram Language", "Header"]}], 
    "Header", CellMargins -> {{37, Inherited}, {Inherited, Inherited}}], None,
    None}, {None, None, 
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox[" | More about Numbers \[LongDash] wolfr.am/eiwl-", "Header"], 
      
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox["    ", "Header"], 
      StyleBox[
       CounterBox["Page"], "PageNumber"]}], "Header", 
    CellMargins -> {{Inherited, 17}, {Inherited, Inherited}}]}},
PrintingOptions->{"FirstPageHeader"->True},
ShowCellBracket->Automatic,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
ShowSyntaxStyles->False,
AutoStyleOptions->{"HighlightMisspelledWords"->False},
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       CreateCellID -> True, $CellContext`GhostCellInEmptyNotebook -> False], 
      
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], StyleMenuListing -> None, FontFamily -> "Verdana",
        FontSize -> 7, FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Verdana", FontSize -> 7, 
       FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "WPL Specific", "Section", 
       CellChangeTimes -> {{3.6556608433734913`*^9, 3.6556608489412746`*^9}}], 
      Cell[
       StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
       If[CurrentValue[
           EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
         If[CurrentValue[
            EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
          Inherited 0.9]], FontColor -> GrayLevel[0]], 
      Cell[
       StyleData["CodeLink"], 
       ButtonBoxOptions -> {
        Appearance -> None, ButtonFunction :> (FEPrivate`FrontEndExecute[
           FrontEndToken["OpenHelpLink", {
             Part[#, 1], Null}]]& ), ButtonSource -> ButtonContents, 
         Evaluator -> None, Method -> "Preemptive"}]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth -> 700, 
       PrintingOptions -> {
        "InnerOuterMargins" -> {35, 16}, "PaperOrientation" -> "Portrait", 
         "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, 
       AutoStyleOptions -> {
        "FormattingErrorTooltips" -> False, "HighlightComments" -> False, 
         "HighlightEmphasizedSyntaxErrors" -> False, 
         "HighlightExcessArguments" -> False, "HighlightFormattingErrors" -> 
         False, "HighlightGlobalToLocalScopeConflicts" -> False, 
         "HighlightGraphicsCompatibilityProblems" -> False, 
         "HighlightLocalScopeConflicts" -> False, "HighlightMissingArguments" -> 
         False, "HighlightNoKernelPresent" -> False, 
         "HighlightOrderOfEvaluationConflicts" -> False, "HighlightStrings" -> 
         True, "HighlightSymbolContexts" -> False, "HighlightSymbolShadowing" -> 
         False, "HighlightSyntaxErrors" -> False, "HighlightUndefinedSymbols" -> 
         False, "HighlightUnknownOptions" -> False, 
         "HighlightUnwantedAssignments" -> False}, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 44}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       StyleData["AnswerKeyNumberedSection"], 
       CellMargins -> {{64, Inherited}, {8, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       18, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["AnswerKeySectionNumber"], CellBaseline -> Baseline, 
       FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["IndexLinkGuide"], 
       CellMargins -> {{64, Inherited}, {48, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 14, 
       FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["Index"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["IndexSubentry"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["FunctionName"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro Semibold", FontWeight -> "Bold"], 
      Cell[
       StyleData["IndexColumn"], 
       CellMargins -> {{66, 0}, {Inherited, Inherited}}, TabSpacings -> {2.}, 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", 
       GridBoxOptions -> {
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
         GridBoxItemSize -> {"Columns" -> {{25}}}, 
         GridBoxSpacings -> {"Columns" -> {{2}}}}], 
      Cell[
       StyleData["IndexSubsection"], 
       CellMargins -> {{64, Inherited}, {9, 28}}, 
       CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 24], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, Inherited}, {12, 32}},
           FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, Inherited}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], 
          CellMargins -> {{64, Inherited}, {6, 12}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {6, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 24}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 10}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, ShowCellLabel -> False, CellFrameMargins -> {{8, 8}, {4, 6}},
           CellFrameColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{108, Inherited}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 67}, CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth -> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, Inherited}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {2, 12}}, PageBreakBelow -> False, 
          CounterIncrements -> "Question", MenuSortingValue -> 10030, 
          MenuCommandKey -> "3", FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, Inherited}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth -> 700, 
          CellMargins -> {{66, 10}, {4, 1}}, LineSpacing -> {1.125, 1., 2.}, 
          MenuSortingValue -> 10032, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 10}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, Inherited}, {4, 8}}, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          FontFamily -> "Source Sans Pro Light", FontSize -> 14, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 10}, {4, 14}}, FontFamily -> 
          "Baskerville", FontSize -> 18, FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 10}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Italic", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 10}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], MenuSortingValue -> 10010, 
          MenuCommandKey -> "1", FontFamily -> "Source Sans Pro", FontSize -> 
          16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 10}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 10}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 10}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 10}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 10}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 10}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 10}, {15, 10}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", PageBreakWithin -> False, GroupPageBreakWithin -> 
          False, GeneratedCell -> True, CellAutoOverwrite -> True, 
          ShowCellLabel -> False, DefaultFormatType -> 
          DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221], $CellContext`StripStyleOnPaste -> 
          True], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, Inherited}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{88, 10}, {4, 7}}, ShowCellLabel -> False, 
          SpanMaxSize -> 1, FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{88, 10}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       StyleData["ExerciseSummaryCell"], PageWidth -> 700, CellFrame -> 0, 
       CellMargins -> {{64, Inherited}, {8, 10}}, 
       CellGroupingRules -> {"SectionGrouping", 64}, PageBreakBelow -> False, 
       ShowCellLabel -> False, CellFrameMargins -> 0, ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1], 
       GridBoxOptions -> {GridBoxBackground -> {"Columns" -> {{
              RGBColor[0.990997, 0.539528, 0.155779], 
              RGBColor[0.989487, 0.434699, 0.0320439]}}, "Rows" -> {{None}}}, 
         GridBoxItemSize -> {"Columns" -> {
             Scaled[0.7], 
             Scaled[0.3]}, "Rows" -> {{Automatic}}}}], 
      Cell[
       StyleData["ExerciseSummaryHeading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1]], 
      Cell[
       StyleData["ExerciseSummarySubheading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 15, FontColor -> 
       RGBColor[1., 0.9294117647058824, 0.7215686274509804]], 
      Cell[
       StyleData["ExercisePreviewButtonText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> "Plain", 
       FontColor -> RGBColor[0.6, 0.6, 0.6]], 
      Cell[
       StyleData["ExercisePreviewButtonTextHighlight"], ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> 
       "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       StyleData["StandardForm"], 
       InputAutoReplacements -> {
        "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", 
         ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]",
          "@>" -> "\\[InlinePart]", "<->" -> "\[UndirectedEdge]", ParentList},
        LineSpacing -> {1.25, 0, 2}, SingleLetterItalics -> False, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["OutputForm"], PageWidth -> DirectedInfinity[1], 
       TextAlignment -> Left, LineSpacing -> {0.6, 1}, 
       AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["InputForm"], PageWidth -> DirectedInfinity[1], 
       InputAutoReplacements -> {}, AllowInlineCells -> False, Hyphenation -> 
       False, AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       AutoSpacing -> False, NumberMarks -> True, AutoNumberFormatting -> 
       False, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup[
               StringJoin["ref/", #]]]& ), ButtonSource -> ButtonContents, 
            Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       StyleData[
       "IndexNavigationLink", StyleDefinitions -> StyleData["Hyperlink"]], 
       MenuSortingValue -> None, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Crosslink"], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 1, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 1, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.95 Inherited], 
      Cell[
       StyleData["NoLabel"], ShowCellLabel -> 
       False, $CellContext`GeneratedCellStyles -> {
        "Output" -> "ExerciseOutput"}], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, 2018)", 
  StyleDefinitions -> "StylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "p:129"->{
  Cell[669, 24, 322, 9, 70, "SectionDoubleDigit",ExpressionUUID->"25f2b3e0-13b4-498b-8154-b5ce97135193",
   CounterAssignments->{{"Section", 22}, {"Subsection", 0}, {"Subsubsection", 0}, {"Exercise", 0}},
   CellTags->"p:129"]},
 "i:1"->{
  Cell[994, 35, 244, 7, 70, "Text",ExpressionUUID->"f939f041-3bb1-49dd-8b91-05aa2e1ac2e7",
   CellTags->"i:1"]},
 "N"->{
  Cell[1711, 67, 364, 10, 70, "Text",ExpressionUUID->"e9f72a78-35c0-4745-96f5-a5c29fd94fe1",
   CellTags->{"N", "i:2"}]},
 "i:2"->{
  Cell[1711, 67, 364, 10, 70, "Text",ExpressionUUID->"e9f72a78-35c0-4745-96f5-a5c29fd94fe1",
   CellTags->{"N", "i:2"}]},
 "i:3"->{
  Cell[3282, 133, 196, 7, 70, "CodeCaption",ExpressionUUID->"dc4a6117-fde0-4573-981a-b989792871b9",
   CellTags->"i:3"]},
 "i:4"->{
  Cell[3794, 158, 271, 8, 70, "Text",ExpressionUUID->"55002041-3a19-4feb-bc76-8ef63bebeae8",
   CellTags->"i:4"]},
 "LastCellOfAPage"->{
  Cell[5058, 205, 170, 5, 70, "Output",ExpressionUUID->"5fb88082-b8d8-40b4-a6d7-196c70fa1253",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[9477, 384, 322, 10, 70, "Output",ExpressionUUID->"5682b2d0-0144-44ef-9e9e-09789213aae5",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[14978, 608, 166, 5, 70, "Output",ExpressionUUID->"c53f9728-3bc9-416e-bb8c-7a0eec5562ba",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[35466, 1190, 213, 7, 70, "Output",ExpressionUUID->"497b8083-0fee-4e01-a66d-3796ef9bd925",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[152064, 3556, 800, 22, 70, "Exercise",ExpressionUUID->"e71472ec-b49d-4dc7-ba00-93e4fe186143",
   CellTags->"LastCellOfAPage"],
  Cell[303400, 6816, 453, 15, 70, "TechNote",ExpressionUUID->"bd2a00a1-e37d-4131-acb7-017d5cd6de87",
   CellTags->{"LastCellOfAPage", "i:26"}],
  Cell[305482, 6897, 312, 7, 70, "MoreExplore",ExpressionUUID->"c212b528-f8f6-4bb4-983a-8c5f23d95ae4",
   CellTags->"LastCellOfAPage"]},
 "p:130"->{
  Cell[5243, 213, 319, 9, 70, "Text",ExpressionUUID->"24dd2057-850f-46a0-8437-a1f4ccfc0736",
   CellTags->{"p:130", "i:5"}]},
 "i:5"->{
  Cell[5243, 213, 319, 9, 70, "Text",ExpressionUUID->"24dd2057-850f-46a0-8437-a1f4ccfc0736",
   CellTags->{"p:130", "i:5"}]},
 "i:6"->{
  Cell[5957, 243, 229, 7, 70, "Text",ExpressionUUID->"ee56de8b-f625-4cf3-9f20-a3d703af0c7e",
   CellTags->"i:6"]},
 "i:7"->{
  Cell[6609, 272, 299, 10, 70, "Text",ExpressionUUID->"aeeb99d8-74d7-42d7-9c96-88be71a552e9",
   CellTags->"i:7"]},
 "i:8"->{
  Cell[7599, 308, 509, 15, 70, "Text",ExpressionUUID->"ba5fbc63-7a4c-4737-a538-1fa93e45ec28",
   CellTags->"i:8"]},
 "p:131"->{
  Cell[9814, 397, 176, 5, 70, "CodeCaption",ExpressionUUID->"f7dc92d0-4ea5-496e-90d7-e274e17c3aef",
   CellTags->{"p:131", "i:9"}]},
 "i:9"->{
  Cell[9814, 397, 176, 5, 70, "CodeCaption",ExpressionUUID->"f7dc92d0-4ea5-496e-90d7-e274e17c3aef",
   CellTags->{"p:131", "i:9"}]},
 "i:10"->{
  Cell[10773, 435, 167, 5, 70, "CodeCaption",ExpressionUUID->"fb388e25-8ec1-4d11-ac02-6ed02fcfe7e5",
   CellTags->"i:10"]},
 "i:11"->{
  Cell[13361, 531, 396, 15, 70, "Text",ExpressionUUID->"2be4b74a-8879-4591-a24d-7ce4dd4f44a3",
   CellTags->"i:11"]},
 "p:132"->{
  Cell[15159, 616, 516, 14, 70, "Text",ExpressionUUID->"1f5268a8-2a8a-45ed-8ae4-df22eb906e41",
   CellTags->{"p:132", "i:12"}]},
 "i:12"->{
  Cell[15159, 616, 516, 14, 70, "Text",ExpressionUUID->"1f5268a8-2a8a-45ed-8ae4-df22eb906e41",
   CellTags->{"p:132", "i:12"}]},
 "i:13"->{
  Cell[17301, 684, 163, 5, 70, "CodeCaption",ExpressionUUID->"01986ba5-e183-4b77-a559-8f3bcdaa0f01",
   CellTags->"i:13"]},
 "i:14"->{
  Cell[33747, 1116, 387, 11, 70, "Text",ExpressionUUID->"ec7388ba-d65b-49d7-aa53-d7d176dda55e",
   CellTags->"i:14"]},
 "i:15"->{
  Cell[34732, 1158, 246, 9, 70, "Text",ExpressionUUID->"57825972-7e21-4f31-92ab-03e9724826e9",
   CellTags->"i:15"]},
 "p:133"->{
  Cell[35694, 1200, 390, 13, 70, "Text",ExpressionUUID->"3db2d12e-4811-4916-aaad-1546fe4e638d",
   CellTags->{"p:133", "i:16"}]},
 "i:16"->{
  Cell[35694, 1200, 390, 13, 70, "Text",ExpressionUUID->"3db2d12e-4811-4916-aaad-1546fe4e638d",
   CellTags->{"p:133", "i:16"}]},
 "p:134"->{
  Cell[175116, 4075, 853, 26, 70, "Exercise",ExpressionUUID->"e4791192-251a-43e5-95f4-40a9ff6dd263",
   CellTags->"p:134"]},
 "i:17"->{
  Cell[296031, 6551, 202, 7, 70, "Question",ExpressionUUID->"134b1fcd-8f2d-4d32-8110-82429bdc50c9",
   CellTags->"i:17"]},
 "i:18"->{
  Cell[296236, 6560, 1545, 59, 70, "Answer",ExpressionUUID->"a7bf0696-383e-454d-a93c-f5e1b82e63c9",
   CellTags->"i:18"]},
 "i:19"->{
  Cell[297784, 6621, 175, 5, 70, "Question",ExpressionUUID->"b0e0ce55-9479-46b9-a8db-5ba68e27f1a0",
   CellTags->"i:19"]},
 "i:20"->{
  Cell[298738, 6656, 360, 11, 70, "Question",ExpressionUUID->"70b57549-3e9b-49e7-9f9b-1c9199738751",
   CellTags->"i:20"]},
 "i:21"->{
  Cell[299307, 6677, 182, 5, 70, "Question",ExpressionUUID->"c051be76-b1cd-47cf-b554-47285aefb1d3",
   CellTags->"i:21"]},
 "i:22"->{
  Cell[299920, 6700, 175, 5, 70, "Question",ExpressionUUID->"5bab58c7-d203-4414-aa1e-a13e6e3d53f6",
   CellTags->"i:22"]},
 "i:23"->{
  Cell[301652, 6764, 472, 12, 70, "TechNote",ExpressionUUID->"bd06b29e-b21e-4f5f-889b-5781b338142d",
   CellTags->"i:23"]},
 "i:24"->{
  Cell[302127, 6778, 585, 13, 70, "TechNote",ExpressionUUID->"e09c2a57-3809-49ef-acb3-27aeb9450dd5",
   CellTags->"i:24"]},
 "i:25"->{
  Cell[303165, 6807, 232, 7, 70, "TechNote",ExpressionUUID->"db338821-f2d9-4e8f-9ae0-1c342dd61a3c",
   CellTags->"i:25"]},
 "i:26"->{
  Cell[303400, 6816, 453, 15, 70, "TechNote",ExpressionUUID->"bd2a00a1-e37d-4131-acb7-017d5cd6de87",
   CellTags->{"LastCellOfAPage", "i:26"}]},
 "p:135"->{
  Cell[303856, 6833, 535, 17, 70, "TechNote",ExpressionUUID->"788a1826-87f1-4f51-b3be-b0965dbda763",
   CellTags->{"p:135", "i:27"}]},
 "i:27"->{
  Cell[303856, 6833, 535, 17, 70, "TechNote",ExpressionUUID->"788a1826-87f1-4f51-b3be-b0965dbda763",
   CellTags->{"p:135", "i:27"}]},
 "i:28"->{
  Cell[304394, 6852, 374, 14, 70, "TechNote",ExpressionUUID->"552ae13a-4e48-4b35-8c80-513289b3dc6d",
   CellTags->"i:28"]},
 "i:29"->{
  Cell[304771, 6868, 273, 11, 70, "TechNote",ExpressionUUID->"aaa5b6dc-7e06-4005-9db8-0cb358218755",
   CellTags->"i:29"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"p:129", 397096, 8749},
 {"i:1", 397335, 8753},
 {"N", 397456, 8756},
 {"i:2", 397588, 8759},
 {"i:3", 397720, 8762},
 {"i:4", 397852, 8765},
 {"LastCellOfAPage", 397989, 8768},
 {"p:130", 399024, 8787},
 {"i:5", 399160, 8790},
 {"i:6", 399296, 8793},
 {"i:7", 399421, 8796},
 {"i:8", 399547, 8799},
 {"p:131", 399675, 8802},
 {"i:9", 399818, 8805},
 {"i:10", 399962, 8808},
 {"i:11", 400097, 8811},
 {"p:132", 400227, 8814},
 {"i:12", 400367, 8817},
 {"i:13", 400507, 8820},
 {"i:14", 400642, 8823},
 {"i:15", 400772, 8826},
 {"p:133", 400902, 8829},
 {"i:16", 401043, 8832},
 {"p:134", 401185, 8835},
 {"i:17", 401321, 8838},
 {"i:18", 401455, 8841},
 {"i:19", 401589, 8844},
 {"i:20", 401723, 8847},
 {"i:21", 401858, 8850},
 {"i:22", 401992, 8853},
 {"i:23", 402126, 8856},
 {"i:24", 402261, 8859},
 {"i:25", 402396, 8862},
 {"i:26", 402530, 8865},
 {"p:135", 402687, 8868},
 {"i:27", 402833, 8871},
 {"i:28", 402979, 8874},
 {"i:29", 403114, 8877}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[669, 24, 322, 9, 70, "SectionDoubleDigit",ExpressionUUID->"25f2b3e0-13b4-498b-8154-b5ce97135193",
 CounterAssignments->{{"Section", 22}, {"Subsection", 0}, {"Subsubsection", 0}, {"Exercise", 0}},
 CellTags->"p:129"],
Cell[994, 35, 244, 7, 70, "Text",ExpressionUUID->"f939f041-3bb1-49dd-8b91-05aa2e1ac2e7",
 CellTags->"i:1"],
Cell[1241, 44, 153, 4, 70, "CodeCaption",ExpressionUUID->"d9d8d8a9-ebbb-473f-861a-183aa2b1a144"],
Cell[CellGroupData[{
Cell[1419, 52, 137, 5, 70, "Input",ExpressionUUID->"8b3cc4e0-c365-4ac3-9b77-5b7d2bb7616c"],
Cell[1559, 59, 137, 5, 70, "Output",ExpressionUUID->"80894a81-73fe-46eb-a5bb-0ecbf858cbb1",
 Evaluatable->False]
}, Open  ]],
Cell[1711, 67, 364, 10, 70, "Text",ExpressionUUID->"e9f72a78-35c0-4745-96f5-a5c29fd94fe1",
 CellTags->{"N", "i:2"}],
Cell[2078, 79, 135, 3, 70, "CodeCaption",ExpressionUUID->"8e1075ad-fcdf-48a0-b276-6c854343ab78"],
Cell[CellGroupData[{
Cell[2238, 86, 167, 6, 70, "Input",ExpressionUUID->"dd4be2a9-464d-4f5e-bb03-27497b741f1b"],
Cell[2408, 94, 135, 4, 70, "Output",ExpressionUUID->"2cbbeb6c-b346-4710-ba63-bcb3f5150599",
 Evaluatable->False]
}, Open  ]],
Cell[2558, 101, 230, 6, 70, "Text",ExpressionUUID->"eb0f9adb-283b-4600-a1f2-f161b9bd65fa"],
Cell[2791, 109, 174, 6, 70, "CodeCaption",ExpressionUUID->"643e9053-ad33-478d-8c24-c6c6cecaee3c"],
Cell[CellGroupData[{
Cell[2990, 119, 139, 5, 70, "Input",ExpressionUUID->"d2740efb-9098-4fd5-8ca0-c9f366e5fde4"],
Cell[3132, 126, 135, 4, 70, "Output",ExpressionUUID->"dd120bd5-10ca-4e59-91ca-ffb5e057ede9",
 Evaluatable->False]
}, Open  ]],
Cell[3282, 133, 196, 7, 70, "CodeCaption",ExpressionUUID->"dc4a6117-fde0-4573-981a-b989792871b9",
 CellTags->"i:3"],
Cell[CellGroupData[{
Cell[3503, 144, 138, 5, 70, "Input",ExpressionUUID->"6dea2837-45eb-48b4-9182-b0f49be8b43c"],
Cell[3644, 151, 135, 4, 70, "Output",ExpressionUUID->"1c78ff7f-93e2-4c84-ab04-d4a235461775",
 Evaluatable->False]
}, Open  ]],
Cell[3794, 158, 271, 8, 70, "Text",ExpressionUUID->"55002041-3a19-4feb-bc76-8ef63bebeae8",
 CellTags->"i:4"],
Cell[4068, 168, 135, 3, 70, "CodeCaption",ExpressionUUID->"1a179d6e-aa8a-4970-b01d-e824d86fb5fe"],
Cell[CellGroupData[{
Cell[4228, 175, 94, 3, 70, "Input",ExpressionUUID->"40ab5768-8f41-4368-95f8-e851ed7c5a94"],
Cell[4325, 180, 428, 9, 70, "Output",ExpressionUUID->"bc5bff1b-5c65-49f7-9e19-4587cf951036",
 Evaluatable->False]
}, Open  ]],
Cell[4768, 192, 140, 3, 70, "CodeCaption",ExpressionUUID->"c89467f3-7e38-44a8-87cf-1e459309b28a"],
Cell[CellGroupData[{
Cell[4933, 199, 122, 4, 70, "Input",ExpressionUUID->"8649c7a6-7f2b-4e41-9a29-74e3de4605f0"],
Cell[5058, 205, 170, 5, 70, "Output",ExpressionUUID->"5fb88082-b8d8-40b4-a6d7-196c70fa1253",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[5243, 213, 319, 9, 70, "Text",ExpressionUUID->"24dd2057-850f-46a0-8437-a1f4ccfc0736",
 CellTags->{"p:130", "i:5"}],
Cell[5565, 224, 152, 4, 70, "CodeCaption",ExpressionUUID->"424e03c5-e42d-4808-85ce-5051534f3652"],
Cell[CellGroupData[{
Cell[5742, 232, 74, 2, 70, "Input",ExpressionUUID->"ff77b8d3-a936-404e-9fc1-6fa5256aee68"],
Cell[5819, 236, 123, 4, 70, "Output",ExpressionUUID->"947038e3-b238-4996-99c7-047802e6fdc0",
 Evaluatable->False]
}, Open  ]],
Cell[5957, 243, 229, 7, 70, "Text",ExpressionUUID->"ee56de8b-f625-4cf3-9f20-a3d703af0c7e",
 CellTags->"i:6"],
Cell[6189, 252, 146, 4, 70, "CodeCaption",ExpressionUUID->"d946f53c-866d-4fb7-a56e-253ce022bfdb"],
Cell[CellGroupData[{
Cell[6360, 260, 97, 3, 70, "Input",ExpressionUUID->"900a976c-2cff-407a-8032-bd447c1bd12e"],
Cell[6460, 265, 134, 4, 70, "Output",ExpressionUUID->"1988e934-34f8-4b0f-8f3e-58425a96448c",
 Evaluatable->False]
}, Open  ]],
Cell[6609, 272, 299, 10, 70, "Text",ExpressionUUID->"aeeb99d8-74d7-42d7-9c96-88be71a552e9",
 CellTags->"i:7"],
Cell[6911, 284, 123, 3, 70, "CodeCaption",ExpressionUUID->"1025935a-97a7-4827-841f-310f35057f53"],
Cell[CellGroupData[{
Cell[7059, 291, 122, 4, 70, "Input",ExpressionUUID->"bf35e8ec-760c-4e02-9e2c-84df769d7877"],
Cell[7184, 297, 400, 8, 70, "Output",ExpressionUUID->"25a4c780-3e95-4355-af04-b9dd425a18d9",
 Evaluatable->False]
}, Open  ]],
Cell[7599, 308, 509, 15, 70, "Text",ExpressionUUID->"ba5fbc63-7a4c-4737-a538-1fa93e45ec28",
 CellTags->"i:8"],
Cell[8111, 325, 149, 4, 70, "CodeCaption",ExpressionUUID->"c641f46b-9a11-4654-9ec0-7c68b0c8bc22"],
Cell[CellGroupData[{
Cell[8285, 333, 107, 3, 70, "Input",ExpressionUUID->"435ba16e-ffd7-4846-9b78-e7aeb8a5351d"],
Cell[8395, 338, 136, 4, 70, "Output",ExpressionUUID->"037767c8-a0bb-4465-9afe-12cf82c626b6",
 Evaluatable->False]
}, Open  ]],
Cell[8546, 345, 128, 3, 70, "CodeCaption",ExpressionUUID->"81f96a79-cef5-4e9c-9bc6-bc6e4911cb4f"],
Cell[CellGroupData[{
Cell[8699, 352, 163, 5, 70, "Input",ExpressionUUID->"ea579d02-6c9e-45e5-a6e5-5ba06ee970d5"],
Cell[8865, 359, 285, 8, 70, "Output",ExpressionUUID->"8a32b554-a707-4fc3-9241-a64fd74eb970",
 Evaluatable->False]
}, Open  ]],
Cell[9165, 370, 154, 4, 70, "CodeCaption",ExpressionUUID->"cc863692-3599-4c46-93c7-5f4c00e8703d"],
Cell[CellGroupData[{
Cell[9344, 378, 130, 4, 70, "Input",ExpressionUUID->"3db89475-e2ba-4e0b-9cb6-07b33e85ce89"],
Cell[9477, 384, 322, 10, 70, "Output",ExpressionUUID->"5682b2d0-0144-44ef-9e9e-09789213aae5",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[9814, 397, 176, 5, 70, "CodeCaption",ExpressionUUID->"f7dc92d0-4ea5-496e-90d7-e274e17c3aef",
 CellTags->{"p:131", "i:9"}],
Cell[CellGroupData[{
Cell[10015, 406, 180, 6, 70, "Input",ExpressionUUID->"07ce51a0-5098-4e45-ad26-a053246b4b71"],
Cell[10198, 414, 293, 9, 70, "Output",ExpressionUUID->"24234a24-53d8-4602-a468-8b37310d9fce",
 Evaluatable->False]
}, Open  ]],
Cell[10506, 426, 264, 7, 70, "Text",ExpressionUUID->"9c87cc2d-e147-449c-b60c-a2b78cc21d1b"],
Cell[10773, 435, 167, 5, 70, "CodeCaption",ExpressionUUID->"fb388e25-8ec1-4d11-ac02-6ed02fcfe7e5",
 CellTags->"i:10"],
Cell[CellGroupData[{
Cell[10965, 444, 103, 3, 70, "Input",ExpressionUUID->"d729a70c-4c7f-4366-b1d5-33f4fa6df597"],
Cell[11071, 449, 120, 4, 70, "Output",ExpressionUUID->"2b99b5a0-9b3b-4993-a7a4-a223a7a7aae7",
 Evaluatable->False]
}, Open  ]],
Cell[11206, 456, 162, 4, 70, "CodeCaption",ExpressionUUID->"cf6fcefd-fead-4d71-841a-a7460de27ab7"],
Cell[CellGroupData[{
Cell[11393, 464, 107, 3, 70, "Input",ExpressionUUID->"11d5e9ab-f630-40c5-beee-0899e4d873b6"],
Cell[11503, 469, 125, 4, 70, "Output",ExpressionUUID->"2f0a66c3-f2c4-47b4-82c8-4286627c7c74",
 Evaluatable->False]
}, Open  ]],
Cell[11643, 476, 139, 3, 70, "CodeCaption",ExpressionUUID->"7232b787-6dc8-424c-bf74-333cd0b6d42e"],
Cell[CellGroupData[{
Cell[11807, 483, 246, 8, 70, "Input",ExpressionUUID->"aa761f7e-9a5b-49fb-a16a-6f71430f27bd"],
Cell[12056, 493, 1290, 35, 70, "Output",ExpressionUUID->"2ba4e2fc-ee7a-43ec-ab5d-8c2731c4bb24",
 Evaluatable->False]
}, Open  ]],
Cell[13361, 531, 396, 15, 70, "Text",ExpressionUUID->"2be4b74a-8879-4591-a24d-7ce4dd4f44a3",
 CellTags->"i:11"],
Cell[13760, 548, 121, 3, 70, "CodeCaption",ExpressionUUID->"5d37bba4-11dc-4161-9737-8f37f0912102"],
Cell[CellGroupData[{
Cell[13906, 555, 101, 3, 70, "Input",ExpressionUUID->"4c8a25d4-9089-4ed0-a6ad-9419fd021d3b"],
Cell[14010, 560, 118, 4, 70, "Output",ExpressionUUID->"8c598fba-6b53-4bbd-a881-42afafb41a2d",
 Evaluatable->False]
}, Open  ]],
Cell[14143, 567, 190, 6, 70, "CodeCaption",ExpressionUUID->"23b3a6b1-5913-4043-85c6-deecf122b2af"],
Cell[CellGroupData[{
Cell[14358, 577, 102, 3, 70, "Input",ExpressionUUID->"c25f0bd0-9ed6-46da-9831-eac778a94f2b"],
Cell[14463, 582, 153, 6, 70, "Output",ExpressionUUID->"10a72531-402d-44d7-9be2-17f7ed76c627",
 Evaluatable->False]
}, Open  ]],
Cell[14631, 591, 189, 7, 70, "CodeCaption",ExpressionUUID->"6c48b413-8402-4bbf-810d-3c4643ad3c79"],
Cell[CellGroupData[{
Cell[14845, 602, 130, 4, 70, "Input",ExpressionUUID->"5b0e90ed-9913-486d-9070-753e0b8f6207"],
Cell[14978, 608, 166, 5, 70, "Output",ExpressionUUID->"c53f9728-3bc9-416e-bb8c-7a0eec5562ba",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[15159, 616, 516, 14, 70, "Text",ExpressionUUID->"1f5268a8-2a8a-45ed-8ae4-df22eb906e41",
 CellTags->{"p:132", "i:12"}],
Cell[15678, 632, 153, 4, 70, "CodeCaption",ExpressionUUID->"c9f71a75-ca36-4e19-ac92-33f603d05925"],
Cell[CellGroupData[{
Cell[15856, 640, 328, 8, 70, "Input",ExpressionUUID->"58ce717e-6daf-4a72-ace7-efc70fe8d115"],
Cell[16187, 650, 1099, 31, 70, "Output",ExpressionUUID->"28674fcc-49fa-40a8-b836-87aa070f450f",
 Evaluatable->False]
}, Open  ]],
Cell[17301, 684, 163, 5, 70, "CodeCaption",ExpressionUUID->"01986ba5-e183-4b77-a559-8f3bcdaa0f01",
 CellTags->"i:13"],
Cell[CellGroupData[{
Cell[17489, 693, 331, 8, 70, "Input",ExpressionUUID->"d23b85a2-35b7-476c-8935-c1a07cd2b49f"],
Cell[17823, 703, 15909, 410, 70, "Output",ExpressionUUID->"d707e8bd-769d-47b0-b89b-7715e9f5a8cb",
 Evaluatable->False]
}, Open  ]],
Cell[33747, 1116, 387, 11, 70, "Text",ExpressionUUID->"ec7388ba-d65b-49d7-aa53-d7d176dda55e",
 CellTags->"i:14"],
Cell[34137, 1129, 192, 7, 70, "CodeCaption",ExpressionUUID->"c0468339-3582-4a60-9d7a-09746c16869e"],
Cell[CellGroupData[{
Cell[34354, 1140, 197, 7, 70, "Input",ExpressionUUID->"41f5a4c5-a16d-49fc-a2bb-86f930a82ad1"],
Cell[34554, 1149, 163, 6, 70, "Output",ExpressionUUID->"16688c4b-9f1b-450c-b084-20563f4fe7b6",
 Evaluatable->False]
}, Open  ]],
Cell[34732, 1158, 246, 9, 70, "Text",ExpressionUUID->"57825972-7e21-4f31-92ab-03e9724826e9",
 CellTags->"i:15"],
Cell[34981, 1169, 182, 7, 70, "CodeCaption",ExpressionUUID->"53205a6e-78c5-4139-bcf4-6adf081f3dfc"],
Cell[CellGroupData[{
Cell[35188, 1180, 275, 8, 70, "Input",ExpressionUUID->"b44f340e-66a7-4167-bfed-3c95ed86417c"],
Cell[35466, 1190, 213, 7, 70, "Output",ExpressionUUID->"497b8083-0fee-4e01-a66d-3796ef9bd925",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[35694, 1200, 390, 13, 70, "Text",ExpressionUUID->"3db2d12e-4811-4916-aaad-1546fe4e638d",
 CellTags->{"p:133", "i:16"}],
Cell[36087, 1215, 133, 3, 70, "CodeCaption",ExpressionUUID->"6fb496cf-5ea6-412c-926e-9c89099ff6dd"],
Cell[CellGroupData[{
Cell[36245, 1222, 435, 14, 70, "Input",ExpressionUUID->"68434af3-3d93-4e48-835e-3b0696e55171"],
Cell[36683, 1238, 196, 6, 70, "Output",ExpressionUUID->"49e6bf81-4f7c-49ab-a04d-df52df9dacb6",
 Evaluatable->False]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[36928, 1250, 102, 3, 70, "VocabularySection",ExpressionUUID->"72b5e51b-d286-441d-9ab8-df986293fa00"],
Cell[37033, 1255, 3084, 95, 70, "VocabularyTable",ExpressionUUID->"11cdad8f-b77a-4734-8d5a-d686589afd3f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40154, 1355, 1722, 45, 70, "ExerciseSection",ExpressionUUID->"1171dd49-29e0-4fcf-9550-fa2d3a09b63a"],
Cell[CellGroupData[{
Cell[41901, 1404, 1395, 44, 70, "ExerciseSummaryCell",ExpressionUUID->"25d906e4-dbfd-4f0c-8dd8-ce20bb30f905"],
Cell[CellGroupData[{
Cell[43321, 1452, 735, 23, 70, "Exercise",ExpressionUUID->"850e681f-4df6-45e0-9bde-e6de9ca54dbf"],
Cell[44059, 1477, 2046, 44, 70, "ExerciseOutput",ExpressionUUID->"d9863338-d478-4d4b-ae5c-c9ef75b3b16e"]
}, Closed]],
Cell[CellGroupData[{
Cell[46142, 1526, 663, 19, 70, "Exercise",ExpressionUUID->"5555e28d-2f07-4744-9b51-5891ebf342df"],
Cell[46808, 1547, 1727, 44, 70, "ExerciseOutput",ExpressionUUID->"0f42e95c-6b94-4fa4-a2ec-26b46df247fc"]
}, Closed]],
Cell[CellGroupData[{
Cell[48572, 1596, 783, 25, 70, "Exercise",ExpressionUUID->"34698f41-5d45-4c9f-9a3b-657b78168eef"],
Cell[49358, 1623, 11412, 213, 70, "ExerciseOutput",ExpressionUUID->"1ea0030f-2ee8-411a-a2f9-4e7c15b14fe5"]
}, Closed]],
Cell[CellGroupData[{
Cell[60807, 1841, 752, 22, 70, "Exercise",ExpressionUUID->"438c5828-27bf-4df2-800f-fa4ae1f926eb"],
Cell[61562, 1865, 42979, 722, 70, "ExerciseOutput",ExpressionUUID->"8a82dca6-8c43-4bad-a503-7e93de28613e"]
}, Closed]],
Cell[CellGroupData[{
Cell[104578, 2592, 805, 26, 70, "Exercise",ExpressionUUID->"ac651f9b-47f5-4191-b69b-e1661f93a7a9"],
Cell[105386, 2620, 1762, 43, 70, "ExerciseOutput",ExpressionUUID->"e3660c57-9776-4f80-a3bb-1bf9ea8802fb"]
}, Closed]],
Cell[CellGroupData[{
Cell[107185, 2668, 876, 28, 70, "Exercise",ExpressionUUID->"c92624c0-5811-44da-bf6e-37244d770f40"],
Cell[108064, 2698, 3737, 89, 70, "ExerciseOutput",ExpressionUUID->"0a83fe51-fe89-4f6a-b50f-6d3a2b13899a"]
}, Closed]],
Cell[CellGroupData[{
Cell[111838, 2792, 685, 20, 70, "Exercise",ExpressionUUID->"ca6402c9-9a9f-4c62-b6d8-690cf5d4e251"],
Cell[112526, 2814, 1323, 38, 70, "ExerciseOutput",ExpressionUUID->"0157930b-55a6-458f-bc3e-c96dc87b62a6"]
}, Closed]],
Cell[CellGroupData[{
Cell[113886, 2857, 866, 28, 70, "Exercise",ExpressionUUID->"62b3cd34-0679-4713-bab1-15ed8d6b5dc7"],
Cell[114755, 2887, 37272, 664, 70, "ExerciseOutput",ExpressionUUID->"f920c9d3-f3fc-4add-963c-3b8702b7a16a"]
}, Closed]],
Cell[CellGroupData[{
Cell[152064, 3556, 800, 22, 70, "Exercise",ExpressionUUID->"e71472ec-b49d-4dc7-ba00-93e4fe186143",
 CellTags->"LastCellOfAPage"],
Cell[152867, 3580, 22212, 490, 70, "ExerciseOutput",ExpressionUUID->"1a275470-b070-441d-823b-157fd8ec8746"]
}, Closed]],
Cell[CellGroupData[{
Cell[175116, 4075, 853, 26, 70, "Exercise",ExpressionUUID->"e4791192-251a-43e5-95f4-40a9ff6dd263",
 CellTags->"p:134"],
Cell[175972, 4103, 28590, 496, 70, "ExerciseOutput",ExpressionUUID->"f849bc4d-21a6-4c04-8c6e-56726cc02128"]
}, Closed]],
Cell[CellGroupData[{
Cell[204599, 4604, 718, 20, 70, "Exercise",ExpressionUUID->"69fa205f-8951-40d7-8505-1963231057cf"],
Cell[205320, 4626, 3842, 90, 70, "ExerciseOutput",ExpressionUUID->"62250041-2405-4fb7-ace8-60851fb1bdba"]
}, Closed]],
Cell[CellGroupData[{
Cell[209199, 4721, 715, 20, 70, "Exercise",ExpressionUUID->"b7c9fc8f-dcb9-4721-9f16-2b6d8ec16358"],
Cell[209917, 4743, 28810, 600, 70, "ExerciseOutput",ExpressionUUID->"dbd24241-2942-47b0-a228-a8000ee031bf"]
}, Closed]],
Cell[CellGroupData[{
Cell[238764, 5348, 884, 29, 70, "Exercise",ExpressionUUID->"eff76a43-ba7c-4b69-899b-323e146f6fdd"],
Cell[239651, 5379, 3202, 74, 70, "ExerciseOutput",ExpressionUUID->"5865e6d6-f20b-4602-be79-f8327632eb01"]
}, Closed]],
Cell[CellGroupData[{
Cell[242890, 5458, 712, 20, 70, "Exercise",ExpressionUUID->"807840f1-a8c6-4503-bfdd-3c9ad8210543"],
Cell[243605, 5480, 10613, 264, 70, "ExerciseOutput",ExpressionUUID->"421b99d4-cda2-420a-aa35-c3cd18a2900e"]
}, Closed]],
Cell[CellGroupData[{
Cell[254255, 5749, 728, 22, 70, "Exercise",ExpressionUUID->"763382c3-e355-488b-a713-719fe13404fe"],
Cell[254986, 5773, 1119, 32, 70, "ExerciseOutput",ExpressionUUID->"69889a80-4171-47d9-bb30-c88b9b1e5423"]
}, Closed]],
Cell[CellGroupData[{
Cell[256142, 5810, 670, 19, 70, "Exercise",ExpressionUUID->"0edf305f-3fbb-4a72-967c-598011590c92"],
Cell[256815, 5831, 949, 28, 70, "ExerciseOutput",ExpressionUUID->"7b118f28-0877-4d2b-be41-fb2f6baf21b5"]
}, Closed]],
Cell[CellGroupData[{
Cell[257801, 5864, 673, 19, 70, "Exercise",ExpressionUUID->"5262dbf3-e43c-4fc8-b642-6d2033f63184"],
Cell[258477, 5885, 3404, 65, 70, "ExerciseOutput",ExpressionUUID->"26ceb1ee-93b5-44dd-bb0c-42943bb63688"]
}, Closed]],
Cell[CellGroupData[{
Cell[261918, 5955, 780, 21, 70, "Exercise",ExpressionUUID->"ebd633bb-44fa-4df4-99cf-88635f6d2ec1"],
Cell[262701, 5978, 33161, 561, 70, "ExerciseOutput",ExpressionUUID->"5f8f91a5-ec3c-4cc8-8623-b9979eeef107"]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[295923, 6546, 105, 3, 70, "QASection",ExpressionUUID->"1e736ad0-6fc4-418e-b437-e4061e27e9c3"],
Cell[296031, 6551, 202, 7, 70, "Question",ExpressionUUID->"134b1fcd-8f2d-4d32-8110-82429bdc50c9",
 CellTags->"i:17"],
Cell[296236, 6560, 1545, 59, 70, "Answer",ExpressionUUID->"a7bf0696-383e-454d-a93c-f5e1b82e63c9",
 CellTags->"i:18"],
Cell[297784, 6621, 175, 5, 70, "Question",ExpressionUUID->"b0e0ce55-9479-46b9-a8db-5ba68e27f1a0",
 CellTags->"i:19"],
Cell[297962, 6628, 773, 26, 70, "Answer",ExpressionUUID->"1ef1c9a7-8242-43c7-b38f-989b792f87db"],
Cell[298738, 6656, 360, 11, 70, "Question",ExpressionUUID->"70b57549-3e9b-49e7-9f9b-1c9199738751",
 CellTags->"i:20"],
Cell[299101, 6669, 203, 6, 70, "Answer",ExpressionUUID->"dd1e85f1-d8a4-41aa-b44a-ccacf4801df1"],
Cell[299307, 6677, 182, 5, 70, "Question",ExpressionUUID->"c051be76-b1cd-47cf-b554-47285aefb1d3",
 CellTags->"i:21"],
Cell[299492, 6684, 425, 14, 70, "Answer",ExpressionUUID->"a5f8801b-6f91-4a7e-9e3e-ab0ad1d2a904"],
Cell[299920, 6700, 175, 5, 70, "Question",ExpressionUUID->"5bab58c7-d203-4414-aa1e-a13e6e3d53f6",
 CellTags->"i:22"],
Cell[300098, 6707, 291, 9, 70, "Answer",ExpressionUUID->"8904ce61-83f0-4345-9f87-c9311bc64105"],
Cell[300392, 6718, 335, 12, 70, "Question",ExpressionUUID->"9ce0af95-cf31-4082-91cb-578c7943ad6b"],
Cell[300730, 6732, 455, 13, 70, "Answer",ExpressionUUID->"8ac43da6-34f7-4dd5-aa76-3b94e6de7f88"]
}, Open  ]],
Cell[CellGroupData[{
Cell[301222, 6750, 111, 3, 70, "TechNoteSection",ExpressionUUID->"283a0c38-60a4-419b-b59b-96a0732b77f7"],
Cell[301336, 6755, 313, 7, 70, "TechNote",ExpressionUUID->"7222d766-d913-4be2-823a-22cf72279a71"],
Cell[301652, 6764, 472, 12, 70, "TechNote",ExpressionUUID->"bd06b29e-b21e-4f5f-889b-5781b338142d",
 CellTags->"i:23"],
Cell[302127, 6778, 585, 13, 70, "TechNote",ExpressionUUID->"e09c2a57-3809-49ef-acb3-27aeb9450dd5",
 CellTags->"i:24"],
Cell[302715, 6793, 447, 12, 70, "TechNote",ExpressionUUID->"413d65c0-1b50-4671-9e65-401c4f5c3650"],
Cell[303165, 6807, 232, 7, 70, "TechNote",ExpressionUUID->"db338821-f2d9-4e8f-9ae0-1c342dd61a3c",
 CellTags->"i:25"],
Cell[303400, 6816, 453, 15, 70, "TechNote",ExpressionUUID->"bd2a00a1-e37d-4131-acb7-017d5cd6de87",
 CellTags->{"LastCellOfAPage", "i:26"}],
Cell[303856, 6833, 535, 17, 70, "TechNote",ExpressionUUID->"788a1826-87f1-4f51-b3be-b0965dbda763",
 CellTags->{"p:135", "i:27"}],
Cell[304394, 6852, 374, 14, 70, "TechNote",ExpressionUUID->"552ae13a-4e48-4b35-8c80-513289b3dc6d",
 CellTags->"i:28"],
Cell[304771, 6868, 273, 11, 70, "TechNote",ExpressionUUID->"aaa5b6dc-7e06-4005-9db8-0cb358218755",
 CellTags->"i:29"]
}, Open  ]],
Cell[CellGroupData[{
Cell[305081, 6884, 117, 3, 70, "MoreExploreSection",ExpressionUUID->"ae11fa17-f1ad-48bd-99b8-1253b5903ae8"],
Cell[305201, 6889, 278, 6, 70, "MoreExplore",ExpressionUUID->"50d58e3c-5656-4f90-ada2-003548a1565d"],
Cell[305482, 6897, 312, 7, 70, "MoreExplore",ExpressionUUID->"c212b528-f8f6-4bb4-983a-8c5f23d95ae4",
 CellTags->"LastCellOfAPage"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature WSc7Ec060U8AQle9CTxV5ohm *)
