(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    360073,       8547]
NotebookOptionsPosition[    252402,       6385]
NotebookOutlinePosition[    348490,       8347]
CellTagsIndexPosition[    347814,       8318]
WindowTitle->Asociaciones: Una introducci\363n elemental a Wolfram Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 InterpretationBox[Cell["Asociaciones", "SectionInline"],
  $Line = 0; Null]], "SectionDoubleDigit",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CounterAssignments->{{"Section", 33}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}},
 CellTags->"p:205",
 CellLabel->"In[37]:="],

Cell[TextData[{
 "Las ",
 StyleBox["asociaciones",
  FontSlant->"Italic"],
 " son un tipo de generalizaci\[OAcute]n de las listas, donde cada elemento \
tiene una clave, adem\[AAcute]s de un valor. ",
 ButtonBox["Counts",
  BaseStyle->"Link"],
 " es una funci\[OAcute]n t\[IAcute]pica que produce una asociaci\[OAcute]n. \
"
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:1"],

Cell[TextData[{
 ButtonBox["Counts",
  BaseStyle->"Link"],
 " produce una asociaci\[OAcute]n que informa cu\[AAcute]ntas veces aparece \
cada elemento diferente:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Counts", "[", 
  RowBox[{"{", 
   RowBox[{
   "a", ",", "a", ",", "b", ",", "c", ",", "a", ",", "a", ",", "b", ",", "c", 
    ",", "c", ",", "a", ",", "a"}], "}"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[1]:="],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "6"}], ",", 
   RowBox[{"b", "\[Rule]", "2"}], ",", 
   RowBox[{"c", "\[Rule]", "3"}]}], "\[RightAssociation]"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[1]="]
}, Open  ]],

Cell[TextData[{
 "Se obtiene el valor asociado con una clave usando ",
 ButtonBox["[",
  BaseStyle->"Link",
  ButtonData->"Key"],
 StyleBox[ButtonBox["...",
  BaseStyle->"Link",
  ButtonData->"Key"],
  FontColor->GrayLevel[0.6]],
 ButtonBox["]",
  BaseStyle->"Link",
  ButtonData->"Key"],
 "."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:2"],

Cell[TextData[{
 "Encuentre el valor asociado con ",
 Cell[BoxData["c"], "InlineCode"],
 " en la asociaci\[OAcute]n:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"a", "\[Rule]", "6"}], ",", 
    RowBox[{"b", "\[Rule]", "2"}], ",", 
    RowBox[{"c", "\[Rule]", "3"}]}], "\[RightAssociation]"}], "[", "c", 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[2]:="],

Cell[BoxData["3"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[2]="]
}, Open  ]],

Cell["\<\
Las operaciones para trabajar con listas tambi\[EAcute]n funcionan con las \
asociaciones, aunque se aplican solamente a los valores y no a las claves. \
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["Aqu\[IAcute] se suma 500 a cada valor de la asociaci\[OAcute]n:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"a", "\[Rule]", "6"}], ",", 
    RowBox[{"b", "\[Rule]", "2"}], ",", 
    RowBox[{"c", "\[Rule]", "3"}]}], "\[RightAssociation]"}], "+", 
  "500"}]], "Input",
 Deletable->False,
 CellLabel->"In[3]:="],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "506"}], ",", 
   RowBox[{"b", "\[Rule]", "502"}], ",", 
   RowBox[{"c", "\[Rule]", "503"}]}], "\[RightAssociation]"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[3]="]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  ButtonBox["/@",
   BaseStyle->"Link",
   ButtonData->"Map"]], "InlineCode"],
 " aplica una funci\[OAcute]n a cada uno de los valores en la asociaci\
\[OAcute]n:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "/@", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"a", "\[Rule]", "6"}], ",", 
    RowBox[{"b", "\[Rule]", "2"}], ",", 
    RowBox[{"c", "\[Rule]", "3"}]}], "\[RightAssociation]"}]}]], "Input",
 Deletable->False,
 CellLabel->"In[4]:="],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"a", "\[Rule]", 
    RowBox[{"f", "[", "6", "]"}]}], ",", 
   RowBox[{"b", "\[Rule]", 
    RowBox[{"f", "[", "2", "]"}]}], ",", 
   RowBox[{"c", "\[Rule]", 
    RowBox[{"f", "[", "3", "]"}]}]}], "\[RightAssociation]"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[4]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["Total",
  BaseStyle->"Link"],
 " da el total de los valores:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Total", "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"a", "\[Rule]", "6"}], ",", 
    RowBox[{"b", "\[Rule]", "2"}], ",", 
    RowBox[{"c", "\[Rule]", "3"}]}], "\[RightAssociation]"}], "]"}]], "Input",\

 Deletable->False,
 CellLabel->"In[5]:="],

Cell[BoxData["11"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[5]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["Sort",
  BaseStyle->"Link"],
 " opera sobre los valores:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sort", "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"a", "\[Rule]", "6"}], ",", 
    RowBox[{"b", "\[Rule]", "2"}], ",", 
    RowBox[{"c", "\[Rule]", "3"}]}], "\[RightAssociation]"}], "]"}]], "Input",\

 Deletable->False,
 CellLabel->"In[6]:="],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"b", "\[Rule]", "2"}], ",", 
   RowBox[{"c", "\[Rule]", "3"}], ",", 
   RowBox[{"a", "\[Rule]", "6"}]}], "\[RightAssociation]"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[6]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["KeySort",
  BaseStyle->"Link"],
 " opera sobre las claves:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"KeySort", "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"c", "\[Rule]", "1"}], ",", 
    RowBox[{"b", "\[Rule]", "2"}], ",", 
    RowBox[{"a", "\[Rule]", "4"}]}], "\[RightAssociation]"}], "]"}]], "Input",\

 Deletable->False,
 CellLabel->"In[7]:="],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "4"}], ",", 
   RowBox[{"b", "\[Rule]", "2"}], ",", 
   RowBox[{"c", "\[Rule]", "1"}]}], "\[RightAssociation]"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[7]="]
}, Open  ]],

Cell[TextData[{
 "Las funciones ",
 ButtonBox["Keys",
  BaseStyle->"Link"],
 " y ",
 ButtonBox["Values",
  BaseStyle->"Link"],
 " extraen las claves y los valores en una asociaci\[OAcute]n. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{"p:206", "i:6"}],

Cell["Obtenga la lista de las claves en la asociaci\[OAcute]n:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Keys", "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"a", "\[Rule]", "6"}], ",", 
    RowBox[{"b", "\[Rule]", "2"}], ",", 
    RowBox[{"c", "\[Rule]", "3"}]}], "\[RightAssociation]"}], "]"}]], "Input",\

 Deletable->False,
 CellLabel->"In[8]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[8]="]
}, Open  ]],

Cell["Obtenga la lista de los valores en la asociaci\[OAcute]n:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Values", "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"a", "\[Rule]", "6"}], ",", 
    RowBox[{"b", "\[Rule]", "2"}], ",", 
    RowBox[{"c", "\[Rule]", "3"}]}], "\[RightAssociation]"}], "]"}]], "Input",\

 Deletable->False,
 CellLabel->"In[9]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", "2", ",", "3"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[9]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["Normal",
  BaseStyle->"Link"],
 " convierte una asociaci\[OAcute]n en una lista normal de reglas. ",
 ButtonBox["Association",
  BaseStyle->"Link"],
 " produce una asociaci\[OAcute]n a partir de una lista de reglas."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"a", "\[Rule]", "6"}], ",", 
    RowBox[{"b", "\[Rule]", "2"}], ",", 
    RowBox[{"c", "\[Rule]", "3"}]}], "\[RightAssociation]"}], "]"}]], "Input",\

 Deletable->False,
 CellLabel->"In[10]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "6"}], ",", 
   RowBox[{"b", "\[Rule]", "2"}], ",", 
   RowBox[{"c", "\[Rule]", "3"}]}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[10]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Association", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "\[Rule]", "6"}], ",", 
    RowBox[{"b", "\[Rule]", "2"}], ",", 
    RowBox[{"c", "\[Rule]", "3"}]}], "}"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[11]:="],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "6"}], ",", 
   RowBox[{"b", "\[Rule]", "2"}], ",", 
   RowBox[{"c", "\[Rule]", "3"}]}], "\[RightAssociation]"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[11]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["LetterCounts",
  BaseStyle->"Link"],
 " cuenta las veces que aparecen las letras en una cadena de caracteres. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:8"],

Cell["\<\
Cuente cu\[AAcute]ntas veces aparece cada letra en el art\[IAcute]culo de \
Wikipedia sobre \[OpenCurlyDoubleQuote]computers\[CloseCurlyDoubleQuote]:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LetterCounts", "[", 
  RowBox[{"WikipediaData", "[", "\"\<computers\>\"", "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[12]:="],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"\<\"e\"\>", "\[Rule]", "4833"}], ",", 
   RowBox[{"\<\"t\"\>", "\[Rule]", "3528"}], ",", 
   RowBox[{"\<\"a\"\>", "\[Rule]", "3207"}], ",", 
   RowBox[{"\<\"o\"\>", "\[Rule]", "3059"}], ",", 
   RowBox[{"\<\"r\"\>", "\[Rule]", "2907"}], ",", 
   RowBox[{"\<\"i\"\>", "\[Rule]", "2818"}], ",", 
   RowBox[{"\<\"n\"\>", "\[Rule]", "2747"}], ",", 
   RowBox[{"\<\"s\"\>", "\[Rule]", "2475"}], ",", 
   RowBox[{"\<\"c\"\>", "\[Rule]", "1800"}], ",", 
   RowBox[{"\<\"l\"\>", "\[Rule]", "1673"}], ",", 
   RowBox[{"\<\"m\"\>", "\[Rule]", "1494"}], ",", 
   RowBox[{"\<\"h\"\>", "\[Rule]", "1473"}], ",", 
   RowBox[{"\<\"u\"\>", "\[Rule]", "1357"}], ",", 
   RowBox[{"\<\"d\"\>", "\[Rule]", "1329"}], ",", 
   RowBox[{"\<\"p\"\>", "\[Rule]", "1153"}], ",", 
   RowBox[{"\<\"g\"\>", "\[Rule]", "818"}], ",", 
   RowBox[{"\<\"f\"\>", "\[Rule]", "766"}], ",", 
   RowBox[{"\<\"y\"\>", "\[Rule]", "594"}], ",", 
   RowBox[{"\<\"b\"\>", "\[Rule]", "545"}], ",", 
   RowBox[{"\<\"w\"\>", "\[Rule]", "456"}], ",", 
   RowBox[{"\<\"v\"\>", "\[Rule]", "391"}], ",", 
   RowBox[{"\<\"k\"\>", "\[Rule]", "174"}], ",", 
   RowBox[{"\<\"T\"\>", "\[Rule]", "150"}], ",", 
   RowBox[{"\<\"A\"\>", "\[Rule]", "110"}], ",", 
   RowBox[{"\<\"I\"\>", "\[Rule]", "101"}], ",", 
   RowBox[{"\<\"C\"\>", "\[Rule]", "84"}], ",", 
   RowBox[{"\<\"M\"\>", "\[Rule]", "82"}], ",", 
   RowBox[{"\<\"x\"\>", "\[Rule]", "77"}], ",", 
   RowBox[{"\<\"S\"\>", "\[Rule]", "68"}], ",", 
   RowBox[{"\<\"P\"\>", "\[Rule]", "64"}], ",", 
   RowBox[{"\<\"q\"\>", "\[Rule]", "58"}], ",", 
   RowBox[{"\<\"U\"\>", "\[Rule]", "55"}], ",", 
   RowBox[{"\<\"B\"\>", "\[Rule]", "45"}], ",", 
   RowBox[{"\<\"H\"\>", "\[Rule]", "43"}], ",", 
   RowBox[{"\<\"E\"\>", "\[Rule]", "42"}], ",", 
   RowBox[{"\<\"R\"\>", "\[Rule]", "41"}], ",", 
   RowBox[{"\<\"L\"\>", "\[Rule]", "41"}], ",", 
   RowBox[{"\<\"z\"\>", "\[Rule]", "38"}], ",", 
   RowBox[{"\<\"O\"\>", "\[Rule]", "38"}], ",", 
   RowBox[{"\<\"D\"\>", "\[Rule]", "37"}], ",", 
   RowBox[{"\<\"W\"\>", "\[Rule]", "30"}], ",", 
   RowBox[{"\<\"N\"\>", "\[Rule]", "29"}], ",", 
   RowBox[{"\<\"F\"\>", "\[Rule]", "28"}], ",", 
   RowBox[{"\<\"j\"\>", "\[Rule]", "25"}], ",", 
   RowBox[{"\<\"G\"\>", "\[Rule]", "23"}], ",", 
   RowBox[{"\<\"J\"\>", "\[Rule]", "17"}], ",", 
   RowBox[{"\<\"K\"\>", "\[Rule]", "14"}], ",", 
   RowBox[{"\<\"V\"\>", "\[Rule]", "10"}], ",", 
   RowBox[{"\<\"Z\"\>", "\[Rule]", "8"}], ",", 
   RowBox[{"\<\"Q\"\>", "\[Rule]", "4"}], ",", 
   RowBox[{"\<\"\:016b\"\>", "\[Rule]", "4"}], ",", 
   RowBox[{"\<\"\:012b\"\>", "\[Rule]", "4"}], ",", 
   RowBox[{"\<\"\[ODoubleDot]\"\>", "\[Rule]", "2"}], ",", 
   RowBox[{"\<\"\[ABar]\"\>", "\[Rule]", "2"}], ",", 
   RowBox[{"\<\"Y\"\>", "\[Rule]", "1"}], ",", 
   RowBox[{"\<\"X\"\>", "\[Rule]", "1"}], ",", 
   RowBox[{"\<\"\[EAcute]\"\>", "\[Rule]", "1"}], ",", 
   RowBox[{"\<\"\[AHat]\"\>", "\[Rule]", "1"}]}], 
  "\[RightAssociation]"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[12]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["KeyTake",
  BaseStyle->"Link"],
 " elige los elementos de una asociaci\[OAcute]n que aparezcan en la lista de \
claves que se especifique. Aqu\[IAcute] se toman los elementos cuyas claves \
sean letras en el alfabeto ingl\[EAcute]s (en min\[UAcute]sculas)."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:10"],

Cell["\<\
Tome solo aquellos elementos de la asociaci\[OAcute]n cuyas claves aparezcan \
como letras del alfabeto ingl\[EAcute]s:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"KeyTake", "[", 
  RowBox[{
   RowBox[{"LetterCounts", "[", 
    RowBox[{"WikipediaData", "[", "\"\<computers\>\"", "]"}], "]"}], ",", 
   RowBox[{"Alphabet", "[", "\[ThinSpace]", "]"}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[13]:="],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"\<\"a\"\>", "\[Rule]", "3207"}], ",", 
   RowBox[{"\<\"b\"\>", "\[Rule]", "545"}], ",", 
   RowBox[{"\<\"c\"\>", "\[Rule]", "1800"}], ",", 
   RowBox[{"\<\"d\"\>", "\[Rule]", "1329"}], ",", 
   RowBox[{"\<\"e\"\>", "\[Rule]", "4833"}], ",", 
   RowBox[{"\<\"f\"\>", "\[Rule]", "766"}], ",", 
   RowBox[{"\<\"g\"\>", "\[Rule]", "818"}], ",", 
   RowBox[{"\<\"h\"\>", "\[Rule]", "1473"}], ",", 
   RowBox[{"\<\"i\"\>", "\[Rule]", "2818"}], ",", 
   RowBox[{"\<\"j\"\>", "\[Rule]", "25"}], ",", 
   RowBox[{"\<\"k\"\>", "\[Rule]", "174"}], ",", 
   RowBox[{"\<\"l\"\>", "\[Rule]", "1673"}], ",", 
   RowBox[{"\<\"m\"\>", "\[Rule]", "1494"}], ",", 
   RowBox[{"\<\"n\"\>", "\[Rule]", "2747"}], ",", 
   RowBox[{"\<\"o\"\>", "\[Rule]", "3059"}], ",", 
   RowBox[{"\<\"p\"\>", "\[Rule]", "1153"}], ",", 
   RowBox[{"\<\"q\"\>", "\[Rule]", "58"}], ",", 
   RowBox[{"\<\"r\"\>", "\[Rule]", "2907"}], ",", 
   RowBox[{"\<\"s\"\>", "\[Rule]", "2475"}], ",", 
   RowBox[{"\<\"t\"\>", "\[Rule]", "3528"}], ",", 
   RowBox[{"\<\"u\"\>", "\[Rule]", "1357"}], ",", 
   RowBox[{"\<\"v\"\>", "\[Rule]", "391"}], ",", 
   RowBox[{"\<\"w\"\>", "\[Rule]", "456"}], ",", 
   RowBox[{"\<\"x\"\>", "\[Rule]", "77"}], ",", 
   RowBox[{"\<\"y\"\>", "\[Rule]", "594"}], ",", 
   RowBox[{"\<\"z\"\>", "\[Rule]", "38"}]}], 
  "\[RightAssociation]"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[13]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["BarChart",
  BaseStyle->"Link"],
 " grafica los valores en una asociaci\[OAcute]n. Si se especifica ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["ChartLabels",
    BaseStyle->"CodeLink"], 
   ButtonBox["\[Rule]",
    BaseStyle->"Link",
    ButtonData->"Rule"], 
   ButtonBox["Automatic",
    BaseStyle->"CodeLink"]}]], "InlineCodeText"],
 ", se usar\[AAcute]n las claves como etiquetas."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{"p:207", "i:11"}],

Cell["\<\
Haga un diagrama de barras con el n\[UAcute]mero de veces que aparece cada \
letra; la m\[AAcute]s com\[UAcute]n es la \[OpenCurlyDoubleQuote]e\
\[CloseCurlyDoubleQuote] :\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BarChart", "[", 
  RowBox[{
   RowBox[{"KeyTake", "[", 
    RowBox[{
     RowBox[{"LetterCounts", "[", 
      RowBox[{"WikipediaData", "[", "\"\<computers\>\"", "]"}], "]"}], ",", 
     RowBox[{"Alphabet", "[", "\[ThinSpace]", "]"}]}], "]"}], ",", 
   RowBox[{"ChartLabels", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[14]:="],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{0.01582867783985098, 0.}]}, {{}, 
    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
     Thickness[Small]}], 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{0.5344506517690875, 0.}, {1.4655493482309123`, 
            3207.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{28.966760233505166`, 
           37.03724539240133}, {-27.026685415568345`, 60.62092745240282}}],
         StatusArea[#, 3207]& ,
         TagBoxNote->"3207"],
        StyleBox["3207", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[3207, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{1.5344506517690872`, 0.}, {2.4655493482309123`, 
            545.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{37.09746129415965, 45.16794645305582}, {
           45.31099636009091, 60.62092745240282}}],
         StatusArea[#, 545]& ,
         TagBoxNote->"545"],
        StyleBox["545", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[545, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{2.5344506517690872`, 0.}, {3.4655493482309123`, 
            1800.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{45.22816235481414, 53.29864751371031}, {
           11.207393569537807`, 60.62092745240282}}],
         StatusArea[#, 1800]& ,
         TagBoxNote->"1800"],
        StyleBox["1800", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[1800, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{3.5344506517690872`, 0.}, {4.465549348230912, 1329.},
             "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{53.35886341546862, 61.429348574364795`}, {
           24.006434935554147`, 60.62092745240282}}],
         StatusArea[#, 1329]& ,
         TagBoxNote->"1329"],
        StyleBox["1329", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[1329, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{4.534450651769087, 0.}, {5.465549348230912, 4833.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{61.48956447612311, 
           69.56004963501928}, {-71.21191102308975, 60.62092745240281}}],
         StatusArea[#, 4833]& ,
         TagBoxNote->"4833"],
        StyleBox["4833", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[4833, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{5.534450651769087, 0.}, {6.465549348230912, 766.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{69.6202655367776, 77.69075069567376}, {
           39.305501366694706`, 60.62092745240282}}],
         StatusArea[#, 766]& ,
         TagBoxNote->"766"],
        StyleBox["766", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[766, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{6.534450651769087, 0.}, {7.465549348230912, 818.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{77.75096659743208, 85.82145175632824}, {
           37.89244372118972, 60.62092745240282}}],
         StatusArea[#, 818]& ,
         TagBoxNote->"818"],
        StyleBox["818", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[818, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{7.534450651769087, 0.}, {8.465549348230912, 1473.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{85.88166765808657, 93.95215281698273}, {
           20.09335222492495, 60.62092745240282}}],
         StatusArea[#, 1473]& ,
         TagBoxNote->"1473"],
        StyleBox["1473", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[1473, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{8.534450651769086, 0.}, {9.465549348230912, 2818.}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{94.01236871874104, 
           102.08285387763722`}, {-16.455927259771407`, 60.62092745240282}}],
         StatusArea[#, 2818]& ,
         TagBoxNote->"2818"],
        StyleBox["2818", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[2818, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{9.534450651769086, 0.}, {10.465549348230912`, 25.}, 
            "RoundingRadius" -> 0]},
          ImageSizeCache->{{102.14306977939553`, 110.21355493829171`}, {
           59.4415728151408, 60.62092745240282}}],
         StatusArea[#, 25]& ,
         TagBoxNote->"25"],
        StyleBox["25", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[25, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{10.534450651769086`, 0.}, {11.465549348230912`, 
            174.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{110.27377084005002`, 118.3442559989462}, {
           55.3926191770592, 60.62092745240282}}],
         StatusArea[#, 174]& ,
         TagBoxNote->"174"],
        StyleBox["174", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[174, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{11.534450651769086`, 0.}, {12.465549348230912`, 
            1673.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{118.40447190070451`, 126.47495705960067`}, {
           14.658515126828839`, 60.62092745240282}}],
         StatusArea[#, 1673]& ,
         TagBoxNote->"1673"],
        StyleBox["1673", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[1673, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{12.534450651769086`, 0.}, {13.465549348230912`, 
            1494.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{126.53517296135898`, 134.60565812025516`}, {
           19.522694329624855`, 60.62092745240282}}],
         StatusArea[#, 1494]& ,
         TagBoxNote->"1494"],
        StyleBox["1494", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[1494, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{13.534450651769086`, 0.}, {14.465549348230912`, 
            2747.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{134.66587402201347`, 
           142.73635918090966`}, {-14.526560089947289`, 60.62092745240282}}],
         StatusArea[#, 2747]& ,
         TagBoxNote->"2747"],
        StyleBox["2747", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[2747, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{14.534450651769086`, 0.}, {15.465549348230912`, 
            3059.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{142.79657508266797`, 
           150.86706024156413`}, {-23.004905962977226`, 60.62092745240282}}],
         StatusArea[#, 3059]& ,
         TagBoxNote->"3059"],
        StyleBox["3059", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[3059, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{15.534450651769086`, 0.}, {16.465549348230912`, 
            1153.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{150.92727614332244`, 158.9977613022186}, {
           28.78909158187873, 60.62092745240282}}],
         StatusArea[#, 1153]& ,
         TagBoxNote->"1153"],
        StyleBox["1153", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[1153, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{16.534450651769088`, 0.}, {17.465549348230912`, 58.},
             "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{159.05797720397695`, 167.1284623628731}, {
           58.54482469395494, 60.62092745240282}}],
         StatusArea[#, 58]& ,
         TagBoxNote->"58"],
        StyleBox["58", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[58, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{17.534450651769088`, 0.}, {18.465549348230912`, 
            2907.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{167.18867826463142`, 
           175.25916342352758`}, {-18.87442976842417, 60.62092745240282}}],
         StatusArea[#, 2907]& ,
         TagBoxNote->"2907"],
        StyleBox["2907", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[2907, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{18.534450651769088`, 0.}, {19.465549348230912`, 
            2475.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{175.31937932528592`, 
           183.38986448418208`}, {-7.135181636536579, 60.62092745240282}}],
         StatusArea[#, 2475]& ,
         TagBoxNote->"2475"],
        StyleBox["2475", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[2475, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{19.534450651769088`, 0.}, {20.465549348230912`, 
            3528.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{183.4500803859404, 
           191.52056554483656`}, {-35.749598958012605`, 60.62092745240282}}],
         StatusArea[#, 3528]& ,
         TagBoxNote->"3528"],
        StyleBox["3528", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[3528, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{20.534450651769088`, 0.}, {21.465549348230912`, 
            1357.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{191.5807814465949, 199.65126660549106`}, {
           23.245557741820697`, 60.62092745240282}}],
         StatusArea[#, 1357]& ,
         TagBoxNote->"1357"],
        StyleBox["1357", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[1357, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{21.534450651769088`, 0.}, {22.465549348230912`, 
            391.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{199.71148250724937`, 207.78196766614553`}, {
           49.49582092562492, 60.62092745240282}}],
         StatusArea[#, 391]& ,
         TagBoxNote->"391"],
        StyleBox["391", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[391, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{22.534450651769088`, 0.}, {23.465549348230912`, 
            456.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{207.84218356790387`, 215.91266872680004`}, {
           47.72949886874368, 60.62092745240282}}],
         StatusArea[#, 456]& ,
         TagBoxNote->"456"],
        StyleBox["456", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[456, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{23.534450651769088`, 0.}, {24.465549348230912`, 77.},
             "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{215.97288462855835`, 224.0433697874545}, {
           58.02851516963582, 60.62092745240282}}],
         StatusArea[#, 77]& ,
         TagBoxNote->"77"],
        StyleBox["77", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[77, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{24.534450651769088`, 0.}, {25.465549348230912`, 
            594.}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{224.10358568921282`, 232.17407084810898`}, {
           43.97946127105736, 60.62092745240282}}],
         StatusArea[#, 594]& ,
         TagBoxNote->"594"],
        StyleBox["594", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[594, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{25.534450651769088`, 0.}, {26.465549348230912`, 38.},
             "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{232.23428674986732`, 240.30477190876348`}, {
           59.08830840376456, 60.62092745240282}}],
         StatusArea[#, 38]& ,
         TagBoxNote->"38"],
        StyleBox["38", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[38, {}], "Tooltip"]& ]}}, {}, {}}, {}, {}, 
   StyleBox[{
     {Thickness[Tiny], 
      LineBox[{{0.01582867783985098, 0.}, {26.994543761638734`, 0.}}], 
      StyleBox[{}, "GraphicsLabel",
       StripOnInput->False]}, 
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.5344506517690875, 0.}, 
          Offset[{-1.102182119232618*^-15, -6.}, {0.5344506517690875, 0.}]}], 
        LineBox[{{26.465549348230912`, 0.}, 
          Offset[{-1.102182119232618*^-15, -6.}, {26.465549348230912`, 
           0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
          LineBox[{{1.4655493482309123`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {1.4655493482309123`, 
             0.}]}], 
          LineBox[{{1.5344506517690872`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {1.5344506517690872`, 
             0.}]}], LineBox[{{2.4655493482309128`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {2.4655493482309128`, 
             0.}]}], LineBox[{{2.5344506517690872`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {2.5344506517690872`, 
             0.}]}], LineBox[{{3.4655493482309128`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {3.4655493482309128`, 
             0.}]}], LineBox[{{3.5344506517690872`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {3.5344506517690872`, 
             0.}]}], LineBox[{{4.465549348230912, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {4.465549348230912, 0.}]}],
           LineBox[{{4.534450651769087, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {4.534450651769087, 0.}]}],
           LineBox[{{5.465549348230911, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {5.465549348230911, 0.}]}],
           LineBox[{{5.534450651769086, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {5.534450651769086, 0.}]}],
           LineBox[{{6.465549348230911, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {6.465549348230911, 0.}]}],
           LineBox[{{6.534450651769086, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {6.534450651769086, 0.}]}],
           LineBox[{{7.465549348230911, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {7.465549348230911, 0.}]}],
           LineBox[{{7.534450651769086, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {7.534450651769086, 0.}]}],
           LineBox[{{8.465549348230912, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {8.465549348230912, 0.}]}],
           LineBox[{{8.534450651769086, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {8.534450651769086, 0.}]}],
           LineBox[{{9.465549348230912, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {9.465549348230912, 0.}]}],
           LineBox[{{9.534450651769086, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {9.534450651769086, 0.}]}],
           LineBox[{{10.465549348230912`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {10.465549348230912`, 
             0.}]}], LineBox[{{10.534450651769086`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {10.534450651769086`, 
             0.}]}], LineBox[{{11.465549348230912`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {11.465549348230912`, 
             0.}]}], LineBox[{{11.534450651769086`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {11.534450651769086`, 
             0.}]}], LineBox[{{12.465549348230912`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {12.465549348230912`, 
             0.}]}], LineBox[{{12.534450651769086`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {12.534450651769086`, 
             0.}]}], LineBox[{{13.465549348230912`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {13.465549348230912`, 
             0.}]}], LineBox[{{13.534450651769086`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {13.534450651769086`, 
             0.}]}], LineBox[{{14.465549348230912`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {14.465549348230912`, 
             0.}]}], LineBox[{{14.534450651769086`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {14.534450651769086`, 
             0.}]}], LineBox[{{15.465549348230912`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {15.465549348230912`, 
             0.}]}], LineBox[{{15.534450651769086`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {15.534450651769086`, 
             0.}]}], LineBox[{{16.465549348230912`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {16.465549348230912`, 
             0.}]}], LineBox[{{16.534450651769085`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {16.534450651769085`, 
             0.}]}], LineBox[{{17.465549348230912`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {17.465549348230912`, 
             0.}]}], LineBox[{{17.534450651769088`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {17.534450651769088`, 
             0.}]}], LineBox[{{18.465549348230912`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {18.465549348230912`, 
             0.}]}], LineBox[{{18.534450651769088`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {18.534450651769088`, 
             0.}]}], LineBox[{{19.465549348230912`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {19.465549348230912`, 
             0.}]}], LineBox[{{19.534450651769088`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {19.534450651769088`, 
             0.}]}], LineBox[{{20.465549348230912`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {20.465549348230912`, 
             0.}]}], LineBox[{{20.534450651769088`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {20.534450651769088`, 
             0.}]}], LineBox[{{21.465549348230912`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {21.465549348230912`, 
             0.}]}], LineBox[{{21.534450651769088`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {21.534450651769088`, 
             0.}]}], LineBox[{{22.465549348230912`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {22.465549348230912`, 
             0.}]}], LineBox[{{22.534450651769088`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {22.534450651769088`, 
             0.}]}], LineBox[{{23.465549348230912`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {23.465549348230912`, 
             0.}]}], LineBox[{{23.534450651769088`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {23.534450651769088`, 
             0.}]}], LineBox[{{24.465549348230912`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {24.465549348230912`, 
             0.}]}], LineBox[{{24.534450651769088`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {24.534450651769088`, 
             0.}]}], LineBox[{{25.465549348230912`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {25.465549348230912`, 
             0.}]}], LineBox[{{25.534450651769088`, 0.}, 
            Offset[{-7.347880794884119*^-16, -4.}, {25.534450651769088`, 
             0.}]}]}, {}}}, 
       StyleBox[
        {Thickness[Tiny], 
         InsetBox["\<\"a\"\>", Offset[{0., -2.}, {0.9999999999999999, 0.}], {0, 1},
           Automatic, {1, 0}], 
         InsetBox["\<\"b\"\>", Offset[{0., -2.}, {2., 0.}], {0, 1}, 
          Automatic, {1, 0}], 
         InsetBox["\<\"c\"\>", Offset[{0., -2.}, {3., 0.}], {0, 1}, 
          Automatic, {1, 0}], 
         InsetBox["\<\"d\"\>", Offset[{0., -2.}, {4., 0.}], {0, 1}, 
          Automatic, {1, 0}], 
         InsetBox["\<\"e\"\>", Offset[{0., -2.}, {4.999999999999999, 0.}], {0, 1},
           Automatic, {1, 0}], 
         InsetBox["\<\"f\"\>", Offset[{0., -2.}, {5.999999999999999, 0.}], {0, 1},
           Automatic, {1, 0}], 
         InsetBox["\<\"g\"\>", Offset[{0., -2.}, {6.999999999999999, 0.}], {0, 1},
           Automatic, {1, 0}], 
         InsetBox["\<\"h\"\>", Offset[{0., -2.}, {7.999999999999999, 0.}], {0, 1},
           Automatic, {1, 0}], 
         InsetBox["\<\"i\"\>", Offset[{0., -2.}, {9., 0.}], {0, 1}, 
          Automatic, {1, 0}], 
         InsetBox["\<\"j\"\>", Offset[{0., -2.}, {10., 0.}], {0, 1}, 
          Automatic, {1, 0}], 
         InsetBox["\<\"k\"\>", Offset[{0., -2.}, {11., 0.}], {0, 1}, 
          Automatic, {1, 0}], 
         InsetBox["\<\"l\"\>", Offset[{0., -2.}, {12., 0.}], {0, 1}, 
          Automatic, {1, 0}], 
         InsetBox["\<\"m\"\>", Offset[{0., -2.}, {13., 0.}], {0, 1}, 
          Automatic, {1, 0}], 
         InsetBox["\<\"n\"\>", Offset[{0., -2.}, {14., 0.}], {0, 1}, 
          Automatic, {1, 0}], 
         InsetBox["\<\"o\"\>", Offset[{0., -2.}, {15., 0.}], {0, 1}, 
          Automatic, {1, 0}], 
         InsetBox["\<\"p\"\>", Offset[{0., -2.}, {16., 0.}], {0, 1}, 
          Automatic, {1, 0}], 
         InsetBox["\<\"q\"\>", Offset[{0., -2.}, {17., 0.}], {0, 1}, 
          Automatic, {1, 0}], 
         InsetBox["\<\"r\"\>", Offset[{0., -2.}, {18., 0.}], {0, 1}, 
          Automatic, {1, 0}], 
         InsetBox["\<\"s\"\>", Offset[{0., -2.}, {19., 0.}], {0, 1}, 
          Automatic, {1, 0}], 
         InsetBox["\<\"t\"\>", Offset[{0., -2.}, {20., 0.}], {0, 1}, 
          Automatic, {1, 0}], 
         InsetBox["\<\"u\"\>", Offset[{0., -2.}, {21., 0.}], {0, 1}, 
          Automatic, {1, 0}], 
         InsetBox["\<\"v\"\>", Offset[{0., -2.}, {22., 0.}], {0, 1}, 
          Automatic, {1, 0}], 
         InsetBox["\<\"w\"\>", Offset[{0., -2.}, {23., 0.}], {0, 1}, 
          Automatic, {1, 0}], 
         InsetBox["\<\"x\"\>", Offset[{0., -2.}, {24., 0.}], {0, 1}, 
          Automatic, {1, 0}], 
         InsetBox["\<\"y\"\>", Offset[{0., -2.}, {25., 0.}], {0, 1}, 
          Automatic, {1, 0}], 
         InsetBox["\<\"z\"\>", Offset[{0., -2.}, {26., 0.}], {0, 1}, 
          Automatic, {1, 0}]}, "GraphicsLabel",
        StripOnInput->False]}, "GraphicsTicks",
      StripOnInput->False]}, "GraphicsAxes",
    StripOnInput->False,
    Antialiasing->False]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.01582867783985098, 0.},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Identity[
       Part[#, 1]], 
      Identity[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Identity[
       Part[#, 1]], 
      Identity[
       Part[#, 2]]}& )},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {{{0.9999999999999999, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {0.9999999999999999, 
       FormBox["\"a\"", TraditionalForm], 0}, {1.9999999999999998`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {1.9999999999999998`, 
       FormBox["\"b\"", TraditionalForm], 0}, {3., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
       FormBox["\"c\"", TraditionalForm], 0}, {3.9999999999999996`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {3.9999999999999996`, 
       FormBox["\"d\"", TraditionalForm], 0}, {5., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
       FormBox["\"e\"", TraditionalForm], 0}, {6., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
       FormBox["\"f\"", TraditionalForm], 0}, {7., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
       FormBox["\"g\"", TraditionalForm], 0}, {8., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
       FormBox["\"h\"", TraditionalForm], 0}, {9., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
       FormBox["\"i\"", TraditionalForm], 0}, {10., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
       FormBox["\"j\"", TraditionalForm], 0}, {11., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {11., 
       FormBox["\"k\"", TraditionalForm], 0}, {12., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {12., 
       FormBox["\"l\"", TraditionalForm], 0}, {13., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {13., 
       FormBox["\"m\"", TraditionalForm], 0}, {14., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {14., 
       FormBox["\"n\"", TraditionalForm], 0}, {15., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {15., 
       FormBox["\"o\"", TraditionalForm], 0}, {16., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {16., 
       FormBox["\"p\"", TraditionalForm], 0}, {17., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {17., 
       FormBox["\"q\"", TraditionalForm], 0}, {18., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {18., 
       FormBox["\"r\"", TraditionalForm], 0}, {19., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {19., 
       FormBox["\"s\"", TraditionalForm], 0}, {20., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {20., 
       FormBox["\"t\"", TraditionalForm], 0}, {21., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {21., 
       FormBox["\"u\"", TraditionalForm], 0}, {22., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {22., 
       FormBox["\"v\"", TraditionalForm], 0}, {23., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {23., 
       FormBox["\"w\"", TraditionalForm], 0}, {24., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {24., 
       FormBox["\"x\"", TraditionalForm], 0}, {25., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {25., 
       FormBox["\"y\"", TraditionalForm], 0}, {26., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {26., 
       FormBox["\"z\"", TraditionalForm], 0}}, {{0.9999999999999999, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {1.9999999999999998`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {3.9999999999999996`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {11., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {12., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {13., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {14., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {15., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {16., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {17., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {18., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {19., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {20., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {21., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {22., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {23., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {24., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {25., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}, {26., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.004, 0}}}}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{249.92578125, Automatic},
  PlotRange->{{All, All}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{None, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[14]="]
}, Open  ]],

Cell["\<\
He aqu\[IAcute] una forma directa de aplicar una funci\[OAcute]n pura a una \
asociaci\[OAcute]n:\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["Aplique una funci\[OAcute]n pura a una asociaci\[OAcute]n:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"#", "[", "\"\<apples\>\"", "]"}], ",", 
     RowBox[{"#", "[", "\"\<oranges\>\"", "]"}]}], "]"}], "&"}], "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\"\<apples\>\"", "\[Rule]", "10"}], ",", 
    RowBox[{"\"\<oranges\>\"", "\[Rule]", "12"}], ",", 
    RowBox[{"\"\<pears\>\"", "\[Rule]", "4"}]}], "\[RightAssociation]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[15]:="],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"10", ",", "12"}], "]"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[15]="]
}, Open  ]],

Cell[TextData[{
 "Es muy frecuente que las claves sean cadenas de caracteres, y Wolfram \
Language se vale de esto en una forma especial cuando se usan funciones \
puras: simplemente se usa ",
 Cell[BoxData["#clave"], "InlineCodeText"],
 " cuando se haga referencia a un elemento cuya clave sea ",
 Cell[BoxData["\"\<clave\>\""], "InlineCodeText"],
 "."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
Use la notaci\[OAcute]n simplificada para los elementos de la asociaci\
\[OAcute]n cuyas claves sean cadenas de caracteres:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"#apples", ",", "#oranges"}], "]"}], "&"}], "[", 
   RowBox[{"\[LeftAssociation]", 
    RowBox[{
     RowBox[{"\"\<apples\>\"", "\[Rule]", "10"}], ",", 
     RowBox[{"\"\<oranges\>\"", "\[Rule]", "12"}], ",", 
     RowBox[{"\"\<pears\>\"", "\[Rule]", "4"}]}], "\[RightAssociation]"}], 
   "]"}], " "}]], "Input",
 Deletable->False,
 CellLabel->"In[16]:="],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"10", ",", "12"}], "]"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[16]="]
}, Open  ]],

Cell[TextData[{
 "Un ejemplo m\[AAcute]s realista ser\[IAcute]a aplicar una funci\[OAcute]n \
pura que extraiga el valor de \
\[OpenCurlyDoubleQuote]e\[CloseCurlyDoubleQuote] del conteo de las letras, y \
lo divida por el total. La ",
 ButtonBox["N",
  BaseStyle->"Link"],
 " da el resultado en forma decimal. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
Calcule la fracci\[OAcute]n de las letras que sean \[OpenCurlyDoubleQuote]e\
\[CloseCurlyDoubleQuote] en el art\[IAcute]culo \
\[OpenCurlyDoubleQuote]computers\[CloseCurlyDoubleQuote]:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:12"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"#e", "/", 
     RowBox[{"Total", "[", "#", "]"}]}], "&"}], " ", "@", 
   RowBox[{"LetterCounts", "[", 
    RowBox[{"WikipediaData", "[", "\"\<computers\>\"", "]"}], "]"}]}], "//", 
  "N"}]], "Input",
 Deletable->False,
 CellLabel->"In[17]:="],

Cell[BoxData["0.11794996949359365`"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[17]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vocabulario", "VocabularySection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"p:208"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      RowBox[{
       ButtonBox["\[LeftAssociation]",
        BaseStyle->"CodeLink",
        ButtonData->"Association"], 
       SubscriptBox[
        StyleBox["clave", "CodeVariableLrg"], "1"]}], "\[Rule]", 
      SubscriptBox[
       StyleBox["value", "CodeVariableLrg"], "1"]}], ",", 
     RowBox[{
      SubscriptBox[
       StyleBox["clave", "CodeVariableLrg"], "2"], "\[Rule]", 
      SubscriptBox[
       StyleBox["value", "CodeVariableLrg"], "2"]}], ",", " ", 
     RowBox[{
      StyleBox["...", "GrayPointSix"], 
      ButtonBox["\[RightAssociation]",
       BaseStyle->"CodeLink",
       ButtonData->"Association"]}]}], " ", Cell[
    "una asociaci\[OAcute]n", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Association",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["reglas", "CodeVariableLrg"], "]"}], " ", Cell[
    "convierte una lista de reglas en una asociaci\[OAcute]n", 
     "VocabularyText"]},
   {
    RowBox[{
     StyleBox["assoc", "CodeVariableLrg"], "[", 
     StyleBox["clave", "CodeVariableLrg"], "]"}], " ", Cell[
    "extrae un elemento de una asociaci\[OAcute]n", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Keys",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["assoc", "CodeVariableLrg"], "]"}], " ", Cell[
    "lista de las claves de una asociaci\[OAcute]n", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Values",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["assoc", "CodeVariableLrg"], "]"}], " ", Cell[
    "lista de valores en una asociaci\[OAcute]n", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Normal",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["assoc", "CodeVariableLrg"], "]"}], " ", Cell[
    "convierte una asociaci\[OAcute]n en una lista de reglas", 
     "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["KeySort",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["assoc", "CodeVariableLrg"], "]"}], " ", Cell[
    "ordena una asociaci\[OAcute]n seg\[UAcute]n sus claves", 
     "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["KeyTake",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      StyleBox["assoc", "CodeVariableLrg"], ",", 
      StyleBox["claves", "CodeVariableLrg"]}], "]"}], " ", Cell[
    "toma elementos con claves dadas", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["#",
      BaseStyle->"Link",
      ButtonData->"Slot"], 
     StyleBox["clave", "CodeVariableLrg"]}], " ", Cell[TextData[{
     "ranura de funci\[OAcute]n para un elemento con clave\n \
\[OpenCurlyDoubleQuote]",
     Cell[BoxData[
      StyleBox["clave", "CodeVariableLrg"]], "InlineCode"],
     "\[CloseCurlyDoubleQuote]"
    }], "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Counts",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["lista", "CodeVariableLrg"], "]"}], " ", Cell["\<\
una asociaci\[OAcute]n con los conteos de los elementos
 que sean diferentes\
\>", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["LetterCounts",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["cadena", "CodeVariableLrg"], "]"}], " ", Cell["\<\
una asociaci\[OAcute]n con los conteos de las letras
que sean diferentes\
\>", "VocabularyText"]}
  }]], "VocabularyTable",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, 
   "Rows" -> {False, {True, True, True, True, True, True, True, True, 
      Directive[
       Thickness[1.5], "VocabDivColor"], True, True}, False}}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 DynamicModuleBox[{$CellContext`open$$ = False}, 
  TagBox[GridBox[{
     {
      StyleBox["\<\"Exercises\"\>",
       StripOnInput->False,
       FontSlant->"Italic"], 
      PaneBox[
       TagBox[
        ButtonBox[
         DynamicBox[ToBoxes[
           If[$CellContext`open$$, 
            Row[{
              Style["-", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}], 
            Row[{
              Style["+", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}]], 
           StandardForm],
          ImageSizeCache->{115., {1., 10.}}],
         Appearance->None,
         ButtonFunction:>(
          If[$CellContext`open$$, $CellContext`open$$ = 
            False, $CellContext`open$$ = True]; NotebookFind[
            EvaluationNotebook[], "ExerciseSummaryCell", Next, CellStyle, 
            WrapAround -> True, AutoScroll -> False]; FrontEndTokenExecute[
            EvaluationNotebook[], "ExpandSelection"]; FrontEndExecute[
            FrontEndToken[
             EvaluationNotebook[], "OpenCloseGroup"]]),
         Evaluator->Automatic,
         Method->"Preemptive"],
        MouseAppearanceTag["LinkHand"]],
       Alignment->Right,
       ImageSize->Full]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  DynamicModuleValues:>{}]], "ExerciseSection",
 Editable->False,
 ShowCellBracket->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.669991951589675*^9},
 ShowStringCharacters->False],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         PaneBox[
          StyleBox["\<\"6 Exercises Available\"\>", "ExerciseSummaryHeading",
           StripOnInput->False],
          ImageMargins->{{20, 0}, {0, 10}}]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{0}}}],
      "Column"], 
     PaneBox[
      ButtonBox[
       StyleBox["\<\"Get Started \[RightGuillemet]\"\>", 
        "ExerciseSummaryHeading",
        StripOnInput->False],
       Appearance->None,
       ButtonFunction:>
        NotebookLocate[{"EIWL2-34-associations-exercises.nb", ""}],
       Evaluator->Automatic,
       Method->"Preemptive"],
      FrameMargins->{{10, 0}, {10, 10}},
      ImageSize->Full]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {
       Scaled[0.7], 
       Scaled[0.3]}, "Rows" -> {{Automatic}}}],
  "Grid"]], "ExerciseSummaryCell",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[TextData[{
 "Forme la lista, ordenada, del n\[UAcute]mero de veces que aparece cada uno \
de los d\[IAcute]gitos del 0 al 9 en 3^100.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "34.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
        "7", ",", "9", ",", "9", ",", "5", ",", "1", ",", "5", ",", "4", ",", 
         "7", ",", "1"}], "}"}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           
           RowBox[{"7", ",", "9", ",", "9", ",", "5", ",", "1", ",", "5", ",",
              "4", ",", "7", ",", "1"}], "}"}]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Construya un diagrama de barras, con etiquetas, del n\[UAcute]mero de veces \
que aparece cada uno de los d\[IAcute]gitos del 0 al 9 en 2",
 ButtonBox["^",
  BaseStyle->"Link",
  ButtonData->"Power"],
 "1000.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "34.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{
         {Opacity[0], PointBox[{0.3429357798165137, 0.}]}, {{}, 
          {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
           Thickness[Small]}], 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63],
             Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5412844036697247, 0.}, {1.4587155963302751`, 
                  28.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{17.986988913212343`, 
                 38.08453245258489}, {-47.262648160592434`, 
                 58.807647468726316`}}],
               StatusArea[#, 28]& ,
               TagBoxNote->"28"],
              StyleBox["28", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[28, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63],
             Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{1.5412844036697246`, 0.}, {2.458715596330275, 
                  34.}, "RoundingRadius" -> 0]},
                ImageSizeCache->{{39.34831137112841, 
                 59.445854910500955`}, {-69.88485436687503, 
                 58.807647468726316`}}],
               StatusArea[#, 34]& ,
               TagBoxNote->"34"],
              StyleBox["34", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[34, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63],
             Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{2.541284403669725, 0.}, {3.4587155963302756`, 
                  23.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{60.709633829044485`, 
                 80.80717736841704}, {-28.410809655356942`, 
                 58.807647468726316`}}],
               StatusArea[#, 23]& ,
               TagBoxNote->"23"],
              StyleBox["23", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[23, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63],
             Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{3.5412844036697253`, 0.}, {4.458715596330276, 
                  25.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{82.07095628696058, 
                 102.16849982633312`}, {-35.95154505745114, 
                 58.807647468726316`}}],
               StatusArea[#, 25]& ,
               TagBoxNote->"25"],
              StyleBox["25", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[25, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63],
             Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{4.541284403669725, 0.}, {5.458715596330276, 
                  35.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{103.43227874487664`, 
                 123.52982228424918`}, {-73.65522206792213, 
                 58.807647468726316`}}],
               StatusArea[#, 35]& ,
               TagBoxNote->"35"],
              StyleBox["35", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[35, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63],
             Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{5.541284403669725, 0.}, {6.458715596330276, 
                  35.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{124.79360120279271`, 
                 144.89114474216524`}, {-73.65522206792213, 
                 58.807647468726316`}}],
               StatusArea[#, 35]& ,
               TagBoxNote->"35"],
              StyleBox["35", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[35, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63],
             Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{6.541284403669725, 0.}, {7.458715596330276, 
                  34.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{146.15492366070876`, 
                 166.2524672000813}, {-69.88485436687503, 
                 58.807647468726316`}}],
               StatusArea[#, 34]& ,
               TagBoxNote->"34"],
              StyleBox["34", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[34, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63],
             Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{7.541284403669725, 0.}, {8.458715596330276, 
                  35.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{167.51624611862485`, 
                 187.6137896579974}, {-73.65522206792213, 
                 58.807647468726316`}}],
               StatusArea[#, 35]& ,
               TagBoxNote->"35"],
              StyleBox["35", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[35, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63],
             Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{8.541284403669724, 0.}, {9.458715596330276, 
                  30.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{188.8775685765409, 
                 208.97511211591345`}, {-54.80338356268663, 
                 58.807647468726316`}}],
               StatusArea[#, 30]& ,
               TagBoxNote->"30"],
              StyleBox["30", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[30, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63],
             Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{9.541284403669724, 0.}, {10.458715596330276`, 
                  23.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{210.23889103445697`, 
                 230.33643457382954`}, {-28.410809655356942`, 
                 58.807647468726316`}}],
               StatusArea[#, 23]& ,
               TagBoxNote->"23"],
              StyleBox["23", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[23, {}], "Tooltip"]& ]}}, {}, {}}, {}, {}, 
         StyleBox[{
           {Thickness[Tiny], 
            LineBox[{{0.3429357798165137, 0.}, {10.66103119266055, 0.}}], 
            StyleBox[{}, "GraphicsLabel",
             StripOnInput->False]}, 
           StyleBox[{
             {Thickness[Tiny], 
              LineBox[{{0.5412844036697247, 0.}, 
                Offset[{-1.102182119232618*^-15, -6.}, {0.5412844036697247, 
                 0.}]}], 
              LineBox[{{10.458715596330276`, 0.}, 
                Offset[{-1.102182119232618*^-15, -6.}, {10.458715596330276`, 
                 0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                LineBox[{{1.4587155963302751`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {1.4587155963302751`,
                    0.}]}], 
                LineBox[{{1.5412844036697249`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {1.5412844036697249`,
                    0.}]}], 
                LineBox[{{2.458715596330275, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {2.458715596330275, 
                   0.}]}], 
                LineBox[{{2.541284403669725, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {2.541284403669725, 
                   0.}]}], 
                LineBox[{{3.4587155963302756`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {3.4587155963302756`,
                    0.}]}], 
                LineBox[{{3.5412844036697253`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {3.5412844036697253`,
                    0.}]}], 
                LineBox[{{4.458715596330276, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {4.458715596330276, 
                   0.}]}], 
                LineBox[{{4.541284403669724, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {4.541284403669724, 
                   0.}]}], 
                LineBox[{{5.458715596330275, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {5.458715596330275, 
                   0.}]}], 
                LineBox[{{5.541284403669724, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {5.541284403669724, 
                   0.}]}], 
                LineBox[{{6.458715596330275, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {6.458715596330275, 
                   0.}]}], 
                LineBox[{{6.541284403669724, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {6.541284403669724, 
                   0.}]}], 
                LineBox[{{7.458715596330275, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {7.458715596330275, 
                   0.}]}], 
                LineBox[{{7.541284403669724, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {7.541284403669724, 
                   0.}]}], 
                LineBox[{{8.458715596330276, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {8.458715596330276, 
                   0.}]}], 
                LineBox[{{8.541284403669724, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {8.541284403669724, 
                   0.}]}], 
                LineBox[{{9.458715596330276, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {9.458715596330276, 
                   0.}]}], 
                LineBox[{{9.541284403669724, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {9.541284403669724, 
                   0.}]}]}, {}}}, 
             StyleBox[
              {Thickness[Tiny], 
               InsetBox["0", Offset[{0., -2.}, {1., 0.}], {0, 1}, Automatic, {
                1, 0}], 
               InsetBox["1", Offset[{0., -2.}, {2., 0.}], {0, 1}, Automatic, {
                1, 0}], 
               InsetBox["2", Offset[{0., -2.}, {3.0000000000000004, 0.}], {0, 1},
                 Automatic, {1, 0}], 
               InsetBox["3", Offset[{0., -2.}, {4., 0.}], {0, 1}, Automatic, {
                1, 0}], 
               InsetBox["4", Offset[{0., -2.}, {5., 0.}], {0, 1}, Automatic, {
                1, 0}], 
               InsetBox["5", Offset[{0., -2.}, {6., 0.}], {0, 1}, Automatic, {
                1, 0}], 
               InsetBox["6", Offset[{0., -2.}, {7., 0.}], {0, 1}, Automatic, {
                1, 0}], 
               InsetBox["7", Offset[{0., -2.}, {8., 0.}], {0, 1}, Automatic, {
                1, 0}], 
               InsetBox["8", Offset[{0., -2.}, {9., 0.}], {0, 1}, Automatic, {
                1, 0}], 
               InsetBox["9", Offset[{0., -2.}, {10., 0.}], {0, 1}, 
                Automatic, {1, 0}]}, "GraphicsLabel",
              StripOnInput->False]}, "GraphicsTicks",
            StripOnInput->False]}, "GraphicsAxes",
          StripOnInput->False,
          Antialiasing->False]},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{False, True},
        AxesLabel->{None, None},
        AxesOrigin->{0.3429357798165137, 0.},
        CoordinatesToolOptions:>{"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {{{1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {1., 
             FormBox["0", TraditionalForm], 0}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
             FormBox["1", TraditionalForm], 0}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
             FormBox["2", TraditionalForm], 0}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
             FormBox["3", TraditionalForm], 0}, {5., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
             FormBox["4", TraditionalForm], 0}, {6., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
             FormBox["5", TraditionalForm], 0}, {7., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
             FormBox["6", TraditionalForm], 0}, {8., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
             FormBox["7", TraditionalForm], 0}, {9., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
             FormBox["8", TraditionalForm], 0}, {10., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
             FormBox["9", TraditionalForm], 0}}, {{1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}}}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        PlotRange->{{All, All}, {All, All}},
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{None, Automatic}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{
            Opacity[0], 
            PointBox[{0.3429357798165137, 0.}]}, {{}, {
             RGBColor[0.982864, 0.7431472, 0.3262672], 
             EdgeForm[{
               Opacity[0.63], 
               Thickness[Small]}], {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{0.5412844036697247, 0.}, {
                    1.4587155963302751`, 28.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{17.986988913212343`, 
                   38.08453245258489}, {-47.262648160592434`, 
                   58.807647468726316`}}], StatusArea[#, 28]& , TagBoxNote -> 
                 "28"], 
                StyleBox["28", {}, StripOnInput -> False]], Annotation[#, 
                Style[28, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.5412844036697246`, 0.}, {2.458715596330275,
                     34.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{39.34831137112841, 
                   59.445854910500955`}, {-69.88485436687503, 
                   58.807647468726316`}}], StatusArea[#, 34]& , TagBoxNote -> 
                 "34"], 
                StyleBox["34", {}, StripOnInput -> False]], Annotation[#, 
                Style[34, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.541284403669725, 0.}, {3.4587155963302756`,
                     23.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{60.709633829044485`, 
                   80.80717736841704}, {-28.410809655356942`, 
                   58.807647468726316`}}], StatusArea[#, 23]& , TagBoxNote -> 
                 "23"], 
                StyleBox["23", {}, StripOnInput -> False]], Annotation[#, 
                Style[23, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{3.5412844036697253`, 0.}, {4.458715596330276,
                     25.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{82.07095628696058, 
                   102.16849982633312`}, {-35.95154505745114, 
                   58.807647468726316`}}], StatusArea[#, 25]& , TagBoxNote -> 
                 "25"], 
                StyleBox["25", {}, StripOnInput -> False]], Annotation[#, 
                Style[25, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{4.541284403669725, 0.}, {5.458715596330276, 
                    35.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{103.43227874487664`, 
                   123.52982228424918`}, {-73.65522206792213, 
                   58.807647468726316`}}], StatusArea[#, 35]& , TagBoxNote -> 
                 "35"], 
                StyleBox["35", {}, StripOnInput -> False]], Annotation[#, 
                Style[35, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{5.541284403669725, 0.}, {6.458715596330276, 
                    35.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{124.79360120279271`, 
                   144.89114474216524`}, {-73.65522206792213, 
                   58.807647468726316`}}], StatusArea[#, 35]& , TagBoxNote -> 
                 "35"], 
                StyleBox["35", {}, StripOnInput -> False]], Annotation[#, 
                Style[35, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{6.541284403669725, 0.}, {7.458715596330276, 
                    34.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{146.15492366070876`, 
                   166.2524672000813}, {-69.88485436687503, 
                   58.807647468726316`}}], StatusArea[#, 34]& , TagBoxNote -> 
                 "34"], 
                StyleBox["34", {}, StripOnInput -> False]], Annotation[#, 
                Style[34, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{7.541284403669725, 0.}, {8.458715596330276, 
                    35.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{167.51624611862485`, 
                   187.6137896579974}, {-73.65522206792213, 
                   58.807647468726316`}}], StatusArea[#, 35]& , TagBoxNote -> 
                 "35"], 
                StyleBox["35", {}, StripOnInput -> False]], Annotation[#, 
                Style[35, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{8.541284403669724, 0.}, {9.458715596330276, 
                    30.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{188.8775685765409, 
                   208.97511211591345`}, {-54.80338356268663, 
                   58.807647468726316`}}], StatusArea[#, 30]& , TagBoxNote -> 
                 "30"], 
                StyleBox["30", {}, StripOnInput -> False]], Annotation[#, 
                Style[30, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.63], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{9.541284403669724, 0.}, {10.458715596330276`,
                     23.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{210.23889103445697`, 
                   230.33643457382954`}, {-28.410809655356942`, 
                   58.807647468726316`}}], StatusArea[#, 23]& , TagBoxNote -> 
                 "23"], 
                StyleBox["23", {}, StripOnInput -> False]], Annotation[#, 
                Style[23, {}], "Tooltip"]& ]}}, {}, {}}, {}, {}, 
           StyleBox[{{
              Thickness[Tiny], 
              LineBox[{{0.3429357798165137, 0.}, {10.66103119266055, 0.}}], 
              StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
             StyleBox[{{
                Thickness[Tiny], 
                LineBox[{{0.5412844036697247, 0.}, 
                  
                  Offset[{-1.102182119232618*^-15, -6.}, {0.5412844036697247, 
                   0.}]}], 
                LineBox[{{10.458715596330276`, 0.}, 
                  
                  Offset[{-1.102182119232618*^-15, -6.}, {10.458715596330276`,
                    0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                  LineBox[{{1.4587155963302751`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    1.4587155963302751`, 0.}]}], 
                  LineBox[{{1.5412844036697249`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    1.5412844036697249`, 0.}]}], 
                  LineBox[{{2.458715596330275, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {2.458715596330275,
                     0.}]}], 
                  LineBox[{{2.541284403669725, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {2.541284403669725,
                     0.}]}], 
                  LineBox[{{3.4587155963302756`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    3.4587155963302756`, 0.}]}], 
                  LineBox[{{3.5412844036697253`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    3.5412844036697253`, 0.}]}], 
                  LineBox[{{4.458715596330276, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {4.458715596330276,
                     0.}]}], 
                  LineBox[{{4.541284403669724, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {4.541284403669724,
                     0.}]}], 
                  LineBox[{{5.458715596330275, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {5.458715596330275,
                     0.}]}], 
                  LineBox[{{5.541284403669724, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {5.541284403669724,
                     0.}]}], 
                  LineBox[{{6.458715596330275, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {6.458715596330275,
                     0.}]}], 
                  LineBox[{{6.541284403669724, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {6.541284403669724,
                     0.}]}], 
                  LineBox[{{7.458715596330275, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {7.458715596330275,
                     0.}]}], 
                  LineBox[{{7.541284403669724, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {7.541284403669724,
                     0.}]}], 
                  LineBox[{{8.458715596330276, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {8.458715596330276,
                     0.}]}], 
                  LineBox[{{8.541284403669724, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {8.541284403669724,
                     0.}]}], 
                  LineBox[{{9.458715596330276, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {9.458715596330276,
                     0.}]}], 
                  LineBox[{{9.541284403669724, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {9.541284403669724,
                     0.}]}]}, {}}}, 
               StyleBox[{
                 Thickness[Tiny], 
                 InsetBox["0", 
                  Offset[{0., -2.}, {1., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["1", 
                  Offset[{0., -2.}, {2., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["2", 
                  Offset[{0., -2.}, {3.0000000000000004`, 0.}], {0, 1}, 
                  Automatic, {1, 0}], 
                 InsetBox["3", 
                  Offset[{0., -2.}, {4., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["4", 
                  Offset[{0., -2.}, {5., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["5", 
                  Offset[{0., -2.}, {6., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["6", 
                  Offset[{0., -2.}, {7., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["7", 
                  Offset[{0., -2.}, {8., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["8", 
                  Offset[{0., -2.}, {9., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["9", 
                  Offset[{0., -2.}, {10., 0.}], {0, 1}, Automatic, {1, 0}]}, 
                "GraphicsLabel", StripOnInput -> False]}, "GraphicsTicks", 
              StripOnInput -> False]}, "GraphicsAxes", StripOnInput -> False, 
            Antialiasing -> False]}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, True},
           AxesLabel -> {None, None}, AxesOrigin -> {0.3429357798165137, 0.}, 
          CoordinatesToolOptions :> {"DisplayFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& )}, FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {{{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {1., 
               FormBox["0", TraditionalForm], 0}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox["1", TraditionalForm], 0}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox["2", TraditionalForm], 0}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox["3", TraditionalForm], 0}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox["4", TraditionalForm], 0}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox["5", TraditionalForm], 0}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox["6", TraditionalForm], 0}, {8., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
               FormBox["7", TraditionalForm], 0}, {9., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
               FormBox["8", TraditionalForm], 0}, {10., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
               FormBox["9", TraditionalForm], 0}}, {{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}}}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], PlotRange -> {{All, All}, {All, All}}, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {None, Automatic}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Produzca un diagrama de barras, con etiquetas, del n\[UAcute]mero de veces \
que aparece cada una de las letras iniciales en las palabras obtenidas de ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["WordList",
    BaseStyle->"CodeLink"], "[", " ", "]"}]], "InlineCode"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "34.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{
         {Opacity[0], PointBox[{0.01582867783985098, 0.}]}, {{}, 
          {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.518],
            Thickness[Small]}], 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5344506517690875, 0.}, {1.4655493482309123`, 
                  2443.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{30.67178047689664, 
                 41.80334327204321}, {-10.463160269697056`, 
                 87.10237589969347}}],
               StatusArea[#, 2443]& ,
               TagBoxNote->"2443"],
              StyleBox["2443", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[2443, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{1.5344506517690872`, 0.}, {2.4655493482309123`,
                   2223.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{42.09007891888406, 
                 53.22164171403063}, {-1.722096840607449, 87.10237589969347}}],
               StatusArea[#, 2223]& ,
               TagBoxNote->"2223"],
              StyleBox["2223", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[2223, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{2.5344506517690872`, 0.}, {3.4655493482309123`,
                   3776.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{53.50837736087148, 
                 64.63994015601804}, {-63.426058228680915`, 
                 87.10237589969347}}],
               StatusArea[#, 3776]& ,
               TagBoxNote->"3776"],
              StyleBox["3776", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[3776, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{3.5344506517690872`, 0.}, {4.465549348230912, 
                  2504.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{64.9266758028589, 
                 76.05823859800546}, {-12.886818765944625`, 
                 87.10237589969347}}],
               StatusArea[#, 2504]& ,
               TagBoxNote->"2504"],
              StyleBox["2504", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[2504, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{4.534450651769087, 0.}, {5.465549348230912, 
                  1674.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{76.34497424484631, 87.47653703999288}, {
                 20.090829625620714`, 87.10237589969347}}],
               StatusArea[#, 1674]& ,
               TagBoxNote->"1674"],
              StyleBox["1674", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1674, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{5.534450651769087, 0.}, {6.465549348230912, 
                  1716.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{87.76327268683373, 98.8948354819803}, {
                 18.42208115279452, 87.10237589969347}}],
               StatusArea[#, 1716]& ,
               TagBoxNote->"1716"],
              StyleBox["1716", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1716, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{6.534450651769087, 0.}, {7.465549348230912, 
                  1223.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{99.18157112882116, 110.31313392396771`}, {
                 38.010009655254414`, 87.10237589969347}}],
               StatusArea[#, 1223]& ,
               TagBoxNote->"1223"],
              StyleBox["1223", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1223, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{7.534450651769087, 0.}, {8.465549348230912, 
                  1446.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{110.59986957080858`, 121.73143236595513`}, {
                 29.149749906677215`, 87.10237589969347}}],
               StatusArea[#, 1446]& ,
               TagBoxNote->"1446"],
              StyleBox["1446", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1446, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{8.534450651769086, 0.}, {9.465549348230912, 
                  1913.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{122.01816801279597`, 133.14973080794255`}, {
                 10.594856173109733`, 87.10237589969347}}],
               StatusArea[#, 1913]& ,
               TagBoxNote->"1913"],
              StyleBox["1913", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1913, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{9.534450651769086, 0.}, {10.465549348230912`, 
                  319.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{133.4364664547834, 144.56802924993}, {
                 73.92783392751353, 87.10237589969347}}],
               StatusArea[#, 319]& ,
               TagBoxNote->"319"],
              StyleBox["319", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[319, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{10.534450651769086`, 0.}, {11.465549348230912`,
                   233.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{144.85476489677083`, 155.98632769191738`}, {
                 77.34479508615766, 87.10237589969347}}],
               StatusArea[#, 233]& ,
               TagBoxNote->"233"],
              StyleBox["233", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[233, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{11.534450651769086`, 0.}, {12.465549348230912`,
                   1207.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{156.27306333875822`, 167.4046261339048}, {
                 38.6457233591882, 87.10237589969347}}],
               StatusArea[#, 1207]& ,
               TagBoxNote->"1207"],
              StyleBox["1207", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1207, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{12.534450651769086`, 0.}, {13.465549348230912`,
                   2049.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{167.69136178074564`, 178.82292457589222`}, {
                 5.191289689672516, 87.10237589969347}}],
               StatusArea[#, 2049]& ,
               TagBoxNote->"2049"],
              StyleBox["2049", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[2049, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{13.534450651769086`, 0.}, {14.465549348230912`,
                   853.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{179.10966022273308`, 190.24122301787966`}, {
                 52.7108890587233, 87.10237589969347}}],
               StatusArea[#, 853]& ,
               TagBoxNote->"853"],
              StyleBox["853", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[853, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{14.534450651769086`, 0.}, {15.465549348230912`,
                   995.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{190.5279586647205, 201.65952145986708`}, {
                 47.068929936310916`, 87.10237589969347}}],
               StatusArea[#, 995]& ,
               TagBoxNote->"995"],
              StyleBox["995", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[995, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{15.534450651769086`, 0.}, {16.465549348230912`,
                   3267.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{201.94625710670792`, 
                 213.0778199018545}, {-43.202416022287224`, 
                 87.10237589969347}}],
               StatusArea[#, 3267]& ,
               TagBoxNote->"3267"],
              StyleBox["3267", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[3267, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{16.534450651769088`, 0.}, {17.465549348230912`,
                   197.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{213.36455554869534`, 224.4961183438419}, {
                 78.77515092000868, 87.10237589969347}}],
               StatusArea[#, 197]& ,
               TagBoxNote->"197"],
              StyleBox["197", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[197, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{17.534450651769088`, 0.}, {18.465549348230912`,
                   2092.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{224.78285399068275`, 235.91441678582933`}, {
                 3.482809110350459, 87.10237589969347}}],
               StatusArea[#, 2092]& ,
               TagBoxNote->"2092"],
              StyleBox["2092", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[2092, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{18.534450651769088`, 0.}, {19.465549348230912`,
                   4642.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{236.2011524326702, 
                 247.33271522781675`}, {-97.83406245409728, 
                 87.10237589969347}}],
               StatusArea[#, 4642]& ,
               TagBoxNote->"4642"],
              StyleBox["4642", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[4642, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{19.534450651769088`, 0.}, {20.465549348230912`,
                   2038.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{247.61945087465762`, 258.7510136698042}, {
                 5.6283428611269954`, 87.10237589969347}}],
               StatusArea[#, 2038]& ,
               TagBoxNote->"2038"],
              StyleBox["2038", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[2038, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{20.534450651769088`, 0.}, {21.465549348230912`,
                   1556.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{259.03774931664503`, 270.1693121117916}, {
                 24.77921819213241, 87.10237589969347}}],
               StatusArea[#, 1556]& ,
               TagBoxNote->"1556"],
              StyleBox["1556", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1556, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{21.534450651769088`, 0.}, {22.465549348230912`,
                   646.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{270.45604775863245`, 281.58761055377903`}, {
                 60.93543510336671, 87.10237589969347}}],
               StatusArea[#, 646]& ,
               TagBoxNote->"646"],
              StyleBox["646", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[646, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{22.534450651769088`, 0.}, {23.465549348230912`,
                   1007.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{281.87434620061987`, 293.00590899576645`}, {
                 46.592144658360574`, 87.10237589969347}}],
               StatusArea[#, 1007]& ,
               TagBoxNote->"1007"],
              StyleBox["1007", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1007, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{23.534450651769088`, 0.}, {24.465549348230912`,
                   11.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{293.2926446426073, 304.42420743775386`}, {
                 86.16532272823899, 87.10237589969347}}],
               StatusArea[#, 11]& ,
               TagBoxNote->"11"],
              StyleBox["11", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[11, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{24.534450651769088`, 0.}, {25.465549348230912`,
                   109.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{304.7109430845947, 315.8425058797413}, {
                 82.27157629164452, 87.10237589969347}}],
               StatusArea[#, 109]& ,
               TagBoxNote->"109"],
              StyleBox["109", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[109, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.518], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{25.534450651769088`, 0.}, {26.465549348230912`,
                   58.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{316.1292415265821, 327.2608043217287}, {
                 84.29791372293349, 87.10237589969347}}],
               StatusArea[#, 58]& ,
               TagBoxNote->"58"],
              StyleBox["58", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[58, {}], "Tooltip"]& ]}}, {}, {}}, {}, {}, 
         StyleBox[{
           {Thickness[Tiny], 
            LineBox[{{0.01582867783985098, 0.}, {26.994543761638734`, 0.}}], 
            StyleBox[{}, "GraphicsLabel",
             StripOnInput->False]}, 
           StyleBox[{
             {Thickness[Tiny], 
              LineBox[{{0.5344506517690875, 0.}, 
                Offset[{-1.102182119232618*^-15, -6.}, {0.5344506517690875, 
                 0.}]}], 
              LineBox[{{26.465549348230912`, 0.}, 
                Offset[{-1.102182119232618*^-15, -6.}, {26.465549348230912`, 
                 0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                LineBox[{{1.4655493482309123`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {1.4655493482309123`,
                    0.}]}], 
                LineBox[{{1.5344506517690872`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {1.5344506517690872`,
                    0.}]}], 
                LineBox[{{2.4655493482309128`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {2.4655493482309128`,
                    0.}]}], 
                LineBox[{{2.5344506517690872`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {2.5344506517690872`,
                    0.}]}], 
                LineBox[{{3.4655493482309128`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {3.4655493482309128`,
                    0.}]}], 
                LineBox[{{3.5344506517690872`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {3.5344506517690872`,
                    0.}]}], 
                LineBox[{{4.465549348230912, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {4.465549348230912, 
                   0.}]}], 
                LineBox[{{4.534450651769087, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {4.534450651769087, 
                   0.}]}], 
                LineBox[{{5.465549348230911, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {5.465549348230911, 
                   0.}]}], 
                LineBox[{{5.534450651769086, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {5.534450651769086, 
                   0.}]}], 
                LineBox[{{6.465549348230911, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {6.465549348230911, 
                   0.}]}], 
                LineBox[{{6.534450651769086, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {6.534450651769086, 
                   0.}]}], 
                LineBox[{{7.465549348230911, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {7.465549348230911, 
                   0.}]}], 
                LineBox[{{7.534450651769086, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {7.534450651769086, 
                   0.}]}], 
                LineBox[{{8.465549348230912, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {8.465549348230912, 
                   0.}]}], 
                LineBox[{{8.534450651769086, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {8.534450651769086, 
                   0.}]}], 
                LineBox[{{9.465549348230912, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {9.465549348230912, 
                   0.}]}], 
                LineBox[{{9.534450651769086, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {9.534450651769086, 
                   0.}]}], 
                LineBox[{{10.465549348230912`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {10.465549348230912`,
                    0.}]}], 
                LineBox[{{10.534450651769086`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {10.534450651769086`,
                    0.}]}], 
                LineBox[{{11.465549348230912`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {11.465549348230912`,
                    0.}]}], 
                LineBox[{{11.534450651769086`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {11.534450651769086`,
                    0.}]}], 
                LineBox[{{12.465549348230912`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {12.465549348230912`,
                    0.}]}], 
                LineBox[{{12.534450651769086`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {12.534450651769086`,
                    0.}]}], 
                LineBox[{{13.465549348230912`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {13.465549348230912`,
                    0.}]}], 
                LineBox[{{13.534450651769086`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {13.534450651769086`,
                    0.}]}], 
                LineBox[{{14.465549348230912`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {14.465549348230912`,
                    0.}]}], 
                LineBox[{{14.534450651769086`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {14.534450651769086`,
                    0.}]}], 
                LineBox[{{15.465549348230912`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {15.465549348230912`,
                    0.}]}], 
                LineBox[{{15.534450651769086`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {15.534450651769086`,
                    0.}]}], 
                LineBox[{{16.465549348230912`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {16.465549348230912`,
                    0.}]}], 
                LineBox[{{16.534450651769085`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {16.534450651769085`,
                    0.}]}], 
                LineBox[{{17.465549348230912`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {17.465549348230912`,
                    0.}]}], 
                LineBox[{{17.534450651769088`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {17.534450651769088`,
                    0.}]}], 
                LineBox[{{18.465549348230912`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {18.465549348230912`,
                    0.}]}], 
                LineBox[{{18.534450651769088`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {18.534450651769088`,
                    0.}]}], 
                LineBox[{{19.465549348230912`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {19.465549348230912`,
                    0.}]}], 
                LineBox[{{19.534450651769088`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {19.534450651769088`,
                    0.}]}], 
                LineBox[{{20.465549348230912`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {20.465549348230912`,
                    0.}]}], 
                LineBox[{{20.534450651769088`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {20.534450651769088`,
                    0.}]}], 
                LineBox[{{21.465549348230912`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {21.465549348230912`,
                    0.}]}], 
                LineBox[{{21.534450651769088`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {21.534450651769088`,
                    0.}]}], 
                LineBox[{{22.465549348230912`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {22.465549348230912`,
                    0.}]}], 
                LineBox[{{22.534450651769088`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {22.534450651769088`,
                    0.}]}], 
                LineBox[{{23.465549348230912`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {23.465549348230912`,
                    0.}]}], 
                LineBox[{{23.534450651769088`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {23.534450651769088`,
                    0.}]}], 
                LineBox[{{24.465549348230912`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {24.465549348230912`,
                    0.}]}], 
                LineBox[{{24.534450651769088`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {24.534450651769088`,
                    0.}]}], 
                LineBox[{{25.465549348230912`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {25.465549348230912`,
                    0.}]}], 
                LineBox[{{25.534450651769088`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {25.534450651769088`,
                    0.}]}]}, {}}}, 
             StyleBox[
              {Thickness[Tiny], 
               InsetBox["\<\"a\"\>", 
                Offset[{0., -2.}, {0.9999999999999999, 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"b\"\>", Offset[{0., -2.}, {2., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"c\"\>", Offset[{0., -2.}, {3., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"d\"\>", Offset[{0., -2.}, {4., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"e\"\>", 
                Offset[{0., -2.}, {4.999999999999999, 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"f\"\>", 
                Offset[{0., -2.}, {5.999999999999999, 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"g\"\>", 
                Offset[{0., -2.}, {6.999999999999999, 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"h\"\>", 
                Offset[{0., -2.}, {7.999999999999999, 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"i\"\>", Offset[{0., -2.}, {9., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"j\"\>", Offset[{0., -2.}, {10., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"k\"\>", Offset[{0., -2.}, {11., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"l\"\>", Offset[{0., -2.}, {12., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"m\"\>", Offset[{0., -2.}, {13., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"n\"\>", Offset[{0., -2.}, {14., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"o\"\>", Offset[{0., -2.}, {15., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"p\"\>", Offset[{0., -2.}, {16., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"q\"\>", Offset[{0., -2.}, {17., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"r\"\>", Offset[{0., -2.}, {18., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"s\"\>", Offset[{0., -2.}, {19., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"t\"\>", Offset[{0., -2.}, {20., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"u\"\>", Offset[{0., -2.}, {21., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"v\"\>", Offset[{0., -2.}, {22., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"w\"\>", Offset[{0., -2.}, {23., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"x\"\>", Offset[{0., -2.}, {24., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"y\"\>", Offset[{0., -2.}, {25., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"z\"\>", Offset[{0., -2.}, {26., 0.}], {0, 1}, 
                Automatic, {1, 0}]}, "GraphicsLabel",
              StripOnInput->False]}, "GraphicsTicks",
            StripOnInput->False]}, "GraphicsAxes",
          StripOnInput->False,
          Antialiasing->False]},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{False, True},
        AxesLabel->{None, None},
        AxesOrigin->{0.01582867783985098, 0.},
        CoordinatesToolOptions:>{"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {{{0.9999999999999999, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {0.9999999999999999, 
             FormBox["\"a\"", TraditionalForm], 0}, {1.9999999999999998`, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {
            1.9999999999999998`, 
             FormBox["\"b\"", TraditionalForm], 0}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
             FormBox["\"c\"", TraditionalForm], 0}, {3.9999999999999996`, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {
            3.9999999999999996`, 
             FormBox["\"d\"", TraditionalForm], 0}, {5., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
             FormBox["\"e\"", TraditionalForm], 0}, {6., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
             FormBox["\"f\"", TraditionalForm], 0}, {7., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
             FormBox["\"g\"", TraditionalForm], 0}, {8., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
             FormBox["\"h\"", TraditionalForm], 0}, {9., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
             FormBox["\"i\"", TraditionalForm], 0}, {10., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
             FormBox["\"j\"", TraditionalForm], 0}, {11., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {11., 
             FormBox["\"k\"", TraditionalForm], 0}, {12., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {12., 
             FormBox["\"l\"", TraditionalForm], 0}, {13., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {13., 
             FormBox["\"m\"", TraditionalForm], 0}, {14., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {14., 
             FormBox["\"n\"", TraditionalForm], 0}, {15., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {15., 
             FormBox["\"o\"", TraditionalForm], 0}, {16., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {16., 
             FormBox["\"p\"", TraditionalForm], 0}, {17., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {17., 
             FormBox["\"q\"", TraditionalForm], 0}, {18., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {18., 
             FormBox["\"r\"", TraditionalForm], 0}, {19., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {19., 
             FormBox["\"s\"", TraditionalForm], 0}, {20., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {20., 
             FormBox["\"t\"", TraditionalForm], 0}, {21., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {21., 
             FormBox["\"u\"", TraditionalForm], 0}, {22., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {22., 
             FormBox["\"v\"", TraditionalForm], 0}, {23., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {23., 
             FormBox["\"w\"", TraditionalForm], 0}, {24., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {24., 
             FormBox["\"x\"", TraditionalForm], 0}, {25., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {25., 
             FormBox["\"y\"", TraditionalForm], 0}, {26., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {26., 
             FormBox["\"z\"", TraditionalForm], 0}}, {{0.9999999999999999, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {
            1.9999999999999998`, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {
            3.9999999999999996`, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {11., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {12., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {13., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {14., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {15., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {16., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {17., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {18., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {19., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {20., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {21., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {22., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {23., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {24., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {25., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {26., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}}}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImageSize->{340.46875, Automatic},
        PlotRange->{{All, All}, {All, All}},
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{None, Automatic}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{
            Opacity[0], 
            PointBox[{0.01582867783985098, 0.}]}, {{}, {
             RGBColor[0.982864, 0.7431472, 0.3262672], 
             EdgeForm[{
               Opacity[0.518], 
               Thickness[Small]}], {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{0.5344506517690875, 0.}, {
                    1.4655493482309123`, 2443.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{30.67178047689664, 
                   41.80334327204321}, {-10.463160269697056`, 
                   87.10237589969347}}], StatusArea[#, 2443]& , TagBoxNote -> 
                 "2443"], 
                StyleBox["2443", {}, StripOnInput -> False]], Annotation[#, 
                Style[2443, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.5344506517690872`, 0.}, {
                    2.4655493482309123`, 2223.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{42.09007891888406, 
                   53.22164171403063}, {-1.722096840607449, 
                   87.10237589969347}}], StatusArea[#, 2223]& , TagBoxNote -> 
                 "2223"], 
                StyleBox["2223", {}, StripOnInput -> False]], Annotation[#, 
                Style[2223, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.5344506517690872`, 0.}, {
                    3.4655493482309123`, 3776.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{53.50837736087148, 
                   64.63994015601804}, {-63.426058228680915`, 
                   87.10237589969347}}], StatusArea[#, 3776]& , TagBoxNote -> 
                 "3776"], 
                StyleBox["3776", {}, StripOnInput -> False]], Annotation[#, 
                Style[3776, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.5344506517690872`, 0.}, {4.465549348230912,
                     2504.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{64.9266758028589, 
                   76.05823859800546}, {-12.886818765944625`, 
                   87.10237589969347}}], StatusArea[#, 2504]& , TagBoxNote -> 
                 "2504"], 
                StyleBox["2504", {}, StripOnInput -> False]], Annotation[#, 
                Style[2504, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{4.534450651769087, 0.}, {5.465549348230912, 
                    1674.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{76.34497424484631, 87.47653703999288}, {
                   20.090829625620714`, 87.10237589969347}}], 
                 StatusArea[#, 1674]& , TagBoxNote -> "1674"], 
                StyleBox["1674", {}, StripOnInput -> False]], Annotation[#, 
                Style[1674, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{5.534450651769087, 0.}, {6.465549348230912, 
                    1716.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{87.76327268683373, 98.8948354819803}, {
                   18.42208115279452, 87.10237589969347}}], 
                 StatusArea[#, 1716]& , TagBoxNote -> "1716"], 
                StyleBox["1716", {}, StripOnInput -> False]], Annotation[#, 
                Style[1716, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{6.534450651769087, 0.}, {7.465549348230912, 
                    1223.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{99.18157112882116, 
                   110.31313392396771`}, {38.010009655254414`, 
                   87.10237589969347}}], StatusArea[#, 1223]& , TagBoxNote -> 
                 "1223"], 
                StyleBox["1223", {}, StripOnInput -> False]], Annotation[#, 
                Style[1223, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{7.534450651769087, 0.}, {8.465549348230912, 
                    1446.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{110.59986957080858`, 
                   121.73143236595513`}, {29.149749906677215`, 
                   87.10237589969347}}], StatusArea[#, 1446]& , TagBoxNote -> 
                 "1446"], 
                StyleBox["1446", {}, StripOnInput -> False]], Annotation[#, 
                Style[1446, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{8.534450651769086, 0.}, {9.465549348230912, 
                    1913.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{122.01816801279597`, 
                   133.14973080794255`}, {10.594856173109733`, 
                   87.10237589969347}}], StatusArea[#, 1913]& , TagBoxNote -> 
                 "1913"], 
                StyleBox["1913", {}, StripOnInput -> False]], Annotation[#, 
                Style[1913, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{9.534450651769086, 0.}, {10.465549348230912`,
                     319.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{133.4364664547834, 144.56802924993}, {
                   73.92783392751353, 87.10237589969347}}], 
                 StatusArea[#, 319]& , TagBoxNote -> "319"], 
                StyleBox["319", {}, StripOnInput -> False]], Annotation[#, 
                Style[319, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{10.534450651769086`, 0.}, {
                    11.465549348230912`, 233.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{144.85476489677083`, 
                   155.98632769191738`}, {77.34479508615766, 
                   87.10237589969347}}], StatusArea[#, 233]& , TagBoxNote -> 
                 "233"], 
                StyleBox["233", {}, StripOnInput -> False]], Annotation[#, 
                Style[233, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{11.534450651769086`, 0.}, {
                    12.465549348230912`, 1207.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{156.27306333875822`, 
                   167.4046261339048}, {38.6457233591882, 
                   87.10237589969347}}], StatusArea[#, 1207]& , TagBoxNote -> 
                 "1207"], 
                StyleBox["1207", {}, StripOnInput -> False]], Annotation[#, 
                Style[1207, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{12.534450651769086`, 0.}, {
                    13.465549348230912`, 2049.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{167.69136178074564`, 
                   178.82292457589222`}, {5.191289689672516, 
                   87.10237589969347}}], StatusArea[#, 2049]& , TagBoxNote -> 
                 "2049"], 
                StyleBox["2049", {}, StripOnInput -> False]], Annotation[#, 
                Style[2049, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{13.534450651769086`, 0.}, {
                    14.465549348230912`, 853.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{179.10966022273308`, 
                   190.24122301787966`}, {52.7108890587233, 
                   87.10237589969347}}], StatusArea[#, 853]& , TagBoxNote -> 
                 "853"], 
                StyleBox["853", {}, StripOnInput -> False]], Annotation[#, 
                Style[853, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{14.534450651769086`, 0.}, {
                    15.465549348230912`, 995.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{190.5279586647205, 
                   201.65952145986708`}, {47.068929936310916`, 
                   87.10237589969347}}], StatusArea[#, 995]& , TagBoxNote -> 
                 "995"], 
                StyleBox["995", {}, StripOnInput -> False]], Annotation[#, 
                Style[995, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{15.534450651769086`, 0.}, {
                    16.465549348230912`, 3267.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{201.94625710670792`, 
                   213.0778199018545}, {-43.202416022287224`, 
                   87.10237589969347}}], StatusArea[#, 3267]& , TagBoxNote -> 
                 "3267"], 
                StyleBox["3267", {}, StripOnInput -> False]], Annotation[#, 
                Style[3267, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{16.534450651769088`, 0.}, {
                    17.465549348230912`, 197.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{213.36455554869534`, 
                   224.4961183438419}, {78.77515092000868, 
                   87.10237589969347}}], StatusArea[#, 197]& , TagBoxNote -> 
                 "197"], 
                StyleBox["197", {}, StripOnInput -> False]], Annotation[#, 
                Style[197, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{17.534450651769088`, 0.}, {
                    18.465549348230912`, 2092.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{224.78285399068275`, 
                   235.91441678582933`}, {3.482809110350459, 
                   87.10237589969347}}], StatusArea[#, 2092]& , TagBoxNote -> 
                 "2092"], 
                StyleBox["2092", {}, StripOnInput -> False]], Annotation[#, 
                Style[2092, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{18.534450651769088`, 0.}, {
                    19.465549348230912`, 4642.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{236.2011524326702, 
                   247.33271522781675`}, {-97.83406245409728, 
                   87.10237589969347}}], StatusArea[#, 4642]& , TagBoxNote -> 
                 "4642"], 
                StyleBox["4642", {}, StripOnInput -> False]], Annotation[#, 
                Style[4642, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{19.534450651769088`, 0.}, {
                    20.465549348230912`, 2038.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{247.61945087465762`, 
                   258.7510136698042}, {5.6283428611269954`, 
                   87.10237589969347}}], StatusArea[#, 2038]& , TagBoxNote -> 
                 "2038"], 
                StyleBox["2038", {}, StripOnInput -> False]], Annotation[#, 
                Style[2038, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{20.534450651769088`, 0.}, {
                    21.465549348230912`, 1556.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{259.03774931664503`, 
                   270.1693121117916}, {24.77921819213241, 
                   87.10237589969347}}], StatusArea[#, 1556]& , TagBoxNote -> 
                 "1556"], 
                StyleBox["1556", {}, StripOnInput -> False]], Annotation[#, 
                Style[1556, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{21.534450651769088`, 0.}, {
                    22.465549348230912`, 646.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{270.45604775863245`, 
                   281.58761055377903`}, {60.93543510336671, 
                   87.10237589969347}}], StatusArea[#, 646]& , TagBoxNote -> 
                 "646"], 
                StyleBox["646", {}, StripOnInput -> False]], Annotation[#, 
                Style[646, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{22.534450651769088`, 0.}, {
                    23.465549348230912`, 1007.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{281.87434620061987`, 
                   293.00590899576645`}, {46.592144658360574`, 
                   87.10237589969347}}], StatusArea[#, 1007]& , TagBoxNote -> 
                 "1007"], 
                StyleBox["1007", {}, StripOnInput -> False]], Annotation[#, 
                Style[1007, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{23.534450651769088`, 0.}, {
                    24.465549348230912`, 11.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{293.2926446426073, 
                   304.42420743775386`}, {86.16532272823899, 
                   87.10237589969347}}], StatusArea[#, 11]& , TagBoxNote -> 
                 "11"], 
                StyleBox["11", {}, StripOnInput -> False]], Annotation[#, 
                Style[11, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{24.534450651769088`, 0.}, {
                    25.465549348230912`, 109.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{304.7109430845947, 315.8425058797413}, {
                   82.27157629164452, 87.10237589969347}}], 
                 StatusArea[#, 109]& , TagBoxNote -> "109"], 
                StyleBox["109", {}, StripOnInput -> False]], Annotation[#, 
                Style[109, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.518], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{25.534450651769088`, 0.}, {
                    26.465549348230912`, 58.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{316.1292415265821, 327.2608043217287}, {
                   84.29791372293349, 87.10237589969347}}], 
                 StatusArea[#, 58]& , TagBoxNote -> "58"], 
                StyleBox["58", {}, StripOnInput -> False]], Annotation[#, 
                Style[58, {}], "Tooltip"]& ]}}, {}, {}}, {}, {}, 
           StyleBox[{{
              Thickness[Tiny], 
              LineBox[{{0.01582867783985098, 0.}, {26.994543761638734`, 0.}}], 
              StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
             StyleBox[{{
                Thickness[Tiny], 
                LineBox[{{0.5344506517690875, 0.}, 
                  
                  Offset[{-1.102182119232618*^-15, -6.}, {0.5344506517690875, 
                   0.}]}], 
                LineBox[{{26.465549348230912`, 0.}, 
                  
                  Offset[{-1.102182119232618*^-15, -6.}, {26.465549348230912`,
                    0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                  LineBox[{{1.4655493482309123`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    1.4655493482309123`, 0.}]}], 
                  LineBox[{{1.5344506517690872`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    1.5344506517690872`, 0.}]}], 
                  LineBox[{{2.4655493482309128`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    2.4655493482309128`, 0.}]}], 
                  LineBox[{{2.5344506517690872`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    2.5344506517690872`, 0.}]}], 
                  LineBox[{{3.4655493482309128`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    3.4655493482309128`, 0.}]}], 
                  LineBox[{{3.5344506517690872`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    3.5344506517690872`, 0.}]}], 
                  LineBox[{{4.465549348230912, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {4.465549348230912,
                     0.}]}], 
                  LineBox[{{4.534450651769087, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {4.534450651769087,
                     0.}]}], 
                  LineBox[{{5.465549348230911, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {5.465549348230911,
                     0.}]}], 
                  LineBox[{{5.534450651769086, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {5.534450651769086,
                     0.}]}], 
                  LineBox[{{6.465549348230911, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {6.465549348230911,
                     0.}]}], 
                  LineBox[{{6.534450651769086, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {6.534450651769086,
                     0.}]}], 
                  LineBox[{{7.465549348230911, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {7.465549348230911,
                     0.}]}], 
                  LineBox[{{7.534450651769086, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {7.534450651769086,
                     0.}]}], 
                  LineBox[{{8.465549348230912, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {8.465549348230912,
                     0.}]}], 
                  LineBox[{{8.534450651769086, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {8.534450651769086,
                     0.}]}], 
                  LineBox[{{9.465549348230912, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {9.465549348230912,
                     0.}]}], 
                  LineBox[{{9.534450651769086, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {9.534450651769086,
                     0.}]}], 
                  LineBox[{{10.465549348230912`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    10.465549348230912`, 0.}]}], 
                  LineBox[{{10.534450651769086`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    10.534450651769086`, 0.}]}], 
                  LineBox[{{11.465549348230912`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    11.465549348230912`, 0.}]}], 
                  LineBox[{{11.534450651769086`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    11.534450651769086`, 0.}]}], 
                  LineBox[{{12.465549348230912`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    12.465549348230912`, 0.}]}], 
                  LineBox[{{12.534450651769086`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    12.534450651769086`, 0.}]}], 
                  LineBox[{{13.465549348230912`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    13.465549348230912`, 0.}]}], 
                  LineBox[{{13.534450651769086`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    13.534450651769086`, 0.}]}], 
                  LineBox[{{14.465549348230912`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    14.465549348230912`, 0.}]}], 
                  LineBox[{{14.534450651769086`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    14.534450651769086`, 0.}]}], 
                  LineBox[{{15.465549348230912`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    15.465549348230912`, 0.}]}], 
                  LineBox[{{15.534450651769086`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    15.534450651769086`, 0.}]}], 
                  LineBox[{{16.465549348230912`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    16.465549348230912`, 0.}]}], 
                  LineBox[{{16.534450651769085`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    16.534450651769085`, 0.}]}], 
                  LineBox[{{17.465549348230912`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    17.465549348230912`, 0.}]}], 
                  LineBox[{{17.534450651769088`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    17.534450651769088`, 0.}]}], 
                  LineBox[{{18.465549348230912`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    18.465549348230912`, 0.}]}], 
                  LineBox[{{18.534450651769088`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    18.534450651769088`, 0.}]}], 
                  LineBox[{{19.465549348230912`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    19.465549348230912`, 0.}]}], 
                  LineBox[{{19.534450651769088`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    19.534450651769088`, 0.}]}], 
                  LineBox[{{20.465549348230912`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    20.465549348230912`, 0.}]}], 
                  LineBox[{{20.534450651769088`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    20.534450651769088`, 0.}]}], 
                  LineBox[{{21.465549348230912`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    21.465549348230912`, 0.}]}], 
                  LineBox[{{21.534450651769088`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    21.534450651769088`, 0.}]}], 
                  LineBox[{{22.465549348230912`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    22.465549348230912`, 0.}]}], 
                  LineBox[{{22.534450651769088`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    22.534450651769088`, 0.}]}], 
                  LineBox[{{23.465549348230912`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    23.465549348230912`, 0.}]}], 
                  LineBox[{{23.534450651769088`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    23.534450651769088`, 0.}]}], 
                  LineBox[{{24.465549348230912`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    24.465549348230912`, 0.}]}], 
                  LineBox[{{24.534450651769088`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    24.534450651769088`, 0.}]}], 
                  LineBox[{{25.465549348230912`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    25.465549348230912`, 0.}]}], 
                  LineBox[{{25.534450651769088`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    25.534450651769088`, 0.}]}]}, {}}}, 
               StyleBox[{
                 Thickness[Tiny], 
                 InsetBox["\"a\"", 
                  Offset[{0., -2.}, {0.9999999999999999, 0.}], {0, 1}, 
                  Automatic, {1, 0}], 
                 InsetBox["\"b\"", 
                  Offset[{0., -2.}, {2., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"c\"", 
                  Offset[{0., -2.}, {3., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"d\"", 
                  Offset[{0., -2.}, {4., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"e\"", 
                  Offset[{0., -2.}, {4.999999999999999, 0.}], {0, 1}, 
                  Automatic, {1, 0}], 
                 InsetBox["\"f\"", 
                  Offset[{0., -2.}, {5.999999999999999, 0.}], {0, 1}, 
                  Automatic, {1, 0}], 
                 InsetBox["\"g\"", 
                  Offset[{0., -2.}, {6.999999999999999, 0.}], {0, 1}, 
                  Automatic, {1, 0}], 
                 InsetBox["\"h\"", 
                  Offset[{0., -2.}, {7.999999999999999, 0.}], {0, 1}, 
                  Automatic, {1, 0}], 
                 InsetBox["\"i\"", 
                  Offset[{0., -2.}, {9., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"j\"", 
                  Offset[{0., -2.}, {10., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"k\"", 
                  Offset[{0., -2.}, {11., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"l\"", 
                  Offset[{0., -2.}, {12., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"m\"", 
                  Offset[{0., -2.}, {13., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"n\"", 
                  Offset[{0., -2.}, {14., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"o\"", 
                  Offset[{0., -2.}, {15., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"p\"", 
                  Offset[{0., -2.}, {16., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"q\"", 
                  Offset[{0., -2.}, {17., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"r\"", 
                  Offset[{0., -2.}, {18., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"s\"", 
                  Offset[{0., -2.}, {19., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"t\"", 
                  Offset[{0., -2.}, {20., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"u\"", 
                  Offset[{0., -2.}, {21., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"v\"", 
                  Offset[{0., -2.}, {22., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"w\"", 
                  Offset[{0., -2.}, {23., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"x\"", 
                  Offset[{0., -2.}, {24., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"y\"", 
                  Offset[{0., -2.}, {25., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"z\"", 
                  Offset[{0., -2.}, {26., 0.}], {0, 1}, Automatic, {1, 0}]}, 
                "GraphicsLabel", StripOnInput -> False]}, "GraphicsTicks", 
              StripOnInput -> False]}, "GraphicsAxes", StripOnInput -> False, 
            Antialiasing -> False]}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, True},
           AxesLabel -> {None, None}, AxesOrigin -> {0.01582867783985098, 0.},
           CoordinatesToolOptions :> {"DisplayFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& )}, FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {{{0.9999999999999999, 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {
              0.9999999999999999, 
               FormBox["\"a\"", TraditionalForm], 0}, {1.9999999999999998`, 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {
              1.9999999999999998`, 
               FormBox["\"b\"", TraditionalForm], 0}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox["\"c\"", TraditionalForm], 0}, {3.9999999999999996`, 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {
              3.9999999999999996`, 
               FormBox["\"d\"", TraditionalForm], 0}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox["\"e\"", TraditionalForm], 0}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox["\"f\"", TraditionalForm], 0}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox["\"g\"", TraditionalForm], 0}, {8., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
               FormBox["\"h\"", TraditionalForm], 0}, {9., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
               FormBox["\"i\"", TraditionalForm], 0}, {10., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
               FormBox["\"j\"", TraditionalForm], 0}, {11., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {11., 
               FormBox["\"k\"", TraditionalForm], 0}, {12., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {12., 
               FormBox["\"l\"", TraditionalForm], 0}, {13., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {13., 
               FormBox["\"m\"", TraditionalForm], 0}, {14., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {14., 
               FormBox["\"n\"", TraditionalForm], 0}, {15., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {15., 
               FormBox["\"o\"", TraditionalForm], 0}, {16., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {16., 
               FormBox["\"p\"", TraditionalForm], 0}, {17., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {17., 
               FormBox["\"q\"", TraditionalForm], 0}, {18., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {18., 
               FormBox["\"r\"", TraditionalForm], 0}, {19., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {19., 
               FormBox["\"s\"", TraditionalForm], 0}, {20., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {20., 
               FormBox["\"t\"", TraditionalForm], 0}, {21., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {21., 
               FormBox["\"u\"", TraditionalForm], 0}, {22., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {22., 
               FormBox["\"v\"", TraditionalForm], 0}, {23., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {23., 
               FormBox["\"w\"", TraditionalForm], 0}, {24., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {24., 
               FormBox["\"x\"", TraditionalForm], 0}, {25., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {25., 
               FormBox["\"y\"", TraditionalForm], 0}, {26., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {26., 
               FormBox["\"z\"", TraditionalForm], 0}}, {{0.9999999999999999, 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {
              1.9999999999999998`, 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {
              3.9999999999999996`, 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {11., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {12., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {13., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {14., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {15., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {16., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {17., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {18., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {19., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {20., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {21., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {22., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {23., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {24., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {25., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {26., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}}}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], ImageSize -> {340.46875, Automatic}, 
          PlotRange -> {{All, All}, {All, All}}, PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {None, Automatic}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Construya una asociaci\[OAcute]n que muestre las 5 letras iniciales m\
\[AAcute]s frecuentes en las palabras obtenidas de ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    ButtonBox["WordList",
     BaseStyle->"CodeLink"], "[", " ", "]"}], ",", " ", 
   RowBox[{"junto", " ", "con", " ", "sus", " ", "conteos"}]}]], "InlineCode"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "34.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"\[LeftAssociation]", 
        RowBox[{
         RowBox[{"\<\"s\"\>", "\[Rule]", "4642"}], ",", 
         RowBox[{"\<\"c\"\>", "\[Rule]", "3776"}], ",", 
         RowBox[{"\<\"p\"\>", "\[Rule]", "3267"}], ",", 
         RowBox[{"\<\"d\"\>", "\[Rule]", "2504"}], ",", 
         RowBox[{"\<\"a\"\>", "\[Rule]", "2443"}]}], "\[RightAssociation]"}]],
        "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"\[LeftAssociation]", 
           RowBox[{
             RowBox[{"\"s\"", "\[Rule]", "4642"}], ",", 
             RowBox[{"\"c\"", "\[Rule]", "3776"}], ",", 
             RowBox[{"\"p\"", "\[Rule]", "3267"}], ",", 
             RowBox[{"\"d\"", "\[Rule]", "2504"}], ",", 
             RowBox[{"\"a\"", "\[Rule]", "2443"}]}], "\[RightAssociation]"}]],
         "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Encuentre la raz\[OAcute]n num\[EAcute]rica del n\[UAcute]mero de veces que \
ocurren la \[OpenCurlyDoubleQuote]q\[CloseCurlyDoubleQuote] y la \
\[OpenCurlyDoubleQuote]u\[CloseCurlyDoubleQuote] en el art\[IAcute]culo de \
Wikipedia sobre \[OpenCurlyDoubleQuote]computers\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "34.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
      "0.042678440029433405`"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData["0.042678440029433405`"], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Encuentre las 10 palabras m\[AAcute]s frecuentes en ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["ExampleData",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{"{", 
    RowBox[{"\"\<Text\>\"", ",", "\"\<AliceInWonderland\>\""}], "}"}], "]"}]],
   "InlineCode"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "34.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{"\<\"the\"\>", ",", "\<\"and\"\>", ",", "\<\"a\"\>", 
         ",", "\<\"to\"\>", ",", "\<\"she\"\>", ",", "\<\"of\"\>", 
         ",", "\<\"was\"\>", ",", "\<\"Alice\"\>", ",", "\<\"in\"\>", 
         ",", "\<\"it\"\>"}], "}"}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           
           RowBox[{"\"the\"", ",", "\"and\"", ",", "\"a\"", ",", "\"to\"", 
             ",", "\"she\"", ",", "\"of\"", ",", "\"was\"", ",", "\"Alice\"", 
             ",", "\"in\"", ",", "\"it\""}], "}"}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Preguntas y respuestas", "QASection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\[DownQuestion]Por qu\[EAcute] se llaman as\[IAcute] las \
\[OpenCurlyDoubleQuote]asociaciones\[CloseCurlyDoubleQuote]?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:13"],

Cell[TextData[{
 "Porque ",
 StyleBox["asocian",
  FontSlant->"Italic"],
 " valores con claves. Otras denominaciones para lo mismo son: arreglos \
asociativos, diccionarios, hashmaps, structs, mapas clave-valor y listas \
indexadas simb\[OAcute]licamente."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\[DownQuestion]C\[OAcute]mo se escribe en el teclado una asociaci\
\[OAcute]n?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "Se comienza con ",
 Cell[BoxData[
  ButtonBox["<|",
   BaseStyle->"Link",
   ButtonData->"Association"]], "InlineCode"],
 " (",
 Cell[BoxData["<"], "InlineCode"],
 " seguido de ",
 Cell[BoxData["|"], "InlineCode"],
 "), y luego se escribe ",
 Cell[BoxData["->"], "InlineCode"],
 " para cada ",
 Cell[BoxData[
  ButtonBox["\[Rule]",
   BaseStyle->"Link",
   ButtonData->"Rule"]], "InlineCode"],
 ". Alternativamente, se puede usar ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Association",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    RowBox[{"a", "->", "1"}], ",", 
    RowBox[{"b", "->", "2"}]}], "]"}]], "InlineCode"],
 "."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
En una asociaci\[OAcute]n, \[DownQuestion]puede haber varios elementos con la \
misma clave?\
\>", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["No. En una asociaci\[OAcute]n las claves son \[UAcute]nicas. ", "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
\[DownQuestion]Qu\[EAcute] pasa si se pide una clave que no est\[EAcute] en \
una asociaci\[OAcute]n?\
\>", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:14"],

Cell[TextData[{
 "Por lo general, se obtiene ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Missing",
    BaseStyle->"CodeLink"], "[", 
   StyleBox["...",
    FontColor->GrayLevel[0.6]], "]"}]], "InlineCode"],
 ". Sin embargo, si se usa ",
 ButtonBox["Lookup",
  BaseStyle->"Link"],
 " para buscar la clave, puede especificarse la respuesta que se quiere ver \
cuando la clave no existe."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"LastCellOfAPage"],

Cell["\<\
\[DownQuestion]C\[OAcute]mo se pueden realizar operaciones con las claves de \
una asociaci\[OAcute]n?\
\>", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{"p:209", "i:15"}],

Cell[TextData[{
 "Se usa ",
 ButtonBox["KeyMap",
  BaseStyle->"Link"],
 ", o funciones tales como ",
 ButtonBox["KeySelect",
  BaseStyle->"Link"],
 " y ",
 ButtonBox["KeyDrop",
  BaseStyle->"Link"],
 ". ",
 ButtonBox["AssociationMap",
  BaseStyle->"Link"],
 " crea una asociaci\[OAcute]n mapeando una funci\[OAcute]n sobre un conjunto \
de claves. "
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\[DownQuestion]C\[OAcute]mo pueden combinarse varias asociaciones en \
una sola?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:16"],

Cell[TextData[{
 "Se usa ",
 ButtonBox["Merge",
  BaseStyle->"Link"],
 ". Se requiere dar una funci\[OAcute]n que indique qu\[EAcute] hacer cuando \
aparezca la misma clave en m\[UAcute]ltiples asociaciones."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "\[DownQuestion]Puede usarse ",
 ButtonBox["[[",
  BaseStyle->"Link",
  ButtonData->"Part"],
 Cell[BoxData[
  ButtonBox[
   StyleBox["...",
    FontColor->GrayLevel[0.6]],
   BaseStyle->"Link",
   ButtonData->"Part"]], "InlineCode"],
 ButtonBox["]]",
  BaseStyle->"Link",
  ButtonData->"Part"],
 " para extraer una parte de una asociaci\[OAcute]n, del mismo modo que se \
extraen partes de una lista?"
}], "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:17"],

Cell[TextData[{
 "S\[IAcute], si se dice expl\[IAcute]citamente ",
 Cell[BoxData[
  RowBox[{
   StyleBox["assoc", "CodeVariable"], "[", 
   RowBox[{"[", 
    RowBox[{
     ButtonBox["Key",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["clave", "CodeVariable"], "]"}], "]"}], "]"}]], "InlineCode"],
 ". Por ejemplo, ",
 Cell[BoxData[
  RowBox[{
   StyleBox["assoc", "CodeVariable"], "[", 
   RowBox[{"[", "2", "]"}], "]"}]], "InlineCode"],
 " extrae el segundo elemento de ",
 Cell[BoxData[
  StyleBox["assoc", "CodeVariable"]], "InlineCode"],
 ", cualquiera que sea la clave que tenga. ",
 Cell[BoxData[
  RowBox[{
   StyleBox["assoc", "CodeVariable"], "[", 
   RowBox[{"[", 
    StyleBox["clave", "CodeVariable"], "]"}], "]"}]], "InlineCode"],
 " es un caso especial que funciona de igual manera que ",
 Cell[BoxData[
  RowBox[{"assoc", "[", 
   StyleBox["clave", "CodeVariable"], "]"}]], "InlineCode"],
 "."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
\[DownQuestion]Qu\[EAcute] sucede en el caso de funciones puras cuando las \
claves en una asociaci\[OAcute]n no son cadenas de caracteres?\
\>", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "En ese caso, no puede usarse ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["#",
    BaseStyle->"Link",
    ButtonData->"Slot"], 
   StyleBox["key", "CodeVariable"]}]], "InlineCode"],
 "; tiene que usarse expl\[IAcute]citamente ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["#",
    BaseStyle->"Link",
    ButtonData->"Slot"], "[", 
   StyleBox["key", "CodeVariable"], "]"}]], "InlineCode"],
 ". "
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False]
}, Open  ]],

Cell[CellGroupData[{

Cell["Notas t\[EAcute]cnicas", "TechNoteSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
La mayor\[IAcute]a de las funciones operan efectivamente con asociaciones \
como si estuvieran operando con las listas de sus valores. Generalmente, las \
funciones que se enhebran con listas hacen lo mismo con asociaciones.\
\>", "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:18"],

Cell[TextData[{
 "Las asociaciones son como tablas en una base de datos relacional. ",
 ButtonBox["JoinAcross",
  BaseStyle->"Link"],
 " hace lo an\[AAcute]logo de juntar bases de datos."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:19"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Para explorar m\[AAcute]s", "MoreExploreSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[ButtonBox["Gu\[IAcute]a para asociaciones en Wolfram Language\
\[NonBreakingSpace]\[RightGuillemet]",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/Associations"]], "MoreExplore",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]]
},
Saveable->False,
WindowToolbars->{},
BlinkingCellInsertionPoint->False,
CellInsertionPointCell->None,
WindowSize->{830, 800},
WindowMargins->Automatic,
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"Asociaciones: Una introducci\[OAcute]n elemental a Wolfram \
Language",
DockedCells->{
  Cell[
   BoxData[
    TagBox[
     GridBox[{{
        TemplateBox[{
         "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
          "\"\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\"", 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztl01IVFEUxyctMFzUysjIyUDCTauiIJFM6ENpM4NEtJrBUaSYZMYPhCRm
rYuoICgiW0VEBVIUEbTNEMTAIqRsk6JGCVFBHx7//+4JLo/36DqvB4Ie+Mk7
7+t3733nHpzq9NlEW0ksFsuX4U8i1duQy6X6kpuRtGTzHe3ZTOuxbFemPZPb
ny7FyZ2gEqwHInICfJToguOIReywPVHHlYDzcY4hJHZ486giyBOXtfms5Pms
Bs9zUBDTow6DJOgBT8DP/+B5CepAPbgqZm+zT70Bt9VXCx6H8DwE28Gw5ufB
IT2eA1N6PKquC0V4xtUxqfkE6ARD4BHYAx5Y938Gu8GdZXq4VsNWngIfwDzY
Aa6Bm55nOKYq8NXRw29eb+Uz4JSVd4Nn4IbPs2fARUdPQcfLWAQJ8Mq6Tkdd
gGcEHHT0sHYn9Jg1dcnnnhf6vnee8xzXVkcP9wdr97eY7z0NnlrX74qpxffg
iOZ2VDp6kvqOe6AVXAb7xNQB462YNfsCfoBzoE1MzTEqHD096mgE98WsEec4
Jqamvvk8cx2kwWuw19HDXnIAbNAx03ka9IO8mO+3ScyebRZTi01i1rqguHjY
r3aJWaugOA5O6vEC+K6ebWDW0cNgv6oBnwKus87KwKDmv8BRMOBz77/6G/sV
e8lkwHWuTwm4pQ7WzGIRHgb7FXsJ9/mI5z2si42gXMw8/ByuHgb7FXsJ9yX3
IPfHFjF1xTl5v0exnrCx5gnn+fu7JC7h/z/0Y52+P+rfWX9iCXVYErg=
             "], {{0,
              34}, {26, 0}}, {0, 255}, ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {26, 34}, 
           PlotRange -> {{0, 26}, {0, 34}}], 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztXUuS47gRLX8WXtYRaJ+gl17SS+8U4/CeM+H2hDdtRY8jHF6ZR9AReATt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             "], {{0, 34}, {383, 0}}, {0, 255}, 
             ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {383, 34}, 
           PlotRange -> {{0, 383}, {0, 34}}]}, "RowWithSeparators"], 
        PaneBox[
         StyleBox["\[VeryThinSpace]", ShowStringCharacters -> False], 
         Alignment -> Right, ImageSize -> {174, 47}], 
        PaneBox[
         PaneBox[
          TemplateBox[{"\[ThinSpace]", "\" \"", 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{
                    "EIWL2-33-expressions-and-their-structure.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
                ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{
                    "EIWL2-33-expressions-and-their-structure.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Background -> RGBColor[0.835294, 0.364706, 0.0196078],
                   Evaluator -> Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Expresiones y su estructura\"", 
              TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "Expresiones y su estructura", "Tooltip"]& ], 
            TemplateBox[{5}, "Spacer1"], 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{
                    "EIWL2-35-natural-language-understanding.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                  Automatic, Method -> "Preemptive"], True -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{
                    "EIWL2-35-natural-language-understanding.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                  RGBColor[0.835294, 0.364706, 0.0196078], Evaluator -> 
                  Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], 
              "\"Comprensi\[OAcute]n del lenguaje natural\"", TooltipDelay -> 
              0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "Comprensi\[OAcute]n del lenguaje natural", 
              "Tooltip"]& ]}, "RowWithSeparators"], Alignment -> Right], 
         ImageSize -> {100, 30}, FrameMargins -> {{0, 6}, {0, 0}}, Alignment -> 
         Right], 
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.835294, 0.364706, 0.0196078], ImageSize -> {35, 30}, 
             Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.952941, 0.509804, 0], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Prefacio" :> 
          NotebookLocate[{"EIWL2-0a-preface.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[DownQuestion]Qu\[EAcute] es Wolfram Language?" :> 
          NotebookLocate[{"EIWL2-0b-what-is-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Aspectos pr\[AAcute]cticos en el uso de Wolfram Language" :> 
          NotebookLocate[{
            "EIWL2-0c-practicalities-of-using-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Otros recursos" :> 
          NotebookLocate[{"EIWL2-0d-other-resources.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Sobre la traducci\[OAcute]n al espa\[NTilde]ol" :> 
          NotebookLocate[{"EIWL2-0e-translation-notes.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]1\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Inicio: aritm\[EAcute]tica elemental" :> 
          NotebookLocate[{
            "EIWL2-01-starting-out-elementary-arithmetic.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]2\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Introducci\[OAcute]n a las funciones" :> 
          NotebookLocate[{"EIWL2-02-introducing-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]3\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Un primer vistazo a las listas" :> 
          NotebookLocate[{"EIWL2-03-first-look-at-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]4\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Visualizaci\[OAcute]n de listas" :> 
          NotebookLocate[{"EIWL2-04-displaying-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]5\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Operaciones con listas" :> 
          NotebookLocate[{"EIWL2-05-operations-on-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]6\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Construcci\[OAcute]n de tablas" :> 
          NotebookLocate[{"EIWL2-06-making-tables.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]7\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Colores y estilos" :> 
          NotebookLocate[{"EIWL2-07-colors-and-styles.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]8\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Objetos gr\[AAcute]ficos elementales" :> 
          NotebookLocate[{"EIWL2-08-basic-graphics-objects.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]9\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Manipulaci\[OAcute]n interactiva" :> 
          NotebookLocate[{"EIWL2-09-interactive-manipulation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Im\[AAcute]\
genes" :> NotebookLocate[{"EIWL2-10-images.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Cadenas de \
caracteres y texto" :> 
          NotebookLocate[{"EIWL2-11-strings-and-text.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Sonido" :> 
          NotebookLocate[{"EIWL2-12-sound.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "13\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Arreglos o \
listas de listas" :> 
          NotebookLocate[{"EIWL2-13-arrays-or-lists-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Coordenadas \
y gr\[AAcute]ficos" :> 
          NotebookLocate[{"EIWL2-14-coordinates-and-graphics.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]El alcance \
de Wolfram Language" :> 
          NotebookLocate[{
            "EIWL2-15-the-scope-of-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Datos del \
mundo real" :> 
          NotebookLocate[{"EIWL2-16-real-world-data.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "17\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Unidades" :> 
          NotebookLocate[{"EIWL2-17-units.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Geocomputaci\[OAcute]n" :> 
          NotebookLocate[{"EIWL2-18-geocomputation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Fechas y \
horas" :> NotebookLocate[{"EIWL2-19-dates-and-times.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Opciones" :> 
          NotebookLocate[{"EIWL2-20-options.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "21\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Grafos y \
redes" :> NotebookLocate[{"EIWL2-21-graphs-and-networks.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "22\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Aprendizaje \
autom\[AAcute]tico" :> 
          NotebookLocate[{"EIWL2-22-machine-learning.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "23\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
sobre n\[UAcute]meros" :> 
          NotebookLocate[{"EIWL2-23-more-about-numbers.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "24\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
formas de visualizaci\[OAcute]n" :> 
          NotebookLocate[{"EIWL2-24-more-forms-of-visualization.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "25\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Maneras de \
aplicar funciones" :> 
          NotebookLocate[{"EIWL2-25-ways-to-apply-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "26\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Funciones \
puras an\[OAcute]nimas" :> 
          NotebookLocate[{"EIWL2-26-pure-anonymous-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "27\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Aplicaci\
\[OAcute]n repetida de funciones " :> 
          NotebookLocate[{"EIWL2-27-applying-functions-repeatedly.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "28\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Pruebas y \
condicionales" :> 
          NotebookLocate[{"EIWL2-28-tests-and-conditionals.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "29\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
sobre las funciones puras" :> 
          NotebookLocate[{"EIWL2-29-more-about-pure-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "30\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Reorganizaci\[OAcute]n de listas" :> 
          NotebookLocate[{"EIWL2-30-rearranging-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "31\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Partes de \
listas" :> NotebookLocate[{"EIWL2-31-parts-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "32\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Patrones" :> 
          NotebookLocate[{"EIWL2-32-patterns.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "33\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Expresiones \
y su estructura" :> 
          NotebookLocate[{"EIWL2-33-expressions-and-their-structure.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "34\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Asociaciones" :> 
          NotebookLocate[{"EIWL2-34-associations.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "35\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Comprensi\
\[OAcute]n del lenguaje natural" :> 
          NotebookLocate[{"EIWL2-35-natural-language-understanding.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "36\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Construcci\
\[OAcute]n de sitios web y aplicaciones" :> 
          NotebookLocate[{"EIWL2-36-creating-websites-and-apps.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "37\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Composici\
\[OAcute]n y visualizaci\[OAcute]n" :> 
          NotebookLocate[{"EIWL2-37-layout-and-display.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "38\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Asignaci\
\[OAcute]n de nombres a cosas" :> 
          NotebookLocate[{"EIWL2-38-assigning-names-to-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "39\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Valores \
inmediatos y diferidos" :> 
          NotebookLocate[{"EIWL2-39-immediate-and-delayed-values.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "40\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Funciones \
definidas por el usuario" :> 
          NotebookLocate[{"EIWL2-40-defining-your-own-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "41\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
informaci\[OAcute]n sobre los patrones" :> 
          NotebookLocate[{"EIWL2-41-more-about-patterns.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "42\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Cadenas de \
caracteres y plantillas " :> 
          NotebookLocate[{"EIWL2-42-string-patterns-and-templates.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "43\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]C\[OAcute]\
mo guardar cosas" :> 
          NotebookLocate[{"EIWL2-43-storing-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "44\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Importar y \
exportar" :> 
          NotebookLocate[{"EIWL2-44-importing-and-exporting.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "45\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Conjuntos \
de datos" :> 
          NotebookLocate[{"EIWL2-45-datasets.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "46\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]C\[OAcute]\
mo escribir c\[OAcute]digo de buena calidad" :> 
          NotebookLocate[{"EIWL2-46-writing-good-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "47\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Depuraci\
\[OAcute]n de c\[OAcute]digo" :> 
          NotebookLocate[{"EIWL2-47-debugging-your-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Lo que no se vio en el libro" :> 
          NotebookLocate[{"EIWL2-what-we-havent-discussed.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Ep\[IAcute]logo: ser un programador" :> 
          NotebookLocate[{"EIWL2-being-a-programmer.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Respuestas a los ejercicios" :> 
          NotebookLocate[{"EIWL2-answers-to-exercises.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "\[CapitalIAcute]ndice" :> 
          NotebookLocate[{"EIWL2-book-index.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Center}}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]], 
   "Text", ShowCellBracket -> False, CellFrame -> {{0, 0}, {3, 0}}, 
   Selectable -> False, CellFrameColor -> 
   RGBColor[0.835294, 0.364706, 0.0196078], CellMargins -> {{0, 0}, {0, -1}}, 
   CellFrameMargins -> {{27, 0}, {1, 7}}, Background -> 
   RGBColor[0.952941, 0.509804, 0], CellTags -> "DockedCellLogoCell"], 
  Cell["SEGUNDA EDICI\[CapitalOAcute]N", "Text", FontFamily -> 
   "Source Sans Pro", CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False,
    CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{66, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
PrintingStartingPageNumber->288,
PageHeaders->{{
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Page"], "PageNumber"], 
      StyleBox[
      "    An Elementary Introduction to the Wolfram Language", "Header"]}], 
    "Header", CellMargins -> {{37, Inherited}, {Inherited, Inherited}}], None,
    None}, {None, None, 
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox[" | Associations \[LongDash] wolfr.am/eiwl-", "Header"], 
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox["    ", "Header"], 
      StyleBox[
       CounterBox["Page"], "PageNumber"]}], "Header", 
    CellMargins -> {{Inherited, 17}, {Inherited, Inherited}}]}},
PrintingOptions->{"FirstPageHeader"->True},
ShowCellBracket->Automatic,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
ShowSyntaxStyles->False,
AutoStyleOptions->{"HighlightMisspelledWords"->False},
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       CreateCellID -> True, $CellContext`GhostCellInEmptyNotebook -> False], 
      
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], StyleMenuListing -> None, FontFamily -> "Verdana",
        FontSize -> 7, FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Verdana", FontSize -> 7, 
       FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "WPL Specific", "Section", 
       CellChangeTimes -> {{3.6556608433734913`*^9, 3.6556608489412746`*^9}}], 
      Cell[
       StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
       If[CurrentValue[
           EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
         If[CurrentValue[
            EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
          Inherited 0.9]], FontColor -> GrayLevel[0]], 
      Cell[
       StyleData["CodeLink"], 
       ButtonBoxOptions -> {
        Appearance -> None, ButtonFunction :> (FEPrivate`FrontEndExecute[
           FrontEndToken["OpenHelpLink", {
             Part[#, 1], Null}]]& ), ButtonSource -> ButtonContents, 
         Evaluator -> None, Method -> "Preemptive"}]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth -> 700, 
       PrintingOptions -> {
        "InnerOuterMargins" -> {35, 16}, "PaperOrientation" -> "Portrait", 
         "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, 
       AutoStyleOptions -> {
        "FormattingErrorTooltips" -> False, "HighlightComments" -> False, 
         "HighlightEmphasizedSyntaxErrors" -> False, 
         "HighlightExcessArguments" -> False, "HighlightFormattingErrors" -> 
         False, "HighlightGlobalToLocalScopeConflicts" -> False, 
         "HighlightGraphicsCompatibilityProblems" -> False, 
         "HighlightLocalScopeConflicts" -> False, "HighlightMissingArguments" -> 
         False, "HighlightNoKernelPresent" -> False, 
         "HighlightOrderOfEvaluationConflicts" -> False, "HighlightStrings" -> 
         True, "HighlightSymbolContexts" -> False, "HighlightSymbolShadowing" -> 
         False, "HighlightSyntaxErrors" -> False, "HighlightUndefinedSymbols" -> 
         False, "HighlightUnknownOptions" -> False, 
         "HighlightUnwantedAssignments" -> False}, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 44}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       StyleData["AnswerKeyNumberedSection"], 
       CellMargins -> {{64, Inherited}, {8, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       18, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["AnswerKeySectionNumber"], CellBaseline -> Baseline, 
       FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["IndexLinkGuide"], 
       CellMargins -> {{64, Inherited}, {48, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 14, 
       FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["Index"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["IndexSubentry"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["FunctionName"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro Semibold", FontWeight -> "Bold"], 
      Cell[
       StyleData["IndexColumn"], 
       CellMargins -> {{66, 0}, {Inherited, Inherited}}, TabSpacings -> {2.}, 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", 
       GridBoxOptions -> {
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
         GridBoxItemSize -> {"Columns" -> {{25}}}, 
         GridBoxSpacings -> {"Columns" -> {{2}}}}], 
      Cell[
       StyleData["IndexSubsection"], 
       CellMargins -> {{64, Inherited}, {9, 28}}, 
       CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 24], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, Inherited}, {12, 32}},
           FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, Inherited}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], 
          CellMargins -> {{64, Inherited}, {6, 12}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {6, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 24}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 10}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, ShowCellLabel -> False, CellFrameMargins -> {{8, 8}, {4, 6}},
           CellFrameColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{108, Inherited}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 67}, CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth -> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, Inherited}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {2, 12}}, PageBreakBelow -> False, 
          CounterIncrements -> "Question", MenuSortingValue -> 10030, 
          MenuCommandKey -> "3", FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, Inherited}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth -> 700, 
          CellMargins -> {{66, 10}, {4, 1}}, LineSpacing -> {1.125, 1., 2.}, 
          MenuSortingValue -> 10032, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 10}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, Inherited}, {4, 8}}, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          FontFamily -> "Source Sans Pro Light", FontSize -> 14, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 10}, {4, 14}}, FontFamily -> 
          "Baskerville", FontSize -> 18, FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 10}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Italic", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 10}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], MenuSortingValue -> 10010, 
          MenuCommandKey -> "1", FontFamily -> "Source Sans Pro", FontSize -> 
          16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 10}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 10}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 10}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 10}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 10}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 10}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 10}, {15, 10}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", PageBreakWithin -> False, GroupPageBreakWithin -> 
          False, GeneratedCell -> True, CellAutoOverwrite -> True, 
          ShowCellLabel -> False, DefaultFormatType -> 
          DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221], $CellContext`StripStyleOnPaste -> 
          True], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, Inherited}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{88, 10}, {4, 7}}, ShowCellLabel -> False, 
          SpanMaxSize -> 1, FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{88, 10}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       StyleData["ExerciseSummaryCell"], PageWidth -> 700, CellFrame -> 0, 
       CellMargins -> {{64, Inherited}, {8, 10}}, 
       CellGroupingRules -> {"SectionGrouping", 64}, PageBreakBelow -> False, 
       ShowCellLabel -> False, CellFrameMargins -> 0, ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1], 
       GridBoxOptions -> {GridBoxBackground -> {"Columns" -> {{
              RGBColor[0.990997, 0.539528, 0.155779], 
              RGBColor[0.989487, 0.434699, 0.0320439]}}, "Rows" -> {{None}}}, 
         GridBoxItemSize -> {"Columns" -> {
             Scaled[0.7], 
             Scaled[0.3]}, "Rows" -> {{Automatic}}}}], 
      Cell[
       StyleData["ExerciseSummaryHeading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1]], 
      Cell[
       StyleData["ExerciseSummarySubheading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 15, FontColor -> 
       RGBColor[1., 0.9294117647058824, 0.7215686274509804]], 
      Cell[
       StyleData["ExercisePreviewButtonText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> "Plain", 
       FontColor -> RGBColor[0.6, 0.6, 0.6]], 
      Cell[
       StyleData["ExercisePreviewButtonTextHighlight"], ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> 
       "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       StyleData["StandardForm"], 
       InputAutoReplacements -> {
        "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", 
         ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]",
          "@>" -> "\\[InlinePart]", "<->" -> "\[UndirectedEdge]", ParentList},
        LineSpacing -> {1.25, 0, 2}, SingleLetterItalics -> False, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["OutputForm"], PageWidth -> DirectedInfinity[1], 
       TextAlignment -> Left, LineSpacing -> {0.6, 1}, 
       AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["InputForm"], PageWidth -> DirectedInfinity[1], 
       InputAutoReplacements -> {}, AllowInlineCells -> False, Hyphenation -> 
       False, AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       AutoSpacing -> False, NumberMarks -> True, AutoNumberFormatting -> 
       False, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup[
               StringJoin["ref/", #]]]& ), ButtonSource -> ButtonContents, 
            Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       StyleData[
       "IndexNavigationLink", StyleDefinitions -> StyleData["Hyperlink"]], 
       MenuSortingValue -> None, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Crosslink"], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 1, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 1, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.95 Inherited], 
      Cell[
       StyleData["NoLabel"], ShowCellLabel -> 
       False, $CellContext`GeneratedCellStyles -> {
        "Output" -> "ExerciseOutput"}], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, 2018)", 
  StyleDefinitions -> "StylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "p:205"->{
  Cell[656, 23, 322, 9, 70, "SectionDoubleDigit",ExpressionUUID->"c268ce5c-45e4-4821-8eea-79c01ca6f873",
   CounterAssignments->{{"Section", 33}, {"Subsection", 0}, {"Subsubsection", 0}, {"Exercise", 0}},
   CellTags->"p:205"]},
 "i:1"->{
  Cell[981, 34, 416, 14, 70, "Text",ExpressionUUID->"de783ede-35cc-452d-b400-e7cdf94b68bb",
   CellTags->"i:1"]},
 "i:2"->{
  Cell[2230, 83, 385, 17, 70, "Text",ExpressionUUID->"6f91389c-629b-4507-9a6d-124aee08ce5f",
   CellTags->"i:2"]},
 "i:3"->{
  Cell[5260, 209, 188, 8, 70, "CodeCaption",ExpressionUUID->"26520652-5bdc-4f91-8759-6c010c0fb368",
   CellTags->"i:3"]},
 "i:4"->{
  Cell[5896, 239, 184, 8, 70, "CodeCaption",ExpressionUUID->"bb8d946e-b01f-46ac-85b1-7994d824d319",
   CellTags->"i:4"]},
 "i:5"->{
  Cell[6706, 274, 186, 8, 70, "CodeCaption",ExpressionUUID->"a4b81b2d-de53-4754-9e0e-5923b65c8ba6",
   CellTags->"i:5"]},
 "LastCellOfAPage"->{
  Cell[7209, 297, 327, 10, 70, "Output",ExpressionUUID->"a398b8d3-1b1e-4a15-827a-cf4a83e7c952",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[15351, 567, 1522, 34, 70, "Output",ExpressionUUID->"35000f51-0d10-4c70-af91-a6b745923e22",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[67597, 1917, 167, 5, 70, "Output",ExpressionUUID->"ed9ef71f-1f42-433c-ba57-308b503a3efe",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[247331, 6187, 490, 17, 70, "Answer",ExpressionUUID->"065e4cfc-4d8b-41a8-8f44-d0aa89224e67",
   CellTags->"LastCellOfAPage"],
  Cell[252100, 6375, 286, 7, 70, "MoreExplore",ExpressionUUID->"56d60f0f-8def-4d2b-b3fc-937c2e5a053c",
   CellTags->"LastCellOfAPage"]},
 "p:206"->{
  Cell[7551, 310, 294, 12, 70, "Text",ExpressionUUID->"6475c4f5-77b3-4c83-8e2e-640fd5813711",
   CellTags->{"p:206", "i:6"}]},
 "i:6"->{
  Cell[7551, 310, 294, 12, 70, "Text",ExpressionUUID->"6475c4f5-77b3-4c83-8e2e-640fd5813711",
   CellTags->{"p:206", "i:6"}]},
 "i:7"->{
  Cell[9137, 379, 336, 11, 70, "Text",ExpressionUUID->"6215cefe-f8e3-4cbf-8684-bb47107ef3fb",
   CellTags->"i:7"]},
 "i:8"->{
  Cell[10663, 441, 231, 8, 70, "Text",ExpressionUUID->"24b42b2b-5140-4051-83ef-92fcf651d04d",
   CellTags->"i:8"]},
 "i:9"->{
  Cell[10897, 451, 260, 7, 70, "CodeCaption",ExpressionUUID->"61adc7e1-ccfc-409b-83d9-17efec2a0da7",
   CellTags->"i:9"]},
 "i:10"->{
  Cell[14459, 536, 378, 10, 70, "Text",ExpressionUUID->"a5c66536-d4fe-4b87-bc35-9db503487945",
   CellTags->"i:10"]},
 "p:207"->{
  Cell[16888, 604, 516, 18, 70, "Text",ExpressionUUID->"d4958a99-9a7e-4bef-8071-7510d8be90b2",
   CellTags->{"p:207", "i:11"}]},
 "i:11"->{
  Cell[16888, 604, 516, 18, 70, "Text",ExpressionUUID->"d4958a99-9a7e-4bef-8071-7510d8be90b2",
   CellTags->{"p:207", "i:11"}]},
 "i:12"->{
  Cell[66971, 1893, 296, 8, 70, "CodeCaption",ExpressionUUID->"7116fc6a-ab07-402d-a1de-00395cfb73cd",
   CellTags->"i:12"]},
 "p:208"->{
  Cell[67813, 1928, 122, 4, 70, "VocabularySection",ExpressionUUID->"7c14b135-cba4-4a50-a963-ed4a65ecbdac",
   CellTags->"p:208"]},
 "i:13"->{
  Cell[245343, 6109, 220, 5, 70, "Question",ExpressionUUID->"c9e8efd9-c37d-43ba-a1bc-3c8e783050c2",
   CellTags->"i:13"]},
 "i:14"->{
  Cell[247118, 6178, 210, 7, 70, "Question",ExpressionUUID->"1cd9ea40-ba46-4640-89e9-674c93991e58",
   CellTags->"i:14"]},
 "p:209"->{
  Cell[247824, 6206, 222, 7, 70, "Question",ExpressionUUID->"5c8fca76-27d8-4d10-b2a7-738e1166ab11",
   CellTags->{"p:209", "i:15"}]},
 "i:15"->{
  Cell[247824, 6206, 222, 7, 70, "Question",ExpressionUUID->"5c8fca76-27d8-4d10-b2a7-738e1166ab11",
   CellTags->{"p:209", "i:15"}]},
 "i:16"->{
  Cell[248477, 6235, 181, 5, 70, "Question",ExpressionUUID->"d979c1c0-fbfb-4505-b52f-5f55c06de144",
   CellTags->"i:16"]},
 "i:17"->{
  Cell[248948, 6253, 515, 20, 70, "Question",ExpressionUUID->"6e07d1e9-2efe-440f-91c9-ba6a652c49c2",
   CellTags->"i:17"]},
 "i:18"->{
  Cell[251323, 6346, 333, 8, 70, "TechNote",ExpressionUUID->"52909ac3-8758-4721-b3c8-5d2af2b389f8",
   CellTags->"i:18"]},
 "i:19"->{
  Cell[251659, 6356, 284, 9, 70, "TechNote",ExpressionUUID->"ce015a75-c238-4bef-9ba7-5559d72e2635",
   CellTags->"i:19"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"p:205", 343720, 8228},
 {"i:1", 343959, 8232},
 {"i:2", 344083, 8235},
 {"i:3", 344208, 8238},
 {"i:4", 344340, 8241},
 {"i:5", 344472, 8244},
 {"LastCellOfAPage", 344616, 8247},
 {"p:206", 345356, 8261},
 {"i:6", 345493, 8264},
 {"i:7", 345630, 8267},
 {"i:8", 345756, 8270},
 {"i:9", 345882, 8273},
 {"i:10", 346016, 8276},
 {"p:207", 346146, 8279},
 {"i:11", 346286, 8282},
 {"i:12", 346426, 8285},
 {"p:208", 346563, 8288},
 {"i:13", 346706, 8291},
 {"i:14", 346840, 8294},
 {"p:209", 346975, 8297},
 {"i:15", 347120, 8300},
 {"i:16", 347265, 8303},
 {"i:17", 347399, 8306},
 {"i:18", 347534, 8309},
 {"i:19", 347668, 8312}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[656, 23, 322, 9, 70, "SectionDoubleDigit",ExpressionUUID->"c268ce5c-45e4-4821-8eea-79c01ca6f873",
 CounterAssignments->{{"Section", 33}, {"Subsection", 0}, {"Subsubsection", 0}, {"Exercise", 0}},
 CellTags->"p:205"],
Cell[981, 34, 416, 14, 70, "Text",ExpressionUUID->"de783ede-35cc-452d-b400-e7cdf94b68bb",
 CellTags->"i:1"],
Cell[1400, 50, 243, 8, 70, "CodeCaption",ExpressionUUID->"8a242910-b19c-4e73-86d5-efabd92cce13"],
Cell[CellGroupData[{
Cell[1668, 62, 247, 7, 70, "Input",ExpressionUUID->"7a741de8-7081-4135-8d60-a36b4dc3cd53"],
Cell[1918, 71, 297, 9, 70, "Output",ExpressionUUID->"444fdb3a-dbf1-46a1-b0dc-86f9ce29ad85",
 Evaluatable->False]
}, Open  ]],
Cell[2230, 83, 385, 17, 70, "Text",ExpressionUUID->"6f91389c-629b-4507-9a6d-124aee08ce5f",
 CellTags->"i:2"],
Cell[2618, 102, 198, 7, 70, "CodeCaption",ExpressionUUID->"8b5aa714-743e-4646-b30a-275e4979c477"],
Cell[CellGroupData[{
Cell[2841, 113, 284, 9, 70, "Input",ExpressionUUID->"a790e881-ef37-4ab6-811a-82b9f3038299"],
Cell[3128, 124, 117, 4, 70, "Output",ExpressionUUID->"2eda92fd-6eef-4f78-ae5b-5407f9d3a74d",
 Evaluatable->False]
}, Open  ]],
Cell[3260, 131, 238, 6, 70, "Text",ExpressionUUID->"1e52fdad-7d6d-4e81-9b3f-a80d25c7f990"],
Cell[3501, 139, 150, 4, 70, "CodeCaption",ExpressionUUID->"fb070707-cdb2-4d63-8cd5-925b89052f36"],
Cell[CellGroupData[{
Cell[3676, 147, 281, 9, 70, "Input",ExpressionUUID->"663a9e0e-1b8a-4678-8dd6-d69842275459"],
Cell[3960, 158, 303, 9, 70, "Output",ExpressionUUID->"57f28878-724a-4405-803d-bc08c4a7bdef",
 Evaluatable->False]
}, Open  ]],
Cell[4278, 170, 275, 10, 70, "CodeCaption",ExpressionUUID->"4d7ad5b3-e41b-4080-9b28-b79ab1a7be2f"],
Cell[CellGroupData[{
Cell[4578, 184, 277, 8, 70, "Input",ExpressionUUID->"9abb84d7-11f7-4c54-8dd3-2b461906ba6c"],
Cell[4858, 194, 387, 12, 70, "Output",ExpressionUUID->"3407f58e-ff2c-47fb-ba56-214743a4a5bf",
 Evaluatable->False]
}, Open  ]],
Cell[5260, 209, 188, 8, 70, "CodeCaption",ExpressionUUID->"26520652-5bdc-4f91-8759-6c010c0fb368",
 CellTags->"i:3"],
Cell[CellGroupData[{
Cell[5473, 221, 287, 9, 70, "Input",ExpressionUUID->"705f2456-89be-4d2e-b01a-f9b4f432461d"],
Cell[5763, 232, 118, 4, 70, "Output",ExpressionUUID->"03ab2d69-a107-452b-aa45-41414818b303",
 Evaluatable->False]
}, Open  ]],
Cell[5896, 239, 184, 8, 70, "CodeCaption",ExpressionUUID->"bb8d946e-b01f-46ac-85b1-7994d824d319",
 CellTags->"i:4"],
Cell[CellGroupData[{
Cell[6105, 251, 286, 9, 70, "Input",ExpressionUUID->"05dd52d0-6008-4927-9409-a9e3c4276f89"],
Cell[6394, 262, 297, 9, 70, "Output",ExpressionUUID->"b1f93e6f-8051-4489-a938-8b0ff47a2e25",
 Evaluatable->False]
}, Open  ]],
Cell[6706, 274, 186, 8, 70, "CodeCaption",ExpressionUUID->"a4b81b2d-de53-4754-9e0e-5923b65c8ba6",
 CellTags->"i:5"],
Cell[CellGroupData[{
Cell[6917, 286, 289, 9, 70, "Input",ExpressionUUID->"7e2b15ce-b84a-45d1-a676-688ade848dce"],
Cell[7209, 297, 327, 10, 70, "Output",ExpressionUUID->"a398b8d3-1b1e-4a15-827a-cf4a83e7c952",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[7551, 310, 294, 12, 70, "Text",ExpressionUUID->"6475c4f5-77b3-4c83-8e2e-640fd5813711",
 CellTags->{"p:206", "i:6"}],
Cell[7848, 324, 141, 3, 70, "CodeCaption",ExpressionUUID->"02b411ed-a93e-4e0a-8ee8-af4bdd630a88"],
Cell[CellGroupData[{
Cell[8014, 331, 286, 9, 70, "Input",ExpressionUUID->"e87685c4-022b-4fe4-9050-f921c7dae50b"],
Cell[8303, 342, 172, 6, 70, "Output",ExpressionUUID->"39fbf995-b31e-4400-936f-7b38483efcdb",
 Evaluatable->False]
}, Open  ]],
Cell[8490, 351, 144, 4, 70, "CodeCaption",ExpressionUUID->"f519b192-8dcf-42b0-ba8b-d2b5cd9a93dc"],
Cell[CellGroupData[{
Cell[8659, 359, 288, 9, 70, "Input",ExpressionUUID->"317dd64d-ace7-47e1-b39f-ece6a1dcb069"],
Cell[8950, 370, 172, 6, 70, "Output",ExpressionUUID->"f2dd7940-32e6-45ae-9d49-07ff17d11ede",
 Evaluatable->False]
}, Open  ]],
Cell[9137, 379, 336, 11, 70, "Text",ExpressionUUID->"6215cefe-f8e3-4cbf-8684-bb47107ef3fb",
 CellTags->"i:7"],
Cell[CellGroupData[{
Cell[9498, 394, 289, 9, 70, "Input",ExpressionUUID->"b081ac35-2255-42f3-aed4-ddc347350333"],
Cell[9790, 405, 263, 9, 70, "Output",ExpressionUUID->"ebafd9ad-5723-470d-ac12-9d830648334e",
 Evaluatable->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[10090, 419, 257, 8, 70, "Input",ExpressionUUID->"d8e912f9-4563-4e0c-afbc-d91dc83b691b"],
Cell[10350, 429, 298, 9, 70, "Output",ExpressionUUID->"1cba4b3f-832a-4324-b09c-b1bab9e1a12a",
 Evaluatable->False]
}, Open  ]],
Cell[10663, 441, 231, 8, 70, "Text",ExpressionUUID->"24b42b2b-5140-4051-83ef-92fcf651d04d",
 CellTags->"i:8"],
Cell[10897, 451, 260, 7, 70, "CodeCaption",ExpressionUUID->"61adc7e1-ccfc-409b-83d9-17efec2a0da7",
 CellTags->"i:9"],
Cell[CellGroupData[{
Cell[11182, 462, 164, 4, 70, "Input",ExpressionUUID->"55ec0f26-3103-4c91-866b-96e1f6ef25be"],
Cell[11349, 468, 3095, 65, 70, "Output",ExpressionUUID->"57b11630-3bfe-41c7-94f3-ea01cebceaa9",
 Evaluatable->False]
}, Open  ]],
Cell[14459, 536, 378, 10, 70, "Text",ExpressionUUID->"a5c66536-d4fe-4b87-bc35-9db503487945",
 CellTags->"i:10"],
Cell[14840, 548, 212, 6, 70, "CodeCaption",ExpressionUUID->"9e0871f3-e7f7-4f70-bbcb-04c5d8af0b36"],
Cell[CellGroupData[{
Cell[15077, 558, 271, 7, 70, "Input",ExpressionUUID->"0829510d-5c6b-4533-a41e-36939555036a"],
Cell[15351, 567, 1522, 34, 70, "Output",ExpressionUUID->"35000f51-0d10-4c70-af91-a6b745923e22",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[16888, 604, 516, 18, 70, "Text",ExpressionUUID->"d4958a99-9a7e-4bef-8071-7510d8be90b2",
 CellTags->{"p:207", "i:11"}],
Cell[17407, 624, 264, 7, 70, "CodeCaption",ExpressionUUID->"e8575f9a-5aa6-4ab0-bbc8-d17c6c25adf6"],
Cell[CellGroupData[{
Cell[17696, 635, 386, 10, 70, "Input",ExpressionUUID->"8215459e-cc4e-42ce-a374-5d19545fe9a1"],
Cell[18085, 647, 46155, 1142, 70, "Output",ExpressionUUID->"fd147a61-f1a8-4fac-b460-9dcf043780c9",
 Evaluatable->False]
}, Open  ]],
Cell[64255, 1792, 183, 6, 70, "Text",ExpressionUUID->"ce173444-5299-44b5-9ed1-57b40f6b0be3"],
Cell[64441, 1800, 145, 4, 70, "CodeCaption",ExpressionUUID->"ca9d7708-8ba5-48cc-a084-9beef367e588"],
Cell[CellGroupData[{
Cell[64611, 1808, 487, 14, 70, "Input",ExpressionUUID->"97a33ea4-404f-4571-a305-2195f4186310"],
Cell[65101, 1824, 170, 6, 70, "Output",ExpressionUUID->"8d136450-fcea-406c-a296-fde044758967",
 Evaluatable->False]
}, Open  ]],
Cell[65286, 1833, 427, 11, 70, "Text",ExpressionUUID->"ace83e13-33b5-48b6-aee3-4438951fe893"],
Cell[65716, 1846, 216, 6, 70, "CodeCaption",ExpressionUUID->"7f8af14e-ee0c-4f70-9a3b-c87f22f8db2a"],
Cell[CellGroupData[{
Cell[65957, 1856, 438, 13, 70, "Input",ExpressionUUID->"051d1c00-2938-4baa-b1b0-54b6bfd30150"],
Cell[66398, 1871, 170, 6, 70, "Output",ExpressionUUID->"638c9399-5dcc-408f-8e3f-66a982f69704",
 Evaluatable->False]
}, Open  ]],
Cell[66583, 1880, 385, 11, 70, "Text",ExpressionUUID->"079f85ac-733c-41f2-a220-e6cbac2dad9c"],
Cell[66971, 1893, 296, 8, 70, "CodeCaption",ExpressionUUID->"7116fc6a-ab07-402d-a1de-00395cfb73cd",
 CellTags->"i:12"],
Cell[CellGroupData[{
Cell[67292, 1905, 302, 10, 70, "Input",ExpressionUUID->"80e2271e-a7af-45e4-811b-0e72cee83fa6"],
Cell[67597, 1917, 167, 5, 70, "Output",ExpressionUUID->"ed9ef71f-1f42-433c-ba57-308b503a3efe",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[67813, 1928, 122, 4, 70, "VocabularySection",ExpressionUUID->"7c14b135-cba4-4a50-a963-ed4a65ecbdac",
 CellTags->"p:208"],
Cell[67938, 1934, 3515, 106, 70, "VocabularyTable",ExpressionUUID->"35bd48d4-c8b6-4761-9c96-0575a03e5d63"]
}, Open  ]],
Cell[CellGroupData[{
Cell[71490, 2045, 1722, 45, 70, "ExerciseSection",ExpressionUUID->"f15d202b-00eb-45bc-a938-96542250c418"],
Cell[CellGroupData[{
Cell[73237, 2094, 1185, 37, 70, "ExerciseSummaryCell",ExpressionUUID->"c66ab47f-ea03-41ec-a586-2d12340e1f52"],
Cell[CellGroupData[{
Cell[74447, 2135, 727, 20, 70, "Exercise",ExpressionUUID->"b2724393-64c4-4c94-babf-8433cb58ea27"],
Cell[75177, 2157, 1250, 37, 70, "ExerciseOutput",ExpressionUUID->"8c418156-640f-46aa-a243-7a988a1c6764"]
}, Closed]],
Cell[CellGroupData[{
Cell[76464, 2199, 815, 24, 70, "Exercise",ExpressionUUID->"2b2262e8-72a6-4511-ad30-6e126b73ef7a"],
Cell[77282, 2225, 45876, 1056, 70, "ExerciseOutput",ExpressionUUID->"6cf78a42-78c4-48fb-a121-16e8c08b21ed"]
}, Closed]],
Cell[CellGroupData[{
Cell[123195, 3286, 876, 25, 70, "Exercise",ExpressionUUID->"037963e7-25ff-43d2-ae9a-c68955c6d455"],
Cell[124074, 3313, 114147, 2574, 70, "ExerciseOutput",ExpressionUUID->"63e26b30-6dfa-46b9-acac-479134c9811a"]
}, Closed]],
Cell[CellGroupData[{
Cell[238258, 5892, 936, 27, 70, "Exercise",ExpressionUUID->"6756d22f-804c-4812-8fea-a715f7a55db2"],
Cell[239197, 5921, 1673, 44, 70, "ExerciseOutput",ExpressionUUID->"b151eae7-838c-4302-b015-74d9450f0e39"]
}, Closed]],
Cell[CellGroupData[{
Cell[240907, 5970, 902, 22, 70, "Exercise",ExpressionUUID->"beebd1ca-4ff1-464c-bc98-57289863c995"],
Cell[241812, 5994, 1008, 30, 70, "ExerciseOutput",ExpressionUUID->"1f294afb-85b6-487d-ab8c-d05ad7ae9453"]
}, Closed]],
Cell[CellGroupData[{
Cell[242857, 6029, 867, 27, 70, "Exercise",ExpressionUUID->"afded319-4f7f-430a-b842-218e8f953bf5"],
Cell[243727, 6058, 1447, 39, 70, "ExerciseOutput",ExpressionUUID->"6aef64a5-e51c-41a4-854f-ef91191fefff"]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[245235, 6104, 105, 3, 70, "QASection",ExpressionUUID->"d080bb3c-0d46-4400-94e5-5c85d7918336"],
Cell[245343, 6109, 220, 5, 70, "Question",ExpressionUUID->"c9e8efd9-c37d-43ba-a1bc-3c8e783050c2",
 CellTags->"i:13"],
Cell[245566, 6116, 332, 10, 70, "Answer",ExpressionUUID->"790b701b-6f0a-44e6-a776-6a436166a63f"],
Cell[245901, 6128, 160, 4, 70, "Question",ExpressionUUID->"bd7e0f17-5e69-4b73-b36a-e6d60ec2648a"],
Cell[246064, 6134, 722, 29, 70, "Answer",ExpressionUUID->"300142e7-e03f-4b50-8642-f76d22bec3e8"],
Cell[246789, 6165, 182, 6, 70, "Question",ExpressionUUID->"a3a626f2-24c3-4d89-bad1-b9c0ced40ea1"],
Cell[246974, 6173, 141, 3, 70, "Answer",ExpressionUUID->"65ed8478-0b84-4545-a838-a5b360cbca71"],
Cell[247118, 6178, 210, 7, 70, "Question",ExpressionUUID->"1cd9ea40-ba46-4640-89e9-674c93991e58",
 CellTags->"i:14"],
Cell[247331, 6187, 490, 17, 70, "Answer",ExpressionUUID->"065e4cfc-4d8b-41a8-8f44-d0aa89224e67",
 CellTags->"LastCellOfAPage"],
Cell[247824, 6206, 222, 7, 70, "Question",ExpressionUUID->"5c8fca76-27d8-4d10-b2a7-738e1166ab11",
 CellTags->{"p:209", "i:15"}],
Cell[248049, 6215, 425, 18, 70, "Answer",ExpressionUUID->"443fe8f3-4f68-4acf-be28-18983b8bc45c"],
Cell[248477, 6235, 181, 5, 70, "Question",ExpressionUUID->"d979c1c0-fbfb-4505-b52f-5f55c06de144",
 CellTags->"i:16"],
Cell[248661, 6242, 284, 9, 70, "Answer",ExpressionUUID->"d5f13df1-23a8-431a-ab18-7cb6379406e9"],
Cell[248948, 6253, 515, 20, 70, "Question",ExpressionUUID->"6e07d1e9-2efe-440f-91c9-ba6a652c49c2",
 CellTags->"i:17"],
Cell[249466, 6275, 989, 32, 70, "Answer",ExpressionUUID->"79f6c023-8516-412c-bd75-3c6bf054b227"],
Cell[250458, 6309, 229, 6, 70, "Question",ExpressionUUID->"9d4c206f-c0c6-48e3-9de6-fa09fed9e761"],
Cell[250690, 6317, 482, 19, 70, "Answer",ExpressionUUID->"bb2a5530-65c4-413a-9063-fb41e6b4f852"]
}, Open  ]],
Cell[CellGroupData[{
Cell[251209, 6341, 111, 3, 70, "TechNoteSection",ExpressionUUID->"9163bc34-54d4-45f4-9b11-94080028d265"],
Cell[251323, 6346, 333, 8, 70, "TechNote",ExpressionUUID->"52909ac3-8758-4721-b3c8-5d2af2b389f8",
 CellTags->"i:18"],
Cell[251659, 6356, 284, 9, 70, "TechNote",ExpressionUUID->"ce015a75-c238-4bef-9ba7-5559d72e2635",
 CellTags->"i:19"]
}, Open  ]],
Cell[CellGroupData[{
Cell[251980, 6370, 117, 3, 70, "MoreExploreSection",ExpressionUUID->"0b7a66e3-a042-45ea-aabf-bd9d24d78cf8"],
Cell[252100, 6375, 286, 7, 70, "MoreExplore",ExpressionUUID->"56d60f0f-8def-4d2b-b3fc-937c2e5a053c",
 CellTags->"LastCellOfAPage"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature DTGlbDgx6#n@wkuu9uqi1A3S *)
