(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    301317,       6143]
NotebookOptionsPosition[    232369,       4777]
NotebookOutlinePosition[    292201,       5994]
CellTagsIndexPosition[    292122,       5989]
WindowTitle->Construcci\363n de sitios web y aplicaciones: Una \
introducci\363n elemental a Wolfram Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Despliegue en la web un mapa de la ubicaci\[OAcute]n actual.", \
"Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "36.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 1}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztXM9LK8+Wl5nNLGczf8D8A65nMZss7mJWAYfZiC7eI19lFn4nfN/g04Ug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            "], {{0, 
            21}, {572, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{572, 21},
          PlotRange->{{0, 572}, {0, 21}}]], "ExerciseOutput",
         ImageSize->{576, 21},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztXM9LK8+Wl5nNLGczf8D8A65nMZss7mJWAYfZiC7eI19lFn4nfN/g04Ug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              "], {{0, 
              21}, {572, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {572, 21}, 
            PlotRange -> {{0, 572}, {0, 21}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["36.1"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell["\<\
Despliegue en la nube un mapa que muestre la ubicaci\[OAcute]n presente \
inferida del usuario.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "36.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 2}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztXM9LK8uXl5nNLGczf8D8A66H2bm4i1kFHGYjuvh+8Smz8DvhfQdHF4II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            "], {{0, 21}, {570, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{570, 21},
          PlotRange->{{0, 570}, {0, 21}}]], "ExerciseOutput",
         ImageSize->{574, 21},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztXM9LK8uXl5nNLGczf8D8A66H2bm4i1kFHGYjuvh+8Smz8DvhfQdHF4II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              "], {{0, 21}, {570, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {570, 21}, 
            PlotRange -> {{0, 570}, {0, 21}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["36.2"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell["\<\
Despliegue en la nube un sitio web que muestre un n\[UAcute]mero aleatorio \
nuevo, hasta el 1 000, en tama\[NTilde]o 100, cada vez que se visite.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "36.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 3}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztXN1LK113D+1NL3vTP6D/gNe9bC686FUgpTeiF+9LHqUXPg3PW6xeCCII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            "], {{0, 21}, {
            576, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{576, 21},
          PlotRange->{{0, 576}, {0, 21}}]], "ExerciseOutput",
         ImageSize->{580, 21},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztXN1LK113D+1NL3vTP6D/gNe9bC686FUgpTeiF+9LHqUXPg3PW6xeCCII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              "], {{0, 21}, {
              576, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {576, 21}, 
            PlotRange -> {{0, 576}, {0, 21}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["36.3"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell[TextData[{
 "Despliegue en la nube un formulario al que se le ingrese un n\[UAcute]mero \
x y de como resultado ",
 Cell[BoxData[
  RowBox[{"x", "^", "x"}]], "InlineCode"],
 "."
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "36.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 4}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztXd1La0t7T9ubXvZf6B9Qr3vrhRe9Eiy9EXPxvuQovfA0nLdYvRBEEBQE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            "], {{0, 45}, {501, 0}}, {0, 
            255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{501, 45},
          PlotRange->{{0, 501}, {0, 45}}]], "ExerciseOutput",
         ImageSize->{505, 45},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztXd1La0t7T9ubXvZf6B9Qr3vrhRe9Eiy9EXPxvuQovfA0nLdYvRBEEBQE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              "], {{0, 45}, {501, 0}}, {
              0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {501, 45}, 
            PlotRange -> {{0, 501}, {0, 45}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["36.4"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell[TextData[{
 "Despliegue en la nube un formulario que calcule ",
 Cell[BoxData[
  RowBox[{"x", "^", "y"}]], "InlineCode"],
 " cuando se le den los n\[UAcute]meros ",
 Cell[BoxData["x"], "InlineCode"],
 " y ",
 Cell[BoxData["y"], "InlineCode"],
 "."
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "36.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 5}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztXM1La8uWD92THvak/4D+Bxy/SQ8ycNCjgE1PRAfv4VV64O1wX2PrQBBB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            "], {{0, 21}, {573, 
            0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{573, 21},
          PlotRange->{{0, 573}, {0, 21}}]], "ExerciseOutput",
         ImageSize->{577, 21},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztXM1La8uWD92THvak/4D+Bxy/SQ8ycNCjgE1PRAfv4VV64O1wX2PrQBBB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              "], {{0, 21}, {573,
               0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {573, 21}, 
            PlotRange -> {{0, 573}, {0, 21}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["36.5"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell["\<\
Despliegue un formulario en la nube que reciba el t\[OAcute]pico de una p\
\[AAcute]gina de Wikipedia y regrese la nube de palabras para esa \
p\[AAcute]gina.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "36.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 6}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztXU1La0uXTndPeth/oX9AZ9zTDM6gRwGbnogO3hev0gNvh/s2tg4EEQQF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            "], {{0, 45}, {
            500, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{500, 45},
          PlotRange->{{0, 500}, {0, 45}}]], "ExerciseOutput",
         ImageSize->{504, 45},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztXU1La0uXTndPeth/oX9AZ9zTDM6gRwGbnogO3hev0gNvh/s2tg4EEQQF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              "], {{0, 45}, {
              500, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {500, 45}, 
            PlotRange -> {{0, 500}, {0, 45}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["36.6"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell["\<\
Despliegue en la nube una p\[AAcute]gina de formulario que reciba una cadena \
de caracteres y regrese repetidamente su versi\[OAcute]n en orden inverso, en \
tama\[NTilde]o 50.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "36.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 7}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztXN1LK8uWDzMv8zgv8wfMP5Dnmcc8+DBPAS/3RfThXjzKPHgmnHtx9EEQ
QVAQREFIQAkKCZKgGCSomx2UKBMV40z6etOQRG2I28+M0SRQkA5kqlZVd1d3
Vye6PWefPef2InuTrtTHqrVW1a/WqtX+8x//o3fo7zwez5/+Af/X+4f/9P30
0x/Gf/eP+OH3P/7p34d//GHw33788w/DP/z0L3/8e1z4T/jfv+L65HvbJZdc
cskll1xyySWXXHLJJZdccskll1xy6f8hITnsYeQ7rv3a3LjkkksuufQeyi74
6A7uD2YdK9W+ZI+lmvrBoZCczSrP3XpxHEtFH2CgJgU9Hm88K5fkUk1tXklK
+aX19d395qh+U84VX7WnZv4ou76VzVw3frEBfxYVNAvfgR7NojNIVZsfXTEf
I4OxRjV3Xq5/jJtqsbARy+ye3P66k/pN0DdYX1ZystL31tHomy09Y6Dao1Iq
leLjXu+sBlXPpURwdmiofygwlch+IXWysxjLPuqM1I69Hs/s8TN7VJ/T8WBg
CNN4MJ5+1muJx0KRflwcKL1rnaiopsEbQJUvi+ChcdnrD82f2+xEbdZRy/Hx
q+ju5HA+WYZBy0tzh+XvdZ3nQis9/s9V+F6IxXr8IfwZ27r9pcZzUsH7O1n6
YCdvIEOJIuJFZxAqD/tDA2HlXQOpqIm6mZzGTOuuWM7L2qdYQc6M1aXPWJtn
VjmhK9nooYD/v4ZtClWNbuXbJ+hXvc5Sk+gZ2b8QtHLoSkSoUuH6J59ypWnt
4d4+m49QA7a7pv78VFRSyezukVJ903q0NncglDvKbScvcjcmQasveL4Pda5E
tL7eNkSjeraPh8iddQYUkQbFVmomSx075xwn1qX3dHNrUrqIB3HNzmQbSFrw
UahSlR3qZQ2NTwX85MtCtsb2+Q9CFcr6SW8ASmppyguu3ND4+BAM6JtVwGwc
xlLTwfH+8fizrdcOVMsu6F2ZukUK3kaWJevSrUsHPf7VXEP8+FXU3B4JDcSI
QT4dJbuayq9I+chqT98hmCVaHwn1TF/8suM5qOBX6KQ7GUoUEic6jtTK2vTm
8lHlXSORvWLx8m3MoOW+EIMP8hEYqs5YXT4UVIBNoMf0Ifapb6T0Q3cJuhYI
2AlbOXQlpHx41Vwz1IsBHSkDfGGosxDeR2fhKBlF6/Mswk8wedUNrSzNxaRW
lgZhLqCUmX2q9+buNJ3sCndOEKyvtwxRlbNUyPT/yaSjQQo1KLZSM3F1hJxz
xC09dJ1juus70JUu5EFYswvZ1niWQRV1Xnw7X6j+1HQ4LNVE8ME5LG8gtYZR
VZV1qCrFh/Aw4zvszKkkxgk4xktthil+SSVDoI5DIFSzn714tlTZ8KQsUIUl
tiyTMwxqcPWLsKKR+FGjFmpYDz/IiVP1Fst5+wafk1upidBAxPFk/u3JIl3e
StcH7ay2+NM+FppovibJ2KVEC1k7qgITyggE60ytOmLidYIq4qFYmHRyk1Xs
y+gPtjqGEvWebaIbzCBa3pHnLjIBqOoNmyRvNS2DGbQ2GBqOEfdKVfHH2meb
bBdRDqqieZXOlJuIytoicJrmj6psOn0HT9qvrGYRQ9VB3bmVsNBJDipiPecx
h/4oxlD1PofXWqbSaquC6QhV2dX9ZKLQ/MHhCOw29xfke6hAhHFfWIoU+I7t
hm1t7kB35CAa2r4mK313DvsmCdBiMx37PDOxQueokXV9vXGIqy28+X++gxYb
E+Qw8MT9yotIqMHOVmoxGAfOKVmXnlq5XF78PInxd9CAQrEViWpqE2jWratD
vMYZVD2msK/TH5Ys3ZihqpYKBliCwlBQZpu/HPD6ItpDPOAbisi0tpIOUzfN
6yN+VJBAVS2MQcu3wLlIj+TGzB9GbCzP1MIUHaJ/KkGryZGANxBnQn6WZvu9
tNeFnRLrIhtnZR5/XHqW4+NaHoXHOxS5tXlVM1vZ+UEK8YlcpVVIJo1j3sTp
/5gf6+rD/ODqfCwzSY+yg8mze5B/43ZplFWb37ok8ler26G9DekVpHKoGe3D
mD+0XmymF6MDixdgU610KIZ7pks6v7XZO5H99IFfddV3HoJUeykvja5Qnmdi
BWSYFrGfwlaCTbwvka+TWS9tnY6RkmgeNfP7h8NMLCtrJ3B0BMksJbNUMr0T
mat7hQl2cC+vmdiTlA0wLyC6LTcsUHV3fsq67YttSzQ40NydWx2LsRVd/pQk
WqDfTzL0bNY7SGaxZoeql9s1diYMTUZk6iqmI2xeAxOHBWiBrk+HRw/S+wdM
FMly+TxDj6yB0IUuT06JTqLD++3qzFyUimX56IGJpW91XUbWCQ4mMvdNkUz+
d1s7x/bSM7PdtEzMvC7huRet27VaUeZHmCTHBtmeAFAVmg/v0d4CizkLkKTm
SE1mJ9jrGc3xv6Liaa+udBkJW3UuFJN6G8DMQBAMvDYAUwt1VOXwYrbbQNUl
LOHBGJYzDcZeJTd7/LGCdSCRYYuaO1EuvGp4CoCG60UmKLWY4V1a0/pC7xiC
xNQaTN3V88/MyRWJyK7BtpOVOhiMkPN2x6XHwRwMJ+JBWBPPKxPTNtvRzwW4
luowEIUqiJh507YoGw9V6VmCPFPxtHQcJx6Yd4reZvn04F67FvRhCMlCwzAg
RfBYysZn+z20DkQC+zUsoyQFSZmEGFR5vIGUJKcjBG78AJ0SdEoGUEuk1Dd1
XFKycYJocQUhOQJRywUYaGhqR6l9kRMAqbPxVDpbqpqhKsB2p0Ie9hBsJPX7
211YAktJOSM9vJgf1YZCLXnp02VBypHmfeRUk1kkMYTcfTW3fzC2mMPyV2/g
jARhHGLA02Sa6vUpXSAFcjTahCPdA+z/q5kX/HtjuY+EQT7yq2EJnaupDzOk
cHP3vJzeSupnOSNYdH2BZ9c7fZg+UaovbNaTsVzm/FaFtvNb8tV1eX0am1CM
rDVdMsnLsyTbDCdjcg6MbQA6x3sdKZ84OJOV7dDm/H6Fh6q6nCEIMpfJyZdr
5CCHT6fk8mKNmxfdCupa5d6JQ+iKBBmsXhWbYHTjRDnbPwhME6TOhMhanifq
zoLu9u60DRyLIiUp24t0CUc3zpVUmHS7q7lRuhKdRUfqDyye5osK5Z+0bRgT
RGTJhwLhi/L97cY07oGMbpfJHdgVSF7O3SC7aZmYoWLvi01ObM6HTwuVFuVw
knAY28Zz/3RA8GXEgCq8N6bl2wzlPMb5bhWZFyME6KIz05uTc59TEnhMLw+7
4U0y8aMCG8jWqlOhA5UJamzS+BvlsHc0MTmdXEsyXHZW5cr6yW1ZvhjrdhuY
hzBU6qa6MUJtqZWaDvUuyuWivB453N5X+IGshi1o7khEL3rM86XAH8Ms0VfT
+lLfMYRtOGJFQhHZNdh2slIHgxFz3nHpWQKMQh6ENc9gbU7GLvKSPDOawJ51
54EYVEHwLWvzDw2ooigTZG4XAiSi6GOBKh+BKjVBsGKcKUCVWACQ4ppkuo5S
dsZpGrkp/6Hd3gl4KEIBVAVrmtsVL9WwJ6uqCsYqX/C/aEDRomkIAEIsUXRX
NX9ET++tbXx2nSADQsTPONqZHqGJfrtXPdmDU02LnCH9sV2pwh3TWnfXD3fk
hrSBz70zJ2QUcpAYzRH0uMmRE9d1q32N1bGCTXrmCLsYJNSPz6sf+dWYdcdq
dE/Qw1mZxRWCa8gWAKRhKJj1cNgSQm/e3dymYxjHo+RcR4V5QoVJLlC0kDvp
B1Zfc5vEK8x5CQZU0V9h3RGqzNDLCwhw6RuRxl5rd5rrSi3bA4B0ghvFJj8W
rhbQQi4IFgJuRVdiBlrDWQIX0hyCMuZtiXVrKLGz6BA31jAeyzrBz2WVBFHr
RDsrZw2RTHjJt4WmZTADzuzKWCiT2j8dI65Z9OzFOveC5a5KsxG8XfOXBbnI
KhdNAk98NLm9n1uGszqL70EAkN8YzK1Ehej1qvhwdc1/qlwPRNE6YqLr7IA/
upzM7dIDNqxHR1VulVW1idRWDnsKeCIOA9GFMLNP+IeYG7ngWxthbuzMIng3
IxluGzUZtqi546QQ2E/v6N5aZI96oGsSm6vtotDQ8ruG0Im2oikZAhE5aFBo
pU4GI+K8y9IzA5CYB0FNwQ7TZSDeq0o9ti3EQxVGmaCmBQN9xFBFvnjGU6yy
XgdJ/bbceMiZJwl+lnsxOeynCKVDlRTu95jJHzwkA02lHdkW3lVps8hTgxec
IrhHc8CKnpMJQKDK+jTzqZc+mS86X2SyKRGPhuy6k/tUWdV5CHoQ8FqUz/DQ
0/IdSdCiQYmP/KpTp2pwiovmNQXq1+V8WoWBEexST18oKEVO13ijiw7D9phr
WITJ44v+nXzpWSyYhGPIk/zaG9J/bcyzox001/BFYw+6mpNtnRhkmaBebU3W
lrNm/Gb9ciuC79ZQ4ltE1za8V36CI5aUg1iuIZKJGZ0FpsUxY6KXAs2Sutra
JErROHRKqzBHYAjDDr4JMMlQw7ircm5lKqRph+YPd0cPUbKNa8HlXflTgglW
pMqApc+Rw3vxQJC9gI/roYPl8B44/tG1oy8wIxYSp2IBluyGLWxe6TCp6nVh
eTE5s3iYOc9xRx07VBnr4r1DgK4viQRGWTBcICIHDQqt1MlgRJx3WXrOaRsG
D4KadG2aoLbLQOyu6jntIyG9FNeuhvh9Hhwimv/QJumCcRJhszpKtQUvgyq4
kwpqQVsN17C3BU6QkXmuysT9Gkqo2liSdvseGbJ5VYIoJWSDeGctGMs7aCKo
0iIeDodP0yOXiYHpbj9pxIrJr68QNVpJcwlfd/sJphHIj0ppPxGHdyQ5ORia
P0fguMWW5lZ6RrPqh3/VqUM12GBDqXuuJoQ7OkGVadGF1uld0o0WxzbVEUJV
c2OUxUs5jekgyH7VTl2v8ywVChbyRE416QgKB7XDodCrggnu3nNFEIsbS2rB
eYjQLlmhipsF991QYjfRMZYANcj9C+dVkQnCjTZHIpmY0VkrM0yLZ4YkJxgT
vKR7I3C4ktHkYTFsLVzQJJfyulcFfPLJwFxKA2wao6cCqLK1EhSqzepLw/Th
7s3LZAXF9D1W5XIkno5oyMJRlZOfzHmV4oGama3D5cjhchgDwWcKQOsnFRI6
0+wHLAEGEhi2uHnnSTExMLbZjJA1O8tYF+8eonJJQvqDB7rZCETkoEGhlToZ
jIjzLkuvwPfvwIOgJig0YHoppstAWgYg81n6Z+OSosjHcT8BComiw45CPF2I
6XnDaUmR0+NeeNeJdKqQ4v5g6VFJTJEcdz/cVSk0Ahg5fnxW4lBOPS9UioM7
NJWWZFlKTUHiRZz0z+J7QwuJ0hclFSbNAwmCjDpU4RqERf9sVnl8/CJFghHM
wGN6FvqLlx6/ZONTgeBxm4GaJ5ItKcqj6a6qYYcq8KpA7xvSQ/nmVbU8gqPa
M7KXKVauzk8HIHRQb7+ujUaXPilV1CyQpQdQ1VDGiHt+o6f8Vc/3+FBJXaJX
JIB0anmM3pqx7NYP/MrGve1SDZUDkPBwVnzIQ0YB9Wjg1nUPXvvi4MYsKGrY
23L16eYSrmLBq2p0har20wk5KA4vZq8q1VxybzJySdkYi5EXFKrnB/Qq5+rm
lt4ZrcmkNwjIx1LFauEIpgMXvnDkDs1sXT69VGhlNrQ+/QYcvPuSmWK1LF9M
ThyU1SaEFFbWT8rlYmGG7AmJK+TsNRvfzXmbnUS3snZUvrtRIBECLge5DuES
PDQWke9eGmXpYm3rUhXKhIYK+/by95Wr+0ebaZmYITPCnFxjXSjLZNCVFN4b
KzKJPo0eFO5fMYe9fpbhQLfisXDu6r4CAS682zPgpvEBPQcA0jbITdBTpUqz
FyguWKDK0qpDoRPB5aO2K9L8ivBFufLKLa62sypXN84fqi/Vs2Rm+033Yi09
6Y5G6ia3LqsvD+sTYAmqg2GLmjuRWilMjsLmIGXJRjEN0f5GNU8uBxMgUiVf
pG9xmX3nNw+B7mXqUa4dKXlJOTu/vHpp2UVU+otYg2IrdTAYIedOS69+f5sv
lrfn8GrdTMM7cY5WZKuphcdDy/vlu/vb9bnNDbnhuMaBdKjCbB6Hudy5/gW5
prYfUz6PR8tqUIJDXj21LqUwy8yGWVoghpnwuA+8Kkw1ilxQd7zfCBK2n6U4
F8jrj0usnN6XBbRkvv7ZHTqAAVW4TmnHaOsdSpPUesx2QC+bisNtGmJvb+Fu
zv6b96rInsNBVZQtDfQwzzKyIKTGP9Jb7EHtlZDBZB5yFVjcgOUSwJthoP2B
lfNhSPnDBXiHMb0sgwA7RmiWFNbUCjYbwx376l/puMwb6tRJ/TqnR1EGpk8p
hkJmFHU9yKlG74cXVBvdstQ+PNnFpBYA5OsgWHEMqjb0ftqts1hCFxS8wdrc
hg2WnuhyW0a+5bwWR63rb2H4o8tYziw3Ce2yFIhQ70TSGJqbfr2Y1bK5Qr10
gmqFXiVDkGczfUP0QlO4daga1q/8WDAQ0UTZdS46IRQdsZ/BTS5/rEo7NB2H
tIQT0nDxAollglk6ZWyH/mo1LTMz9ZvCjBFXXF0/Z+9Ulo8OtMLo2Ajb8+lM
J7XcxUDowgjpEnwxQkBt9XU3ZLwRMxZmwV8CVX0WqIpa3uMQFjoRCM3wEPFp
xHivasRIHBWpsro+YbyZtfSmN9f0xH5ChU+6LqK7FFiFhu3QXEgq9ne019x6
J9ib/vSsa3yYJ8utr/cMAVhjCgyyV94sInLQoNhKnQzGgXPh0suZX5TrDSlO
ViSoSXp9WNbXpj+2W2w4rnEgDqqo6FGNEDIXcE4s/GyJO6Ha83NN8J4wLq8J
XoEivdZE/XBDGL/IQT/DSlNby2oBLk3dqVCivvkt5ladvFvRsj7qMVUVVV/M
g5I3AkyvY6ioqaroqvhA61VvHu4aH/2rF28hMu5b65J51c1cIVzS/V0VaPh1
f8QDWQRFHo0nmxihEFUbwtdAGra3MCzTpxNsmlsh04hdiVMiRwLR6eXcS3q2
4CRM0Co6q0xYico1YQ8iZlSEO7QpHZFpCtcbEnNuI6EufnECAQpMy1GVX/8n
LWAVm5t/wLA1svP5rcgmIkcNtgTlzgZjJ+HSE9N7rMi+Np0GskLVd0XoUc6m
SLBxPNW9sgN99A9uNAQ3+C65JKTqze0ZBC2/wR99csmlvyn6nqGKvWnl8UWk
d/1dJXsnerbG+4m8v7CyLn/9Oc6lvx1ifzto5ODKtReXXPpZSf6OoepnIYp3
C/GdnZ304/f6N2Ndcskll1wS0qOc3kntLPR7fL9pqEKlhN/r83m9Hs/QR//u
rksuueSSS9+WpDB5cwlTIGL9038uueSSSy659L3R/wGu9uye
            "], {{0, 21}, {
            569, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{569, 21},
          PlotRange->{{0, 569}, {0, 21}}]], "ExerciseOutput",
         ImageSize->{573, 21},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztXN1LK8uWDzMv8zgv8wfMP5Dnmcc8+DBPAS/3RfThXjzKPHgmnHtx9EEQ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              "], {{0, 21}, {
              569, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {569, 21}, 
            PlotRange -> {{0, 569}, {0, 21}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["36.7"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell[TextData[{
 "Despliegue en la nube una p\[AAcute]gina de formulario que reciba un entero \
",
 Cell[BoxData["n"], "InlineCode"],
 " y genere repetidamente la imagen de un pol\[IAcute]gono de n lados y con \
color aleatorio."
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "36.8", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 8}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztPN9LM013ob3pZW/6B/QfyHUvepMLL3oVsPRG9OL78FV64dfwfuWpXggi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            "], {{0, 21}, {572, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{572, 21},
          PlotRange->{{0, 572}, {0, 21}}]], "ExerciseOutput",
         ImageSize->{576, 21},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztPN9LM013ob3pZW/6B/QfyHUvepMLL3oVsPRG9OL78FV64dfwfuWpXggi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              "], {{0, 21}, {572, 0}}, {0, 255}, 
              ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {572, 21}, 
            PlotRange -> {{0, 572}, {0, 21}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["36.8"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell["\<\
Despliegue en la nube una p\[AAcute]gina de formulario que reciba una ubicaci\
\[OAcute]n y un n\[UAcute]mero n, y regrese repetidamente un mapa de los n \
volcanes m\[AAcute]s pr\[OAcute]ximos a esa ubicaci\[OAcute]n.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "36.9", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 9}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztXd9LY8uWzsy8zOP8C/MHjM/zmod+mKeAl3kRfbgXjzIP3gnnDo4+CCII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            "], {{0, 45}, {500, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{500, 45},
          PlotRange->{{0, 500}, {0, 45}}]], "ExerciseOutput",
         ImageSize->{504, 45},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztXd9LY8uWzsy8zOP8C/MHjM/zmod+mKeAl3kRfbgXjzIP3gnnDo4+CCII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              "], {{0, 45}, {500, 0}}, {0, 255}, ColorFunction -> 
              RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {500, 45}, 
            PlotRange -> {{0, 500}, {0, 45}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["36.9"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell["\<\
Cree un sitio web que muestre un pol\[IAcute]gono regular de color rojo, con \
un n\[UAcute]mero aleatorio de lados, entre 3 y 8, cada vez que se visite.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+36.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 1}, {
   "WebOnly", 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztXM1La9uSD92THvak/4D+B5x2TzNw0KOATU9EB+/hVXrg7XBfY+tAEEFQ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            "], {{0, 21}, {567, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{567, 21},
          PlotRange->{{0, 567}, {0, 21}}]], "ExerciseOutput",
         ImageSize->{571, 21},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztXM1La9uSD92THvak/4D+B5x2TzNw0KOATU9EB+/hVXrg7XBfY+tAEEFQ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              "], {{0, 21}, {567, 0}}, {0, 255}, ColorFunction -> 
              RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {567, 21}, 
            PlotRange -> {{0, 567}, {0, 21}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["x36.1"], StandardForm],
   ImageSizeCache->{145., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell[TextData[{
 "Despliegue un formulario en la nube que reciba los n\[UAcute]meros ",
 Cell[BoxData["x"], "InlineCode"],
 " y ",
 Cell[BoxData["y"], "InlineCode"],
 " en ingl\[EAcute]s (p. ej., \[OpenCurlyDoubleQuote]eight\
\[CloseCurlyDoubleQuote]) y calcule ",
 Cell[BoxData[
  RowBox[{"x", "^", "y"}]], "InlineCode"],
 "."
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+36.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 2}, {
   "WebOnly", 1}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztXM9La9t3D+2kw076B/QfcNxJBxk46Chg6UR08P3iUzrwNbxvsToQRBAU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            "], {{0, 21}, {573, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{573, 21},
          PlotRange->{{0, 573}, {0, 21}}]], "ExerciseOutput",
         ImageSize->{577, 21},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztXM9La9t3D+2kw076B/QfcNxJBxk46Chg6UR08P3iUzrwNbxvsToQRBAU
hKBFSMCQKiRIgmKQ4A8MSpTmKoltTm0OTTQeOLn+TI0mgQ05gXTvtff5vU/0
Xu977/a9s/BezM4++8daa6/PWmuv41//8Z8GRv/M4/H86S/wfwN/+BfvTz/9
Yerv/xJ/+Icf//SPYz/+MPJ3P/7zD2M//PQ3f/xz3PhX+N/f4v7k965LLrnk
kksuueSSSy655JJLLrnkkksuueTSb5SQGPEw8n5q/Nqrcckll1xy6Wspv+Sl
1twXzDt2anzOfxIaygenQmI+Lz2/NYrjXAr6wAIaQtDj6UvkxSvxqqG0K4Ik
v3S+frjfHDWrcqH8qn5qF0/zG9v57E3rZ5vwm4igXfoO5GhmnU6K0v7oifml
yLSFVi2dOt9MXVa4jG3VCxdy8//Lxj5ATmL9/ZHDUf1VNaHxKF1dXSWm+voW
VNh6vkoGF0ZHh0b9s8n8Z9Inv4Bx7aNBSuNTn8ez8OmZfVSeM4mgfxTTVDCR
edZ68edC0SHc7L/6Ii4pqKFCHcCWN4/gQ+t6wBcKXNhsstJuoo7jx6+iu7OT
QEqGSeWVxRP5ez3vhVC433dYh99L8Xi/L4R/Jrdvf675nETw5YOsfHCQd5Au
RB4ZWacTksd8oeGI9EUTKaiN3lI542JkQdzZzmeEmnWc2kNBuLWYFG4jJcMW
XlcGQyD9tfR9p16V06n8zoGoWa2mcIi/zTmz/K4sF2/eYe3Ra+60sHNwmSsz
zj3dyEXR+MOWal8DbKZVOLvcSRUK1fdLvwVOTlv7/FSW8Mh7p1L9DZ7g6V6z
R/nNVKF43+Z0/RChiijLrW/pej2VS3upfObiAfVq7BBJadwu17TOykste0RE
U6rBZh2Oag9N4IsMyKYeqHQhYjlmRV2Huevn9hSWvBS2FGmXRl+jU7N+H/ll
Kd9gNv+DsIXyPjIaAJRyNdsHId7o1NQoTOhdkEB5HOZSMsGpoanEs23UHtTI
L2lDmYZFEjYpq4JdEMf4tBZa/I9fRe2d8dBwnBj/p9MUx7h9N1SMrvUPnjTJ
r2hjPNQ/d/nzzucggl9hkLdJFyKXDKwzkFJbn9taPbUCSm8ipnL5+p2LKUTB
uwCU8ceN+FgLENwJm00Kt9G2hZY0rHoChfgWjB+mKJa5JyaoKZ70OBSofA6P
HPfWc+VeHAO/aAD+HwuVlC5aZXCp/YSzLf4auuh2HjqMjZCegfcxOReJkRlD
jL25aNwwV6piQy6DWGsrI/qq9m6+GXJVUik67Dd0vVStAI5NnzcdGy0MZzJt
UgmqP5vltqO1dNAEvsiArOqh1AI6Y0Njcdlp/dyeXUgVAmzRoMa7+5lKUclE
IkKDByWGQOYdpDQwcCqiBltXiVE8zdQuO2tScooAZeKqy/DFJyhkCtRzCoQa
yN5oWJYi6hGWBbbw2VwVifqhlqF/GQSB+B9V6qCWVW+R00qVWyzxnSoWXCc9
HRqOOnrsvzxZuGs4pO2NEftSO8YoADONt18TZ+xcoo3sOSoC01ngMNaZOk3E
2OsEWyRysSzSKXxWcIyjfbD10YWojWxj3UgW0faea36DJwBbAxET562qpS2m
dY0ZOBYlJygXWev3xYrq3Ozg+2JGk8Jt7KpiKsVjTPoKCRLhaBA1oON3X679
auQIxipWVCjTLMysM/M+nrWCuJmU+8vhwX2KFJkQXvwaAVOlo8APGQdb1Gl8
cB3WAP5k7gUeX3wbJck2b/LM4tHR7i9VuMSLKa1ES0YeW3hyRxzO0M4NXliN
wOV04T2Gj3tGkFlD5NPzwBwB03WrDn/RWTCoOsT4Y8Clp7NjMrKI+I1dtD5C
7T9lOx2ptToCIE5W2doJnZQQO6rrzFrqq3LQBL7IgKzqUdkmALchkr1XDo43
MRP4S+X1BGKw9ZjGMdBQRLCwxQxbjXTQz4obRoMiAwLR3+eNqh8Sfu9oVKS9
pUyEhm99XhJfBQlsNSIYwLxLhtDpkdyw+SKIzeWZXZqlUwzNJmk3Merv8yeY
0J+FhaE+OurS7hUbIp9gbR5fQngWE1NqDYanbzR6a4u25rfzDMEHk4Vap6R6
PsQlmz7/T/PHpvIQGFkLxLMz1EUZSeWoF9G6XZlg3QLb13Dw6zuh/U3hFbiC
JZsEM/QwidlebmeWY8PLl6AjnUwojkemJ664vTUwnT/4wLeaoeg9Ben2Iq9M
UF8oNB8vUZZqsFXaTrKNDyaLTbLrle3zSbB4RdQuHp2MqW7n+hl4ucCZlVSe
cmZgOlu5lxhjR/aL6nF8EvJ+5t3FdrD6mWHr7uKcDTsY3xFoDqG9t7g2qbpV
8kFqQHW95LPsMJXLSJh35PEGb9fn1uguZqIi9S0zUbav4emTEjyBbs7HJo4z
R8eMFSlZvshS/98futT4aRCiE+uw5VmbX4xRtqyePjC2DK5tiMi6wZFkVk00
mXnyvztszWG8hpnULUe1DIuBX0IZGmeAEV4VyFwK2OexxdSwL6YFVvzGmhQY
ZzyfxPIaOWniKEb1wIfn8s1WS7WxaNUEW6FAZJ928y8XNMigyDg8CENZReJI
9bN9BltaC0GlUPoeFsldA+mw/0R5SDDlTdgCHByJY27TESopbAbjJRuscHjS
7ezN6TsqbeM9bpV6eSe8M9I1ak549ejB0N/qenFVxZHMql67weFMmGkFxqBB
4n8iXiPJBuOzUzY5Hsp9AUI/S3KOWMvJyIlu+mpa3M3RBK7Iuhz1AIg0Z3Uc
lsrpSYnCFmTV+jK2TJwRtjILBIVmExnhU4JEZn2z9PbLqyUAu42gF8NJHh6M
AGoEPwn5xMKQh/aBbOGQimuUhCBpwyePwpanz58WxEyUQI8PYFSAQckEyhVp
9c5+upLyCYJuCQkhMQqZzSWYaHR2V2p8FpMArwuJdCZ/VTfDlp9ZqlIRlATz
tnl/uweWbSUlZoWHF/NHpSVRXVo5uC4JBfL44CE+ONll4pwU7uuFo+PJ5QIW
h1IFvw5SPQXsBs+RbSpEHOSYMLUnLsoDYMFa9oUJaCAifeRbjZNvdFMeIMGy
tXchZ7ZTmv+pwVbz5hLvbmDuJHMm1V/YrmfihezFrQLPBrbFyo28MYfPYJx4
+BpnUte5FNPhmbhYAHAZhsFZcmD6OCdKO6GtwFHNCFtNMUv0eTFbEK/Xp8Pg
2baJN2jYF+Hk4HFT7TwwfQJDxfvt0RbbYGzzTModHfvnCGpniUsfChBx50F2
+3fqucOsSAvSzjIFndjmhZSOkGH31PBKE6Iz6+A8Lp8XyxJdP3m2pW8Qlcma
/ZFL+f52E9tAH5ndzpM70CvgvFioIrtqGRcDhvfwSd3yJIMtuJkaPH5qYa9V
wwJeo/IwQ/YS38FcOjgmYD2OpY/wXANkqfmcWDMY9XrAx2TBmDaYzIi3WcoE
cC2UKrF4/m25iNXPnjLlUbNWL56BOLRcEBxOHAX0L4q27voaSLBGgPW8ci9j
B344VOo9URHuatPV+uY4HaGTngsNLItyWdyInuwcSWomis+T9UHd9oK3sNbj
aq/LPSNUc0b2cze1ApyRnaqKR2b/jasqvecyqvoT4I6aGYBs/6Ko8BrZsR2M
z0xvBSLnJYpExB+IZcu36Xh2Y/uyRG+mVGu5ajZ9TprAF5ldPWg6+uy2eHS+
Hj3PiPWuipv2pdp7UmKwBQm6vM2X0GGLIk6QhWMIUIkikQW2vAS2lCTBjSkm
ckVgSUKKcYLp+kranaKl6abaiW531++haAWwFWyo4VjiqqHgKFyRMG55g/9O
k46W+29IEkK+kXe3FTilXn1nZ4JmJGhWEMJe+rjxIzyipaBVF7GTXiR6vicY
z3jn7ubhjtz8trA/M39GZiEJhwmSW6Di27jpdG+wfoaxOOZPcehBLj1xOPyR
b/Vd9+xGlU1LeWWXw9R7tCYJaaoKdj0Wsdy2tO+qt5k4xnRw3SkzzygzScJc
vT4g44DStnemiQU2J7+000q/1Y4nycPAU8R8aeZCXR64vtpQNKNlhi26QZKT
N8yFu/nVtCcC4MNP0eR8Fp4Gv4IFLHhYckzYsLoQe7MOGeYaw3NZN3goKyTR
2iTSCedaPJ4YOd/lqpa+GMBxDR1YXhfsM42n8BbWqOpyGy1cKmnSB5bSjJBG
MEI4bbzbUtUN23/I0b0Sf3j6HI9dgdyamgp+rZQfKjfGn7rmiq+rtxVGCdLA
0JiSta+BGDTDZRNzzh3mosdh/ojYOuDSLZl6nAW588tJmraqO/LEpIf6hU6v
rXUtZ4Rpzg1SUFtRyCUjdeeowhhgi6sqjnNxVB2QAk+6Gj+ZGdcycrxGkiQJ
T4ay6aPzSRJGxXIvmiMXmlzchzzAGuEt1/S9OGkCV2Q89UCyn+WyUvPTxKuc
ST3w18/vScgYbaUfLSpjgi2MOEFBu/5RkYgPW+QXz1RaFZDaBwlDtnp7qMMn
hYKWezQx4qNopcGWEBnymMkXPCETzWYcl82921J3QZI8wHDLJaPpI88pgrxx
bWOOZYdWDsy39i8i0ToS6RDNnzmqa3rl374lQLYs5vDUc+IdqcmhKYuPfGtS
Xadu1Ihp9yDsmqBlKsnQzym7BNSOI0pH6H1rbGxQvSgxMdN4xrXfwUAtm11i
nZ/k2wHdYW4FNC/XcMVWNNgQ3RXnXJBZN6h1002xCnZm+RoQ0DisLsT3sK6r
R7XGDY4b774JGBVaPJ6YLSRHtQyLIdGWbiVqOEz41zS9TI+tRo9XwBpPLh4e
5S7sjZlqGy4LYprN0bdgY+ndKSkYmz9ghsJyRugF0CVcPfRP7K9HD0luzbc2
HzqXFVZsZv4x1YQo6NUS20IVqzXEsKyBOAyDhxXUeSpfkswVjZ35c4HHjg1d
6Hg1sg9pgdj66ed1sKJ1w47wqhx4wo+2nLfGOSNFtTRX+xnjwxZXVRzn4qg6
qM1e9HB+LoVDsJ05NV/BbdTopUQrcilsqbIgsScJoBxMH1cTtKjZKLIKVz0g
k6PLNBRm+mxfasuhp3a39ZzxkrSfCjRdKHEw2nwIlGjtBNE6KUGycNYAqrHU
x2AL7rCCjK8axuEoDIIjvZpdEUlYNppU1LkE1V2LjtqiLU4mEypJ+hYseGsM
3HiwxTiu58fM/oPpo6GKgwjlKGXKFbDTp2VlaZ+kGg6TSCetfpULrfWPp2ZG
QoELBAFdfGUx3D+RVz78rUY9ujUNFwesJ+QxesGWyiiq1Rv07qmaVd1O87nj
wFZ7c4IlFgwS0wCRfata4NcAK/cCg6Nef2s2hDSOqKENN9qCDe7dG5ogyTCp
emg0i7tihS3DLgy/60J8i3VsSWABsM9gjLbIBqFmw0A8npiRWm3TVcu4GETE
Gob0L0YtDGehf8uW1iPH69GT1cjxaogh1Ol/Xdsbs9U27CWcVTnnBFsyGJ9J
Q/KHMk3NSLQ3p4mP/T8X+dXICZ4Ig+MMtUuRvAyX9fWXlumH3em3DdkBeVh3
5mle6NKoz7Y1EMdgbFuVpnisVnRw52pnt09W6fYjhxRHNs5qJFZVtQj0gSIR
lycko6iJDywwzcDzt8Y9I2zkly6HWA0M0rXCqirOc9lV3UQPOEjxpx4cGjs6
k6G8B58IAGVtnWqW3sH0cTWhzhPZHVc90C1eyeRBzcBtyx2lulTFsadaSchi
maGFhCBJ4qeEj4CGQJFiVyJlJZD364tkBEnMTPXBu1SEyxJpHgpePUrJWVI3
74O7LYlmCaOfHp+lBLTTiAxdJSBMms0IoiikZ6FoI0HGZznA0aXk1WcpHSGP
+5MEJTXYwj3IEn0Leenx8bMQDUbxAh4zCzBe4urxcz4x6w9+6jKA80TzV5L0
aLrbatlhC6ItUINN4UGuviqWjxAp94/vZ8u1ysX5MIu+X9cnYisHUh21S0Sa
AFstaZK88VTVSgfrF/v6NQQZlkbi9KzJk/SW7aj20W/ZvLdvdKMR98h+rvxQ
hGoEGulAXcE+vFZmgB4zo+jp2xHrT9VruLmGaKv1Jmx1n86IGo8t5yu1eiG1
PxO9psuYjJOXHuoXxzSfX6ne0jumdSgZIrbFF0+X66VT2A7c5MoHxPbOb18/
vdRoZza1tv0WpOIHU9lyXRYvZ6aPZaUNqcXwxpksl0tQdZCsIOdoWv/dXP/Z
i3Xh9VP5ripBEQVcJhoGrF/AKY6Kdy8tWbhc375WuDyhOaLB/eJ9rXL/aFMt
82LoxeX0uVyrbZDMUtKEdgQL1qwVb8bGmkjubiaOS/evRbjPwuytm/lQOaA3
lcmsKBeE69yFXFeYWZ6MFCr3NUiChWYOTIaRet09KyppQimVKdfrtdpeiAhx
k1WVm+NN/hpoJm0rc/PabNXT5PG4NeLgU0crkYWr/9DM9nX95YFyj5Q1OvCE
1R4cyE83Irl8tMbIJnI4I6A544eF6uvTvbwZPYdSvXZFlItnWdDnUkmU7xBf
VRyJo+qvG3NboIryOtkX5QynEepM9nM3eJ3SKlFams2DHN3ESan2WoCatI0y
YrdgVtPnqAlctdHIqB5wwGN7mFflSzLFoqjwlurQk5AGW1i5P0UMNXhDS2JD
6T6mvR6PWhEhBUf7tBK9tMQ0Jh9h5YUYciJTXoi2MDUoikHfqSE9kdh9FhKG
ZN9QQmDt9H7NrxYFDi3s0gl02MJ9rnb1Z/tGM6RcHy/br7XNJuD2DbG3w/Aw
uf8wRltEiwywFWM1meghwCqpIO1m/EhlN8KKdvpHUkWoc2AJAVaHAG+egfIP
hy/GoHQQN2BrY3oZBwGOjIOVIJYqzHLIH/yWzsuipF6DNG8KfnXNw3PnFE/h
ip+GJMTj1cYxMqqLbrW3J2aWU2qS0NgHgWVgsLWpjdPt5OJJjVHwtmx7Bw4L
dW4L23rdZkDNteJ1DrPG2CrmMytAQnusfILkuvWpDdtvlvNqKVdogG5QqdFi
CcjebGWqmmMc02BrTLsiZAlDRKvNNwx3B1zWEf0Z2TIUj9XpgCbXSC1WIQ8u
XyI+T/CS2FszA6H/tqqWfTHlvMqftb0ba/XXsL1ywNwonx6r48cmx9WyZJ0P
rXXDmzKaF0SZNqOWU/pDlxbEKGK79FYlIbqXAuoI5so6crNpgC3+GvDBXNGT
aVCY+i7SSr4JlQ40icT2yqgXT7R3kciZOn7jLwZwz4ha6aRpYBZjBJLGTFtj
mXaeqjiSTdVfNxfXbPviNDarpXmdh2sbF+wVYOVe1NY5v60bk4HxmNn0OWmC
g8hUMqvH6+ZcWD3L9E8xcNfP7UnIAFt09ahBCJkb9I/0a4sAUeP5ucF5Jxm3
NzivWJFRG7xxDFPo34hBH8NN07OW0wqrNA2nQIvy7jemO03ywkXH+pHej2Cj
oaD6i3lSpd00v6MBF6+oUmZvederD3ff9C14JyLzvrcv2VfTvCqEW97+qyDw
4Nf98RBkYRT5qH+ysREaUb3FeRkKtVpN24st5u3TDbbNTyHTjG+SQYgG4rBO
aze8BGhLYMIGrayz8oS1KIZH2AfuYgh/Wl//B3YQYci7IhX7o3wmfAEp6AvF
8U0fp0Pgs2zdvgNPsMrhzu+bzumMcHTSYWE8Vek9nWFYhafn/Ea8WY7R4K+f
Mtw+/Qc1Adl4wl0qt6cVtr4rQo9iPk0SklPptzs70Ef/0EeLc/vvkktcqldv
c5DY/AX+8JRLLv1u6XuGLfYml8cbFb7obzvZB9EqPb6cyCsS4Q3x6zxTl35f
VIys0YRSxdUXl1z62Uj8jmHrmxDFvqXE7u5u5vF7/Xu2LrnkkksuvUmPYmY3
vbs05PH+pmELXSV9fV5vX5/HM/rRvwnskksuueTSr0dChLwZhckftf4pQpdc
cskll1z6nun/ABhPTeE=
              "], {{0, 21}, {573, 0}}, {0, 255}, 
              ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {573, 21}, 
            PlotRange -> {{0, 573}, {0, 21}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["x36.2"], StandardForm],
   ImageSizeCache->{145., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}]
},
WindowSize->{808, 911},
WindowMargins->{{554, Automatic}, {Automatic, 62}},
WindowTitle->"Construcci\[OAcute]n de sitios web y aplicaciones: Una \
introducci\[OAcute]n elemental a Wolfram Language",
DockedCells->{
  Cell[
   BoxData[
    DynamicModuleBox[{}, 
     TagBox[
      GridBox[{{
         TagBox[
          ButtonBox[
           PaneBox[
            GraphicsBox[
             TagBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFAEiEGSIPafvQ3/iQM/qxmAiEjFmOohXKwIouDvuQXEGw4xENM6POaT5Hiq
qP97c+uvfvWfDVy/59j/ahX5Pdfx3/sHuNSDFE/UBpI/G3l+TTP9vS7p7+nZ
QBG4FjT1QJOBin+vCAcpaxcHWgEU/HOk7/ciHzzqgSYD2b/XJQO5UPFueezq
J+sDFf/qVQY64PeSgN8b0n5NMfz34DAu9T+beIFm/upV+jXF4PcC9z87K4C6
fk3SwaUeGBq/18QDDQQ5e2f5rw6pP0f7gd4BCmJVD3QG0HygBxHO61UG6sIV
nhAtwNAAOgCEgOEPMxmXevyAEvV4EidaQiU+P0IAAEIjNUM=
               "], {{0, 
               20}, {16, 0}}, {0, 255}, ColorFunction -> RGBColor], 
              BoxForm`ImageTag[
              "Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJydlndcFNcWx+/MbC+0XZYiZem9twVEehOQXkVh2V1gKQsuuxTFhogKRBQR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                 "], "RGB", "XYZ"], 
               Interleaving -> True], Selectable -> False], DefaultBaseStyle -> 
             "ImageGraphics", ImageSizeRaw -> {16, 20}, 
             PlotRange -> {{0, 16}, {0, 20}}], Alignment -> {Center, Center}, 
            ImageMargins -> {{15, 10}, {4, 0}}], Appearance -> None, 
           ButtonFunction :> NotebookLocate[{
              URL[
               StringJoin[
               ElementaryIntroToWLWeb`Private`baseUrl$76051, "index", 
                ElementaryIntroToWLWeb`Private`langext$76051, ".html"]], 
              None}], Evaluator -> Automatic, Method -> "Preemptive"], 
          MouseAppearanceTag["LinkHand"]], 
         ItemBox[
          TagBox[
           GridBox[{{
              TagBox[
               ButtonBox[
                StyleBox[
                 StringJoin["STEPHEN WOLFRAM\[NonBreakingSpace]", 
                  ElementaryIntroToWLWeb`Private`translation[
                  "Elementary Introduction to the Wolfram Language", 
                   ElementaryIntroToWLWeb`Private`language$76051]], 
                 "DockedCellAuthorName"], Appearance -> None, ButtonFunction :> 
                NotebookLocate[{
                   URL[
                    StringJoin[
                    ElementaryIntroToWLWeb`Private`baseUrl$76051, "index", 
                    ElementaryIntroToWLWeb`Private`langext$76051, ".html"]], 
                   None}], Evaluator -> Automatic, Method -> "Preemptive"], 
               MouseAppearanceTag["LinkHand"]]}, {
              TagBox[
               ButtonBox[
                TemplateBox[{
                  StyleBox["Exercises ", "DockedCellSectionTitle"], 
                  StyleBox["|", "DockedCellSectionTitleDivider"], 
                  StyleBox[
                  " 36  Construcci\[OAcute]n de sitios web y aplicaciones", 
                   "DockedCellSectionTitle"]}, "RowDefault"], Appearance -> 
                None, ButtonFunction :> NotebookLocate[{
                   URL[
                   "http://www.wolfram.com/language/elementary-introduction/\
36-creating-websites-and-apps.html"], None}], Evaluator -> Automatic, Method -> 
                "Preemptive"], 
               MouseAppearanceTag["LinkHand"]]}}, DefaultBaseStyle -> 
            "Column", GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
           "Column"], Alignment -> Left, ItemSize -> 30]}}, AutoDelete -> 
       False, GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}, 
       GridBoxAlignment -> {"Columns" -> {Left}, "Rows" -> {Center}}, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
     DynamicModuleValues :> {}, 
     Initialization :> (
      Clear[$CellContext`SolutionResponseText]; \
$CellContext`SolutionResponseText[
         Pattern[ElementaryIntroToWLWeb`Private`a, 
          BlankNullSequence[]]] := " "; 
      Map[($CellContext`SolutionResponseText[#] := " ")& , {
        "+36.1", "36.1", "+36.2", "36.2", "36.3", "36.4", "36.5", "36.6", 
         "36.7", "36.8", "36.9"}]; 
      Clear[$CellContext`SolutionResponseDetails]; \
$CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]], True] := 
       Style[ElementaryIntroToWLWeb`Private`str, 
         "SolutionTrue"]; $CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]], False] := 
       Style[ElementaryIntroToWLWeb`Private`str, 
         "SolutionFalse"]; $CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]]] := 
       ElementaryIntroToWLWeb`Private`str; \
$CellContext`SolutionResponseDetails[
         Missing[
          BlankSequence[]]] := " "; $CellContext`SolutionResponseDetails[
         BlankNullSequence[]] := " "; 
      Clear[$CellContext`GetUserSolutions]; $CellContext`GetUserSolutions[] := 
       Flatten[
         Cases[
          Options[
           EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
           Pattern[ElementaryIntroToWLWeb`Private`ex, 
             Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
      Clear[$CellContext`GetUserSolutionsTotal]; \
$CellContext`GetUserSolutionsTotal[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesTotal" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]]]]; 
      Clear[$CellContext`GetUserSolutionsTried]; \
$CellContext`GetUserSolutionsTried[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesTried" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]]]]; 
      Clear[$CellContext`GetUserSolutionsCorrect]; \
$CellContext`GetUserSolutionsCorrect[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesCorrect" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, 
            Infinity]]]]; $CellContext`EIWLExerciseSolutionsTotal = \
$CellContext`GetUserSolutionsTotal[]; $CellContext`EIWLExerciseSolutionsTried = \
$CellContext`GetUserSolutionsTried[]; \
$CellContext`EIWLExerciseSolutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]; 
      Clear[$CellContext`SetUserSolutionsTried]; \
$CellContext`SetUserSolutionsTried[
         Pattern[ElementaryIntroToWLWeb`Private`value, 
          Blank[]]] := 
       Module[{ElementaryIntroToWLWeb`Private`data, 
          ElementaryIntroToWLWeb`Private`tr}, 
         ElementaryIntroToWLWeb`Private`data = Flatten[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
         ElementaryIntroToWLWeb`Private`tr = ReplaceAll[TaggingRules, 
            Options[
             EvaluationNotebook[], TaggingRules]]; 
         ElementaryIntroToWLWeb`Private`tr = 
          DeleteCases[
           ElementaryIntroToWLWeb`Private`tr, "EIWLExercises" -> Blank[], 
            Infinity]; 
         AppendTo[
          ElementaryIntroToWLWeb`Private`tr, 
           "EIWLExercises" -> {
            "ExercisesTotal" -> 
             ReplaceAll[
              "ExercisesTotal", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesTried" -> Append[
               Flatten[
                Cases[
                ElementaryIntroToWLWeb`Private`data, ("ExercisesTried" -> 
                  Pattern[ElementaryIntroToWLWeb`Private`t, 
                    Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]],
                ElementaryIntroToWLWeb`Private`value], "ExercisesCorrect" -> 
             ReplaceAll[
              "ExercisesCorrect", ElementaryIntroToWLWeb`Private`data]}]; 
         SetOptions[
           EvaluationNotebook[], TaggingRules -> 
           ElementaryIntroToWLWeb`Private`tr]; \
$CellContext`EIWLExerciseSolutionsTried = \
$CellContext`GetUserSolutionsTried[]; Null]; 
      Clear[$CellContext`SetUserSolutionsCorrect]; \
$CellContext`SetUserSolutionsCorrect[
         Pattern[ElementaryIntroToWLWeb`Private`value, 
          Blank[]]] := 
       Module[{ElementaryIntroToWLWeb`Private`data, 
          ElementaryIntroToWLWeb`Private`tr}, 
         ElementaryIntroToWLWeb`Private`data = Flatten[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
         ElementaryIntroToWLWeb`Private`tr = ReplaceAll[TaggingRules, 
            Options[
             EvaluationNotebook[], TaggingRules]]; 
         ElementaryIntroToWLWeb`Private`tr = 
          DeleteCases[
           ElementaryIntroToWLWeb`Private`tr, "EIWLExercises" -> Blank[], 
            Infinity]; 
         AppendTo[
          ElementaryIntroToWLWeb`Private`tr, 
           "EIWLExercises" -> {
            "ExercisesTotal" -> 
             ReplaceAll[
              "ExercisesTotal", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesTried" -> 
             ReplaceAll[
              "ExercisesTried", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesCorrect" -> Append[
               Flatten[
                Cases[
                ElementaryIntroToWLWeb`Private`data, ("ExercisesCorrect" -> 
                  Pattern[ElementaryIntroToWLWeb`Private`t, 
                    Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]],
                ElementaryIntroToWLWeb`Private`value]}]; SetOptions[
           EvaluationNotebook[], TaggingRules -> 
           ElementaryIntroToWLWeb`Private`tr]; \
$CellContext`EIWLExerciseSolutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]; Null]; 
      Clear[ElementaryIntroToWLWeb`Private`GetCurrentTallyCell]; \
$CellContext`GetCurrentTallyCell[] := Module[{}, 
         With[{
          ElementaryIntroToWLWeb`Private`solutionsTried = \
$CellContext`GetUserSolutionsTried[], 
           ElementaryIntroToWLWeb`Private`solutionsTotal = \
$CellContext`GetUserSolutionsTotal[], 
           ElementaryIntroToWLWeb`Private`solutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]}, 
          Cell[
           BoxData[
            PaneBox[
             TemplateBox[{
               StyleBox[
               "COMPLETED\[ThickSpace]\[ThickSpace]", 
                "DockedCellCompletedExerciseText"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsTried, 
                "DockedCellCompletedExerciseText"], 
               StyleBox["/", "DockedCellSolutionDivider"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsTotal, 
                "DockedCellCompletedExerciseText"], 
               StyleBox[
               "\[ThinSpace]|\[ThinSpace]", "DockedCellSolutionDivider"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsCorrect, 
                "DockedCellCorrectExerciseText"], 
               StyleBox[
               "\[ThickSpace]\[ThickSpace]CORRECT", 
                "DockedCellCorrectExerciseText"]}, "RowDefault"], Alignment -> 
             Right, ImageSize -> Full]], "Output", TextAlignment -> Right, 
           CellFrame -> 1, CellMargins -> {{0, 0}, {10, 0}}, 
           CellFrameMargins -> {{14, 24}, {4, 7}}, CellFrameColor -> 
           RGBColor[1, 0.956862, 0.878431], MenuSortingValue -> 10000, 
           Background -> RGBColor[1, 0.956862, 0.878431], CellTags -> 
           "SolutionTallyCell"]]])]], "Output", CellMargins -> 0, 
   CellFrameMargins -> {{0, 24}, {3, 6}}, Background -> 
   RGBColor[0.97647, 0.482352, 0], CellFrame -> 1, CellFrameColor -> 
   RGBColor[0.97647, 0.482352, 0]], 
  Cell["SECOND EDITION", "Text", FontFamily -> "Source Sans Pro", 
   CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False, 
   CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{44, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
TaggingRules->{
 "EIWLExercises" -> {
   "ExercisesTotal" -> {
     "+36.1", "36.1", "+36.2", "36.2", "36.3", "36.4", "36.5", "36.6", "36.7",
       "36.8", "36.9"}, "ExercisesTried" -> {}, "ExercisesCorrect" -> {}}},
ShowAutoSpellCheck->False,
AutoStyleOptions->{"HighlightMisspelledWords"->False},
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9, {3.662385415502224*^9, 
         3.662385415587447*^9}, {3.662385986094821*^9, 
         3.662385986340312*^9}, {3.662386515144682*^9, 
         3.662386515438078*^9}, {3.662386561676188*^9, 
         3.662386561889332*^9}, {3.668356126688795*^9, 
         3.6683561270120687`*^9}, {3.670169943059537*^9, 
         3.670169943254141*^9}}], 
      Cell[
       StyleData[All, "Working"]], 
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], CreateCellID -> True, CellContext -> Notebook, 
       CellLabelAutoDelete -> False, DefaultNewCellStyle -> "Input", 
       ShowSyntaxStyles -> True, MenuSortingValue -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 64}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{90, 40}, {4, 18}}, 
          CellGroupingRules -> "InputGrouping", CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 16, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 16, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{70, 30}, {4, 7}}, ShowCellLabel -> False, 
          CellFrameLabels -> {{None, None}, {None, None}}, SpanMaxSize -> 1, 
          FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{90, 40}, {0, 6}}, CellGroupingRules -> 
          "OutputGrouping", ShowCellLabel -> False, FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       StyleData["ExerciseExpectedResult"], ShowCellBracket -> False, 
       ShowGroupOpener -> False, CellMargins -> {{90, 40}, {3, 9}}, 
       CellGroupingRules -> "InputGrouping", CounterIncrements -> "Exercise", 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", FontSize -> 
       12, FontWeight -> "Plain", FontSlant -> "Plain"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Tentative"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[
             0.30000000000000016`, 0.6000000000000003, 0.7000000000000003], 
            "Thickness" -> 5}, Evaluatable -> False, CellFrameMargins -> 4, 
          StyleMenuListing -> None, Background -> 
          RGBColor[0.8500000000000003, 0.9500000000000003, 1]], 
         Cell[
          StyleData["Tentative", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["WebOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.91, 0.92, 0.9], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.91, 0.92, 0.86]], 
         Cell[
          StyleData["WebOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Closed]], 
      Cell[
       StyleData["Lockdown"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.8, 0.5, 0.4], "Thickness" -> 3}, Evaluatable -> 
       False, StyleMenuListing -> None], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["ExpectedOutputNote"], Selectable -> False, FontFamily -> 
       "Source Sans Pro", FontColor -> GrayLevel[0.3]], 
      Cell[
       StyleData["EIWLTextLink"], LineBreakWithin -> False, 
       TemplateBoxOptions -> {DisplayFunction :> (TagBox[
           
           ButtonBox[#, Appearance -> None, ButtonData -> #2, 
            BaseStyle -> {
             "Hyperlink", FontWeight -> Bold, FontSize -> 16, FontFamily -> 
              "Source Sans Pro"}], 
           MouseAppearanceTag["LinkHand"]]& )}, 
       ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
      Cell[
       StyleData["CheckAnswerDividerCloud"], ShowCellBracket -> False, 
       CellMargins -> {{40, 40}, {3, 6}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellGroupingRules -> {"SectionGrouping", 40}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, TextAlignment -> Right], 
      Cell[
       StyleData["CodeSectionDividerCloud"], Editable -> False, Selectable -> 
       False, ShowCellBracket -> False, CellMargins -> {{0, 0}, {0, 35}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellElementSpacings -> {"CellMinHeight" -> 6}, 
       CellGroupingRules -> {"SectionGrouping", -5}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, DefaultNewCellStyle -> "Input",
        FontSize -> 6, Background -> GrayLevel[0.95]], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 0, FontFamily -> 
       "Source Sans Pro"], 
      Cell[
       StyleData["Input"], CellMargins -> {{92, 20}, {5, 8}}, 
       CellFrameLabels -> {{None, 
          
          DynamicModuleBox[{$CellContext`EIWLExerciseCheck = 
            Automatic, $CellContext`buttonLabel = " CHECK MY SOLUTION "}, 
           DynamicBox[
            ToBoxes[
             If[
              TrueQ[$CellContext`EIWLExerciseCheck == Automatic], 
              MouseAppearance[
               Tooltip[
                Button[
                 Framed[
                  Panel[
                   
                   Style[$CellContext`buttonLabel, FontFamily -> 
                    "Source Sans Pro", FontSize -> 10, FontColor -> 
                    RGBColor[0.953948, 0.305638, 0.0285344]], Appearance -> 
                   None, Background -> GrayLevel[1], 
                   FrameMargins -> {{2, 2}, {0, 0}}, ImageMargins -> 0], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.953948, 0.305638, 0.0285344]}, RoundingRadius -> 
                  3], 
                 
                 Block[{$CellContext`usersCell, $CellContext`solutionResult, \
$CellContext`exerciseNumber, $CellContext`exerciseSwitchResult}, \
$CellContext`exerciseNumber = StringJoin[
                    If[
                    TrueQ[CurrentValue[{"CounterValue", "WebOnly"}] == 1], 
                    "x", ""], 
                    ToString[
                    CurrentValue[{"CounterValue", "SectionNumber"}]], ".", 
                    ToString[
                    
                    CurrentValue[{
                    "CounterValue", 
                    "ExerciseNumber"}]]]; $CellContext`buttonLabel = 
                   Row[{" CHECKING ", 
                    ProgressIndicator[Appearance -> "Percolate"]}]; 
                  SelectionMove[
                    ButtonNotebook[], All, ButtonCell, AutoScroll -> 
                    False]; $CellContext`usersCell = NotebookRead[
                    InputNotebook[]]; If[
                    TrueQ[Length[
                    Flatten[{$CellContext`usersCell}]] == 
                    1], $CellContext`solutionResult = ToExpression[
                    URLFetch[
                    "https://www.wolframcloud.com/objects/user-9b23d046-b2a9-\
4a5c-8723-08465cce25ed/EIWLGradingAPI", "Method" -> "POST", 
                    "Parameters" -> {
                    "exNum" -> $CellContext`exerciseNumber, "answer" -> 
                    ToString[$CellContext`usersCell, InputForm, 
                    CharacterEncoding -> "ASCII"], "user" -> 
                    ToString[$WolframID], "referer" -> "eiwl-nb", "uuid" -> 
                    ToString[$WolframUUID]}]]; \
$CellContext`SolutionResponseText[$CellContext`exerciseNumber] = \
$CellContext`SolutionResponseDetails[
                    $CellContext`solutionResult["Text"], 
                    $CellContext`solutionResult[
                    "CorrectQ"]]; $CellContext`exerciseSwitchResult = Switch[
                    $CellContext`solutionResult["CorrectQ"], 
                    True, $CellContext`EIWLExerciseCheck = 
                    True; $CellContext`SetUserSolutionsCorrect[$CellContext`\
exerciseNumber]; \
$CellContext`SetUserSolutionsTried[$CellContext`exerciseNumber]; Null, 
                    
                    Blank[], $CellContext`EIWLExerciseCheck = 
                    False; $CellContext`SetUserSolutionsTried[$CellContext`\
exerciseNumber]], 
                    CloudSystem`CreateCloudDialog[
                    StyleBox[
                    "Select a cell to be checked.", Selectable -> False], 
                    WindowTitle -> " "]]], Appearance -> None, Evaluator -> 
                 Automatic, Method -> "Queued"], 
                "Click to check your solution.", TooltipDelay -> 0.15], 
               "LinkHand"], 
              If[
               TrueQ[$CellContext`EIWLExerciseCheck], 
               MouseAppearance[
                Button[
                 Framed[
                  Row[{
                    Panel[
                    Style[
                    ToExpression[
                    "\!\(\* GraphicsBox[ TagBox[RasterBox[CompressedData[\" \
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBLECOU2VJahIzkCECxFJADGKrbtYa \
RUMUpZzMcNnnQRWjMk5lf/vzDWggtYwCkgNiFDBAsPqCPFcBjcLURYkH0fRS \
HlZwE6gV7EATfvz98f3Pd6rEIBClncpMPZlJFaNGEd0QANRpOvM= \"], {{0, 20}, { 26, \
0}}, {0, 255}, ColorFunction->RGBColor], BoxForm`ImageTag[ \"Byte\", \
Interleaving -> True, Magnification -> 1], Selectable->False], \
BaseStyle->\"ImageGraphics\", ImageSize->Magnification[1], ImageSizeRaw->{26, \
20}, PlotRange->{{0, 26}, {0, 20}}]\)"], Selectable -> False], Background -> 
                    RGBColor[0.146944, 0.70164, 0.16466], 
                    FrameMargins -> {{5, 5}, {0, 0}}, ImageMargins -> 0, 
                    Appearance -> None], 
                    Panel[
                    Style[
                    " CORRECT ", FontSize -> 10, FontColor -> 
                    RGBColor[0.146944, 0.70164, 0.16466], FontFamily -> 
                    "Source Sans Pro"], Background -> White, 
                    FrameMargins -> {{5, 5}, {0, 0}}, Appearance -> None]}], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.146944, 0.70164, 0.16466]}, FrameMargins -> 0, 
                  RoundingRadius -> 3], $CellContext`buttonLabel = 
                  " CHECK MY SOLUTION "; $CellContext`EIWLExerciseCheck = 
                  Automatic, Appearance -> None], "LinkHand"], 
               MouseAppearance[
                Button[
                 Framed[
                  Row[{
                    Panel[
                    Style[
                    ToExpression[
                    "\!\(\* GraphicsBox[ TagBox[RasterBox[CompressedData[\" \
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBLECOU2VJahIzkCECxGJADGK/YtAZ \
RTRCb1W8PnhlYooDBYFSxJgAVPnvy7cPfrkogn65IEFsJmM3BKIeZggal1RD \
yNOOMOT7DyAiTzvlJlDoCwpDkvLYpDxFjSLyEAAHORZk \"], {{0, 20}, {22, 0}}, { 0, \
255}, ColorFunction->RGBColor], BoxForm`ImageTag[ \"Byte\", Interleaving -> \
True, Magnification -> 1], Selectable->False], BaseStyle->\"ImageGraphics\", \
ImageSize->Magnification[1], ImageSizeRaw->{22, 20}, PlotRange->{{0, 22}, {0, \
20}}]\)"], Selectable -> False], Background -> 
                    RGBColor[0.918257, 0, 0.172488], 
                    FrameMargins -> {{5, 5}, {0, 0}}, ImageMargins -> 0, 
                    Appearance -> None], 
                    Panel[
                    Style[
                    " TRY AGAIN ", FontSize -> 10, FontColor -> 
                    RGBColor[0.918257, 0, 0.172488], FontFamily -> 
                    "Source Sans Pro"], Background -> White, 
                    FrameMargins -> {{5, 5}, {0, 0}}, Appearance -> None]}], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.918257, 0, 0.172488]}, FrameMargins -> 0, 
                  RoundingRadius -> 3], $CellContext`buttonLabel = 
                  " CHECK MY SOLUTION "; $CellContext`EIWLExerciseCheck = 
                  Automatic, Appearance -> None], "LinkHand"]]], 
             StandardForm], ImageSizeCache -> {109., {9., 16.}}], 
           DynamicModuleValues :> {}]}, {None, None}}, 
       CellChangeTimes -> {{3.6688095471029243`*^9, 3.66880959932793*^9}}, 
       MenuSortingValue -> 10000, FontSize -> 15], 
      Cell[
       StyleData["Output"], Deletable -> True, ShowCellBracket -> True, 
       CellMargins -> {{92, 50}, {10, 5}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, CellEditDuplicate -> 
       True, GeneratedCell -> True, CellAutoOverwrite -> True, 
       LinebreakAdjustments -> {1, 2., 12., 1.25, 1.}, MenuSortingValue -> 
       None, FontSize -> 15], 
      Cell[
       StyleData["Message"], 
       CellMargins -> {{92, Inherited}, {Inherited, Inherited}}], 
      Cell[
       StyleData["EmptyCell"], Editable -> False, Selectable -> False, 
       CellMargins -> {{0, 0}, {-2, 0}}, 
       CellElementSpacings -> {"CellMinHeight" -> 1}, MenuSortingValue -> 
       10000, FontSize -> 1], 
      Cell[
       StyleData["CellLabel"], MenuSortingValue -> 10000, FontColor -> 
       GrayLevel[0.6]], 
      Cell[
       StyleData["Link"], LineBreakWithin -> False, 
       TemplateBoxOptions -> {DisplayFunction :> (TagBox[
           
           ButtonBox[#, Appearance -> None, ButtonData -> #2, 
            BaseStyle -> {
             "Hyperlink", FontSize -> 15, FontFamily -> "Source Sans Pro"}], 
           MouseAppearanceTag["LinkHand"]]& )}, 
       ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
      Cell[
       StyleData["ExpectedOutputText"], FontFamily -> "Arial", FontSize -> 13,
        FontColor -> RGBColor[0.8579079880979629, 0.4263828488593881, 0.]], 
      Cell[
       StyleData["CodeSectionDividerCloud"], Selectable -> False, 
       ShowCellBracket -> False, CellMargins -> {{0, 0}, {0, 35}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellElementSpacings -> {"CellMinHeight" -> 6}, 
       CellGroupingRules -> {"SectionGrouping", -5}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, DefaultNewCellStyle -> 
       "EmptyCell", FontSize -> 6, Background -> GrayLevel[0.95]], 
      Cell[
       StyleData["DockedCellAuthorName"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontColor -> 
       RGBColor[1, 0.929411, 0.721568]], 
      Cell[
       StyleData["DockedCellSectionTitle"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       GrayLevel[1]], 
      Cell[
       StyleData["DockedCellSecondCell"], CellFrame -> 1, 
       CellMargins -> {{0, 0}, {0, 0}}, 
       CellFrameMargins -> {{10, 10}, {10, 10}}, CellFrameColor -> 
       RGBColor[1, 0.956862, 0.878431], MenuSortingValue -> 10000, Background -> 
       RGBColor[1, 0.956862, 0.878431]], 
      Cell[
       StyleData["CompletedExerciseHeader"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontColor -> 
       GrayLevel[0.5]], 
      Cell[
       StyleData["DockedCellShareButton"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 13, FontColor -> 
       GrayLevel[1]], 
      Cell[
       StyleData["DockedCellLinksSections"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> RGBColor[0.97647, 0.482352, 0]], 
      Cell[
       StyleData["DockedCellLinksDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 18, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> RGBColor[0.97647, 0.482352, 0]], 
      Cell[
       StyleData["DockedCellSectionTitleDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 24, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> GrayLevel[1]], 
      Cell[
       StyleData["SolutionTrue"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
       "Plain", FontColor -> RGBColor[0.12, 0.7, 0.22]], 
      Cell[
       StyleData["SolutionFalse"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
       "Plain", FontColor -> RGBColor[0.94, 0.08, 0.2]], 
      Cell[
       StyleData["SolutionResponseText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> GrayLevel[1]], 
      Cell[
       StyleData["SolutionResponse"], ShowCellBracket -> False, 
       CellMargins -> {{24, 25}, {6, 0}}, 
       CellFrameMargins -> {{8, 0}, {0, 12}}, TextAlignment -> Right, 
       ShowStringCharacters -> False, FontFamily -> "Source Sans Pro", 
       FontSize -> 12, FontWeight -> "Plain", FontSlant -> "Plain", 
       Background -> GrayLevel[1]], 
      Cell[
       StyleData["DockedCellCompletedExerciseText"], MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> 
       "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["DockedCellSolutionDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 16, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["DockedCellCorrectExerciseText"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> RGBColor[0.12, 0.7, 0.22]], 
      Cell[
       CellGroupData[{
         Cell[
         "EIWL Cloud Link styles", "Subsubsection", 
          CellChangeTimes -> {{3.663512229965006*^9, 3.66351224118613*^9}}], 
         Cell[
          StyleData["EIWLTextLink"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 16, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkExerciseNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkInlineCode"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkMoreExplore"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontWeight -> Bold, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkInlineCodeLink"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "EIWL Cloud Link", "Subsubsection", 
          CellChangeTimes -> {{3.664234597774767*^9, 3.664234605661516*^9}}], 
         
         Cell[
          StyleData["CodeLinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontWeight -> Bold, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkVocabularyTable3Column"], LineBreakWithin -> 
          False, TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkExerciseNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkIndex"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkIndexSubentry"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkMoreExplore"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontWeight -> Bold, FontColor -> 
                 GrayLevel[0], FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 16, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}]}, 
        Closed]]}, Open]]}, Visible -> False, FrontEndVersion -> 
  "11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, 2018)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "FirstInputCell"->{
  Cell[20920, 416, 755, 25, 70, "Input",ExpressionUUID->"bb555d2d-8d35-43d1-9eeb-0aebd0eb4c7e",
   CellTags->"FirstInputCell"],
  Cell[42466, 855, 755, 25, 70, "Input",ExpressionUUID->"eb8c8106-6918-4872-ba65-37fb9e47f744",
   CellTags->"FirstInputCell"],
  Cell[63589, 1287, 755, 25, 70, "Input",ExpressionUUID->"b7ed9ad2-8a2d-45a7-b33a-5e866ee92f16",
   CellTags->"FirstInputCell"],
  Cell[85200, 1730, 755, 25, 70, "Input",ExpressionUUID->"eb5ba288-c041-439b-a2e0-a73cbae35dc2",
   CellTags->"FirstInputCell"],
  Cell[106043, 2162, 755, 25, 70, "Input",ExpressionUUID->"5f83fe5f-606c-4f0a-bf2c-15e2b9c7c786",
   CellTags->"FirstInputCell"],
  Cell[127056, 2593, 755, 25, 70, "Input",ExpressionUUID->"82351d99-d12e-41bb-9c74-0f6d5fedba05",
   CellTags->"FirstInputCell"],
  Cell[147356, 3012, 755, 25, 70, "Input",ExpressionUUID->"57ab842b-3966-45e9-a206-873ef10fadec",
   CellTags->"FirstInputCell"],
  Cell[167521, 3430, 755, 25, 70, "Input",ExpressionUUID->"d7ee0ece-026d-4ddb-9ca9-f1ed4bc92fc2",
   CellTags->"FirstInputCell"],
  Cell[188859, 3866, 755, 25, 70, "Input",ExpressionUUID->"4888afd3-3c2f-405c-8b58-bf281399d111",
   CellTags->"FirstInputCell"],
  Cell[209890, 4297, 755, 25, 70, "Input",ExpressionUUID->"bc833b2d-cc48-4010-afe8-478fa3e3c8e7",
   CellTags->"FirstInputCell"],
  Cell[231359, 4739, 755, 25, 70, "Input",ExpressionUUID->"d1d81ec7-dfba-448b-878d-f7ca6ec26cdd",
   CellTags->"FirstInputCell"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"FirstInputCell", 290674, 5963}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[668, 22, 440, 11, 70, "Exercise",ExpressionUUID->"1424534c-116b-45fc-8a5e-e1002a386258",
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 1}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[1133, 37, 598, 19, 70, "ExerciseExpectedResult",ExpressionUUID->"708d093d-a22a-4340-84ed-d3067375848e"],
Cell[1734, 58, 18637, 334, 70, "ExerciseOutput",ExpressionUUID->"3b718f52-45e1-4ac1-9a03-743a1a385a45"]
}, Closed]],
Cell[CellGroupData[{
Cell[20408, 397, 509, 17, 70, "Subsection",ExpressionUUID->"bc0e5af1-4a67-4ac6-83cf-5f74706ee514"],
Cell[20920, 416, 755, 25, 70, "Input",ExpressionUUID->"bb555d2d-8d35-43d1-9eeb-0aebd0eb4c7e",
 CellTags->"FirstInputCell"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21712, 446, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"824144e8-7ea6-4986-abb7-e5aa3bf558a5"],
Cell[21939, 455, 481, 13, 70, "Exercise",ExpressionUUID->"529480bd-cb99-455e-b4c3-178f2c2ae4f0",
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 2}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[22445, 472, 598, 19, 70, "ExerciseExpectedResult",ExpressionUUID->"b8ce6584-1a68-4e1d-893e-861b878533fb"],
Cell[23046, 493, 18871, 338, 70, "ExerciseOutput",ExpressionUUID->"63ccf80a-331d-4156-b7fe-d25f5d5ab70c"]
}, Closed]],
Cell[CellGroupData[{
Cell[41954, 836, 509, 17, 70, "Subsection",ExpressionUUID->"0b0d34ba-894c-4dd3-8ea9-360ae523a77b"],
Cell[42466, 855, 755, 25, 70, "Input",ExpressionUUID->"eb8c8106-6918-4872-ba65-37fb9e47f744",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[43270, 886, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"87c362d9-42f4-4c2c-8c71-d67a005baf91"],
Cell[43497, 895, 532, 13, 70, "Exercise",ExpressionUUID->"47340e2e-f9bc-4698-b3dc-d5ecca5a7883",
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 3}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[44054, 912, 598, 19, 70, "ExerciseExpectedResult",ExpressionUUID->"ecbd4416-cb57-441e-8594-51d93801b73f"],
Cell[44655, 933, 18385, 330, 70, "ExerciseOutput",ExpressionUUID->"c4df518c-2671-4da0-a6ff-b571bc12c149"]
}, Closed]],
Cell[CellGroupData[{
Cell[63077, 1268, 509, 17, 70, "Subsection",ExpressionUUID->"829cf018-f8ad-447b-a408-67322e22ca49"],
Cell[63589, 1287, 755, 25, 70, "Input",ExpressionUUID->"b7ed9ad2-8a2d-45a7-b33a-5e866ee92f16",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[64393, 1318, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"e7ee06d5-e8b7-4816-9ccc-ccb1cb3edace"],
Cell[64620, 1327, 556, 16, 70, "Exercise",ExpressionUUID->"e52503ae-05ba-4889-a46f-69c9da350206",
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 4}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[65201, 1347, 598, 19, 70, "ExerciseExpectedResult",ExpressionUUID->"fca03509-56a4-41e2-9a1c-598146f7225c"],
Cell[65802, 1368, 18849, 338, 70, "ExerciseOutput",ExpressionUUID->"a5e54840-1f18-4792-9de5-d26edfaacadb"]
}, Closed]],
Cell[CellGroupData[{
Cell[84688, 1711, 509, 17, 70, "Subsection",ExpressionUUID->"38746d4a-d3c0-4d63-9285-a608e907c7e1"],
Cell[85200, 1730, 755, 25, 70, "Input",ExpressionUUID->"eb5ba288-c041-439b-a2e0-a73cbae35dc2",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[86004, 1761, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"40592953-b91a-4fca-acf3-4847c56eb4ce"],
Cell[86231, 1770, 626, 19, 70, "Exercise",ExpressionUUID->"ce59e976-2e5a-4aa8-8f3f-54ce3cc3b87b",
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 5}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[86882, 1793, 598, 19, 70, "ExerciseExpectedResult",ExpressionUUID->"7460296a-d93f-4d7a-8609-c6c4c39da401"],
Cell[87483, 1814, 18011, 324, 70, "ExerciseOutput",ExpressionUUID->"65122e1c-2239-47c1-b930-a6a349d23fb3"]
}, Closed]],
Cell[CellGroupData[{
Cell[105531, 2143, 509, 17, 70, "Subsection",ExpressionUUID->"422c6354-d718-4be1-98fb-b27e8f590849"],
Cell[106043, 2162, 755, 25, 70, "Input",ExpressionUUID->"5f83fe5f-606c-4f0a-bf2c-15e2b9c7c786",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[106847, 2193, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"81c540a0-5b3b-4936-9e01-abe5e4fb5e49"],
Cell[107074, 2202, 544, 14, 70, "Exercise",ExpressionUUID->"36831628-0141-4cd7-ac13-ebafa7869388",
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 6}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[107643, 2220, 598, 19, 70, "ExerciseExpectedResult",ExpressionUUID->"255588c9-5ead-487e-bb0c-86055e7408da"],
Cell[108244, 2241, 18263, 328, 70, "ExerciseOutput",ExpressionUUID->"9e5e891a-acd5-43d8-aed1-945c94aa74f9"]
}, Closed]],
Cell[CellGroupData[{
Cell[126544, 2574, 509, 17, 70, "Subsection",ExpressionUUID->"35f16d50-ef51-46ce-bc6c-ad013d2bcf12"],
Cell[127056, 2593, 755, 25, 70, "Input",ExpressionUUID->"82351d99-d12e-41bb-9c74-0f6d5fedba05",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[127860, 2624, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"ba45aadf-75d7-4fb0-b892-d255d63f6923"],
Cell[128087, 2633, 563, 14, 70, "Exercise",ExpressionUUID->"c6194fa1-a3be-445b-8540-af75081bdde5",
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 7}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[128675, 2651, 598, 19, 70, "ExerciseExpectedResult",ExpressionUUID->"71fd92b2-99c5-41b0-b173-fe25d244886a"],
Cell[129276, 2672, 17531, 316, 70, "ExerciseOutput",ExpressionUUID->"f2696d0f-de52-46c9-9875-66dc01c83558"]
}, Closed]],
Cell[CellGroupData[{
Cell[146844, 2993, 509, 17, 70, "Subsection",ExpressionUUID->"80290734-14cf-4870-b0ec-653ffa113485"],
Cell[147356, 3012, 755, 25, 70, "Input",ExpressionUUID->"57ab842b-3966-45e9-a206-873ef10fadec",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[148160, 3043, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"386c7bc6-a960-4f7c-a7d5-9540c865ecc6"],
Cell[148387, 3052, 603, 16, 70, "Exercise",ExpressionUUID->"dc50809b-24c6-4a5a-a0bf-a4ec6ac3e3c5",
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 8}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[149015, 3072, 598, 19, 70, "ExerciseExpectedResult",ExpressionUUID->"b6bf2fc1-fe13-4ea8-8fb6-087f71455b5a"],
Cell[149616, 3093, 17356, 313, 70, "ExerciseOutput",ExpressionUUID->"032fdcfb-1ed3-46c3-8d72-6cdda4c57151"]
}, Closed]],
Cell[CellGroupData[{
Cell[167009, 3411, 509, 17, 70, "Subsection",ExpressionUUID->"9d36cb0f-b112-4a3c-a99d-b744ab26b6ec"],
Cell[167521, 3430, 755, 25, 70, "Input",ExpressionUUID->"d7ee0ece-026d-4ddb-9ca9-f1ed4bc92fc2",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[168325, 3461, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"28f51fc7-fcc8-4634-9ac8-da1114811ec8"],
Cell[168552, 3470, 604, 14, 70, "Exercise",ExpressionUUID->"b3495171-cfcc-4ebe-911e-65aa2957110d",
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 9}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[169181, 3488, 598, 19, 70, "ExerciseExpectedResult",ExpressionUUID->"f6fd955b-9de6-4a7c-8820-d568b2a5f0e5"],
Cell[169782, 3509, 18528, 333, 70, "ExerciseOutput",ExpressionUUID->"388e88f0-954f-4512-9cc7-50ce51ae8b85"]
}, Closed]],
Cell[CellGroupData[{
Cell[188347, 3847, 509, 17, 70, "Subsection",ExpressionUUID->"ec55017e-8bdc-4e7e-a916-452526c4a717"],
Cell[188859, 3866, 755, 25, 70, "Input",ExpressionUUID->"4888afd3-3c2f-405c-8b58-bf281399d111",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[189663, 3897, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"1c63ccdf-fa40-446b-9b82-2918413e4757"],
Cell[189890, 3906, 540, 13, 70, "Exercise",ExpressionUUID->"daa791ce-f620-4215-95e3-041b39bd8d49",
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 1}, {"WebOnly", 1}}],
Cell[CellGroupData[{
Cell[190455, 3923, 598, 19, 70, "ExerciseExpectedResult",ExpressionUUID->"a9f282f4-9056-4925-80b4-43993badac9d"],
Cell[191056, 3944, 18284, 329, 70, "ExerciseOutput",ExpressionUUID->"97baaaad-fc29-4f2f-a927-fd1cc8f516e1"]
}, Closed]],
Cell[CellGroupData[{
Cell[209377, 4278, 510, 17, 70, "Subsection",ExpressionUUID->"b0e2bb21-856b-4d0a-b1ea-8ffcfe590111"],
Cell[209890, 4297, 755, 25, 70, "Input",ExpressionUUID->"bc833b2d-cc48-4010-afe8-478fa3e3c8e7",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[210694, 4328, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"43ceb6fb-ce96-416a-ba4a-15e9e8534805"],
Cell[210921, 4337, 702, 20, 70, "Exercise",ExpressionUUID->"d2c673c6-0c78-459b-a314-dd02d00b79b0",
 CounterAssignments->{{"SectionNumber", 36}, {"ExerciseNumber", 2}, {"WebOnly", 1}}],
Cell[CellGroupData[{
Cell[211648, 4361, 598, 19, 70, "ExerciseExpectedResult",ExpressionUUID->"55f84c62-6c87-42ac-8e82-c67bee90dcc8"],
Cell[212249, 4382, 18560, 333, 70, "ExerciseOutput",ExpressionUUID->"fca1757c-741f-48f9-949b-df4eeeb881c3"]
}, Closed]],
Cell[CellGroupData[{
Cell[230846, 4720, 510, 17, 70, "Subsection",ExpressionUUID->"ab170dcf-c192-4a9a-a93f-c26efb8d95bc"],
Cell[231359, 4739, 755, 25, 70, "Input",ExpressionUUID->"d1d81ec7-dfba-448b-878d-f7ca6ec26cdd",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[232141, 4768, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"586491c8-8b02-4c6d-adbe-2ad8f596de89"]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature UTWZRvGG5PlzPluqJN5VT56T *)
