(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    287721,       6875]
NotebookOptionsPosition[    175422,       4615]
NotebookOutlinePosition[    273195,       6618]
CellTagsIndexPosition[    272270,       6579]
WindowTitle->Cadenas de caracteres y plantillas : Una introducci\363n \
elemental a Wolfram Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  InterpretationBox[Cell[
   "Cadenas de caracteres y plantillas", "SectionInline"],
   $Line = 0; Null], " "}]], "SectionDoubleDigit",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CounterAssignments->{{"Section", 41}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}},
 CellTags->"p:255",
 CellLabel->"In[23]:="],

Cell[TextData[{
 "Los patrones para cadenas de caracteres funcionan de manera muy parecida a \
los otros patrones en Wolfram Language, salvo que operan con secuencias de \
caracteres en cadenas en vez de partes de expresiones. En un patr\[OAcute]n \
para cadena, pueden combinarse conceptos de patrones, tales como ",
 Cell[BoxData[
  ButtonBox["_",
   BaseStyle->"Link",
   ButtonData->"Blank"]], "InlineCodeText"],
 ", con cadenas de caracteres como ",
 Cell[BoxData["\"\<abc\>\""], "InlineCodeText"],
 " usando ",
 Cell[BoxData[
  ButtonBox["~~",
   BaseStyle->"Link",
   ButtonData->"StringExpression"]], "InlineCodeText"],
 "."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:1"],

Cell[TextData[{
 "Con esto se eligen todos los casos de ",
 Cell[BoxData["+"], "InlineCode"],
 " seguidos de un solo car\[AAcute]cter:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<+string +patterns are +quite +easy\>\"", ",", " ", 
   RowBox[{"\"\<+\>\"", "~~", "_"}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[1]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"+s\"\>", ",", "\<\"+p\"\>", ",", "\<\"+q\"\>", 
   ",", "\<\"+e\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[1]="]
}, Open  ]],

Cell[TextData[{
 "Ahora se eligen tres caracteres despu\[EAcute]s de cada ",
 Cell[BoxData["+"], "InlineCode"],
 ":"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<+string +patterns are +quite +easy\>\"", ",", " ", 
   RowBox[{"\"\<+\>\"", "~~", "_", "~~", "_", "~~", "_"}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[2]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"+str\"\>", ",", "\<\"+pat\"\>", ",", "\<\"+qui\"\>", 
   ",", "\<\"+eas\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[2]="]
}, Open  ]],

Cell[TextData[{
 "Use el nombre ",
 Cell[BoxData["x"], "InlineCode"],
 " para el car\[AAcute]cter despu\[EAcute]s de cada ",
 Cell[BoxData["+"], "InlineCode"],
 ", y regrese ese car\[AAcute]cter enmarcado: "
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<+string +patterns are +quite +easy\>\"", ",", " ", 
   RowBox[{
    RowBox[{"\"\<+\>\"", "~~", "x_"}], "\[Rule]", 
    RowBox[{"Framed", "[", "x", "]"}]}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[3]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FrameBox["\<\"s\"\>",
    StripOnInput->False], ",", 
   FrameBox["\<\"p\"\>",
    StripOnInput->False], ",", 
   FrameBox["\<\"q\"\>",
    StripOnInput->False], ",", 
   FrameBox["\<\"e\"\>",
    StripOnInput->False]}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[3]="]
}, Open  ]],

Cell[TextData[{
 "En un patr\[OAcute]n para cadena de caracteres, ",
 Cell[BoxData[
  ButtonBox["_",
   BaseStyle->"Link",
   ButtonData->"Blank"]], "InlineCodeText"],
 " representa cualquier car\[AAcute]cter solo. ",
 Cell[BoxData[
  ButtonBox[
   RowBox[{"_", "\[ThinSpace]", "_"}],
   BaseStyle->"Link",
   ButtonData->"BlankSequence"]], "InlineCodeText"],
 " (\[OpenCurlyDoubleQuote]doble gui\[OAcute]n-bajo\[CloseCurlyDoubleQuote]) \
representa cualquier secuencia de uno o m\[AAcute]s caracteres, y ",
 Cell[BoxData[
  ButtonBox[
   RowBox[{"_", "\[ThinSpace]", "_", "\[ThinSpace]", "_"}],
   BaseStyle->"Link",
   ButtonData->"BlankNullSequence"]], "InlineCodeText"],
 " (\[OpenCurlyDoubleQuote]triple gui\[OAcute]n-bajo\[CloseCurlyDoubleQuote]) \
representa cualquier secuencia de cero o m\[AAcute]s caracteres. ",
 Cell[BoxData[
  ButtonBox[
   RowBox[{"_", "\[ThinSpace]", "_"}],
   BaseStyle->"Link",
   ButtonData->"BlankSequence"]], "InlineCodeText"],
 " y ",
 Cell[BoxData[
  ButtonBox[
   RowBox[{"_", "\[ThinSpace]", "_", "\[ThinSpace]", "_"}],
   BaseStyle->"Link",
   ButtonData->"BlankNullSequence"]], "InlineCodeText"],
 " generalmente atrapar\[AAcute]n tanto como puedan de la cadena."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:3"],

Cell[TextData[{
 "Elija la secuencia de caracteres entre ",
 Cell[BoxData["["], "InlineCode"],
 " y ",
 Cell[BoxData["]"], "InlineCode"],
 ":"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<the [important] word\>\"", ",", " ", 
   RowBox[{
    RowBox[{"\"\<[\>\"", "~~", "x__", "~~", "\"\<]\>\""}], "\[Rule]", 
    RowBox[{"Framed", "[", "x", "]"}]}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[4]:="],

Cell[BoxData[
 RowBox[{"{", 
  FrameBox["\<\"important\"\>",
   StripOnInput->False], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[4]="]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  ButtonBox[
   RowBox[{"_", "\[ThinSpace]", "_"}],
   BaseStyle->"Link",
   ButtonData->"BlankSequence"]], "InlineCode"],
 " normalmente hace la coincidencia con la secuencia de caracteres \
m\[AAcute]s larga que se pueda:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<now [several] important [words]\>\"", ",", " ", 
   RowBox[{
    RowBox[{"\"\<[\>\"", "~~", "x__", "~~", "\"\<]\>\""}], "\[Rule]", 
    RowBox[{"Framed", "[", "x", "]"}]}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[5]:="],

Cell[BoxData[
 RowBox[{"{", 
  FrameBox["\<\"several] important [words\"\>",
   StripOnInput->False], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[5]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["Shortest",
  BaseStyle->"Link"],
 " fuerza la coincidencia m\[AAcute]s corta:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<now [several] important [words]\>\"", ",", " ", 
   RowBox[{
    RowBox[{"\"\<[\>\"", "~~", 
     RowBox[{"Shortest", "[", "x__", "]"}], "~~", "\"\<]\>\""}], "\[Rule]", 
    RowBox[{"Framed", "[", "x", "]"}]}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[6]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FrameBox["\<\"several\"\>",
    StripOnInput->False], ",", 
   FrameBox["\<\"words\"\>",
    StripOnInput->False]}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[6]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["StringCases",
  BaseStyle->"Link"],
 " elige los casos de un patr\[OAcute]n dado en una cadena de caracteres. ",
 ButtonBox["StringReplace",
  BaseStyle->"Link"],
 " efect\[UAcute]a sustituciones."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["Efect\[UAcute]e sustituciones en caracteres de la cadena:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"\"\<now [several] important [words]\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\"\<[\>\"", "\[Rule]", "\"\<<<\>\""}], ",", 
     RowBox[{"\"\<]\>\"", "\[Rule]", "\"\<>>\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[7]:="],

Cell[BoxData["\<\"now <<several>> important <<words>>\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[7]="]
}, Open  ]],

Cell[TextData[{
 "Efect\[UAcute]e sustituciones para patrones, usando ",
 Cell[BoxData[
  ButtonBox["\[RuleDelayed]",
   BaseStyle->"Link",
   ButtonData->"RuleDelayed"]], "InlineCode"],
 " para calcular ",
 ButtonBox["ToUpperCase",
  BaseStyle->"Link"],
 " en cada caso:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"p:256"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"\"\<now [several] important [words]\>\"", ",", " ", 
   RowBox[{
    RowBox[{"\"\<[\>\"", "~~", 
     RowBox[{"Shortest", "[", "x__", "]"}], "~~", "\"\<]\>\""}], 
    "\[RuleDelayed]", 
    RowBox[{"ToUpperCase", "[", "x", "]"}]}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[8]:="],

Cell[BoxData["\<\"now SEVERAL important WORDS\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[8]="]
}, Open  ]],

Cell[TextData[{
 "Use ",
 ButtonBox["NestList",
  BaseStyle->"Link"],
 " para aplicar repetidamente una sustituci\[OAcute]n en una cadena:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"StringReplace", "[", 
     RowBox[{"#", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\"\<A\>\"", "\[Rule]", "\"\<AB\>\""}], ",", 
        RowBox[{"\"\<B\>\"", "\[Rule]", "\"\<BA\>\""}]}], "}"}]}], "]"}], 
    "&"}], ",", "\"\<A\>\"", ",", "5"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[9]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"A\"\>", ",", "\<\"AB\"\>", ",", "\<\"ABBA\"\>", 
   ",", "\<\"ABBABAAB\"\>", ",", "\<\"ABBABAABBAABABBA\"\>", 
   ",", "\<\"ABBABAABBAABABBABAABABBAABBABAAB\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[9]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["StringMatchQ",
  BaseStyle->"Link"],
 " prueba si una cadena coincide con un patr\[OAcute]n."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:7"],

Cell[TextData[{
 "Seleccione aquellas palabras comunes del ingl\[EAcute]s que coincidan con \
el patr\[OAcute]n \[OpenCurlyDoubleQuote]comienza con ",
 Cell[BoxData["a"], "InlineCode"],
 " y termina con ",
 Cell[BoxData[
  RowBox[{"b", "\"\<\>"}]], "InlineCode"],
 ":"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{
   RowBox[{"WordList", "[", " ", "]"}], ",", 
   RowBox[{
    RowBox[{"StringMatchQ", "[", 
     RowBox[{"#", ",", 
      RowBox[{"\"\<a\>\"", "~~", "___", "~~", "\"\<b\>\""}]}], "]"}], "&"}]}],
   "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[10]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"absorb\"\>", ",", "\<\"adsorb\"\>", ",", "\<\"adverb\"\>", 
   ",", "\<\"alb\"\>", ",", "\<\"aplomb\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[10]="]
}, Open  ]],

Cell[TextData[{
 "Puede usarse ",
 Cell[BoxData[
  ButtonBox["|",
   BaseStyle->"Link",
   ButtonData->"Alternatives"]], "InlineCodeText"],
 " y ",
 Cell[BoxData[
  ButtonBox["..",
   BaseStyle->"Link",
   ButtonData->"Repeated"]], "InlineCodeText"],
 " en patrones para cadenas, de la misma forma que en patrones ordinarios. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:8"],

Cell["Elija cualquier secuencia de A o B repetidas:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<the AAA and the BBB and the ABABBBABABABA\>\"", ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\"\<A\>\"", "|", "\"\<B\>\""}], ")"}], ".."}]}], "]"}]], "Input",\

 Deletable->False,
 CellLabel->"In[11]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"AAA\"\>", ",", "\<\"BBB\"\>", ",", "\<\"ABABBBABABABA\"\>"}], 
  "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[11]="]
}, Open  ]],

Cell[TextData[{
 "En un patr\[OAcute]n para cadena, ",
 ButtonBox["LetterCharacter",
  BaseStyle->"Link"],
 " representa cualquier car\[AAcute]cter que sea una letra, ",
 ButtonBox["DigitCharacter",
  BaseStyle->"Link"],
 " cualquier car\[AAcute]cter que sea un d\[IAcute]gito, y ",
 ButtonBox["Whitespace",
  BaseStyle->"Link"],
 " cualquier secuencia de espacios \[OpenCurlyDoubleQuote]en blanco\
\[CloseCurlyDoubleQuote], tales como los espaciadores."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:9"],

Cell["Elija las secuencias de caracteres d\[IAcute]gitos:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<12 and 123 and 4567 and 0x456\>\"", ",", 
   RowBox[{"DigitCharacter", ".."}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[12]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"12\"\>", ",", "\<\"123\"\>", ",", "\<\"4567\"\>", 
   ",", "\<\"0\"\>", ",", "\<\"456\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[12]="]
}, Open  ]],

Cell["\<\
Elija las secuencias de caracteres d\[IAcute]gitos que tengan a cada lado un \
espacio en blanco:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"\"\<12 and 123 and 4567 and 0x456\>\"", ",", 
   RowBox[{"Whitespace", "~~", 
    RowBox[{"DigitCharacter", ".."}], "~~", "Whitespace"}]}], "]"}]], "Input",\

 Deletable->False,
 CellLabel->"In[13]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\" 123 \"\>", ",", "\<\" 4567 \"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[13]="]
}, Open  ]],

Cell[TextData[{
 "En situaciones pr\[AAcute]cticas es com\[UAcute]n querer cambiar de cadenas \
de caracteres a listas, o viceversa. Puede separarse una cadena en una lista \
de porciones utilizando ",
 ButtonBox["StringSplit",
  BaseStyle->"Link"],
 "."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:10"],

Cell["\<\
Separe una cadena en una lista de porciones, usando por defecto los espacios \
para hacer la separaci\[OAcute]n:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringSplit", "[", "\"\<a string to split\>\"", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[14]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\"string\"\>", ",", "\<\"to\"\>", 
   ",", "\<\"split\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[14]="]
}, Open  ]],

Cell["\<\
Ahora se usa un patr\[OAcute]n de cadena para decidir d\[OAcute]nde hacer la \
separaci\[OAcute]n:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringSplit", "[", 
  RowBox[{"\"\<you+can+split--at+any--delimiter\>\"", ",", 
   RowBox[{"\"\<+\>\"", "|", "\"\<--\>\""}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[15]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"you\"\>", ",", "\<\"can\"\>", ",", "\<\"split\"\>", 
   ",", "\<\"at\"\>", ",", "\<\"any\"\>", ",", "\<\"delimiter\"\>"}], 
  "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[15]="]
}, Open  ]],

Cell[TextData[{
 "Dentro de una cadena de caracteres, hay un car\[AAcute]cter especial para \
un cambio de l\[IAcute]nea, que indica en qu\[EAcute] parte debe cambiar de l\
\[IAcute]nea la cadena. Dicho car\[AAcute]cter se representa con ",
 Cell[BoxData["\\n"], "InlineCodeText"],
 ". "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{"p:257", "i:11"}],

Cell["Separe en cada cambio de l\[IAcute]nea:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringSplit", "[", 
  RowBox[{"\"\<first line\nsecond line\nthird line\>\"", ",", "\"\<\\n\>\""}],
   "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[16]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"first line\"\>", ",", "\<\"second line\"\>", 
   ",", "\<\"third line\"\>"}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[16]="]
}, Open  ]],

Cell[TextData[{
 ButtonBox["StringJoin",
  BaseStyle->"Link"],
 " junta cualquier lista de cadenas de caracteres. Sin embargo, en la pr\
\[AAcute]ctica hay veces en que se quiere insertar algo entre las cadenas \
antes de juntarlas. Esto se hace con ",
 ButtonBox["StringRiffle",
  BaseStyle->"Link"],
 "."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:12"],

Cell[TextData[{
 "Junte cadenas, intercalando la cadena ",
 Cell[BoxData["\"\<---\>\""], "InlineCode"],
 " entre ellas:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 ShowSyntaxStyles->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringRiffle", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<a\>\"", ",", "\"\<list\>\"", ",", "\"\<of\>\"", ",", 
     "\"\<strings\>\""}], "}"}], ",", "\"\<---\>\""}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[17]:="],

Cell[BoxData["\<\"a---list---of---strings\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[17]="]
}, Open  ]],

Cell[TextData[{
 "Cuando se arma una cadena, frecuentemente se quiere convertir alguna \
expresi\[OAcute]n arbitraria de Wolfram Language en una cadena de caracteres. \
Esto se puede hacer usando ",
 ButtonBox["TextString",
  BaseStyle->"Link"],
 "."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:13"],

Cell[TextData[{
 ButtonBox["TextString",
  BaseStyle->"Link"],
 " convierte n\[UAcute]meros y otras expresiones de Wolfram Language en \
cadenas de caracteres:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringJoin", "[", 
  RowBox[{"\"\<two to the \>\"", ",", 
   RowBox[{"TextString", "[", "50", "]"}], ",", "\"\< is \>\"", ",", 
   RowBox[{"TextString", "[", 
    RowBox[{"2", "^", "50"}], "]"}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[18]:="],

Cell[BoxData["\<\"two to the 50 is 1125899906842624\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[18]="]
}, Open  ]],

Cell[TextData[{
 "Una manera m\[AAcute]s conveniente de crear cadenas de caracteres a partir \
de expresiones es el uso de ",
 StyleBox["plantillas para cadenas",
  FontSlant->"Italic"],
 ". Las plantillas para cadenas trabajan como funciones puras dado que tienen \
ranuras en las que pueden insertarse argumentos. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:14"],

Cell[TextData[{
 "En una plantilla para cadena, cada ",
 Cell[BoxData[
  ButtonBox["``",
   BaseStyle->"Link",
   ButtonData->"TemplateSlot"]], "InlineCode"],
 " es una ranura para un argumento sucesivo: "
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:15"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StringTemplate", "[", "\"\<first `` then ``\>\"", "]"}], "[", 
  RowBox[{"100", ",", "200"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[19]:="],

Cell[BoxData["\<\"first 100 then 200\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[19]="]
}, Open  ]],

Cell["Las ranuras con nombre eligen elementos de una asociaci\[OAcute]n:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:16"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
  "StringTemplate", "[", "\"\<first: `a`; second `b`; first again `a`\>\"", 
   "]"}], "[", 
  RowBox[{"\[LeftAssociation]", 
   RowBox[{
    RowBox[{"\"\<a\>\"", "\[Rule]", "\"\<AAAA\>\""}], ",", " ", 
    RowBox[{"\"\<b\>\"", "\[Rule]", "\"\<BB BBB\>\""}]}], 
   "\[RightAssociation]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[20]:="],

Cell[BoxData["\<\"first: AAAA; second BB BBB; first again AAAA\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[20]="]
}, Open  ]],

Cell[TextData[{
 "Se puede insertar cualquier expresi\[OAcute]n en una plantilla para cadena \
encerr\[AAcute]ndola entre ",
 ButtonBox["<*",
  BaseStyle->"Link",
  ButtonData->"TemplateExpression"],
 StyleBox[ButtonBox["...",
  BaseStyle->"Link",
  ButtonData->"TemplateExpression"],
  FontColor->GrayLevel[0.6]],
 ButtonBox["*>",
  BaseStyle->"Link",
  ButtonData->"TemplateExpression"],
 ". El valor de la expresi\[OAcute]n se calcula al momento de aplicar la \
plantilla."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "Eval\[UAcute]e la ",
 ButtonBox["<*",
  BaseStyle->"Link",
  ButtonData->"TemplateExpression"],
 StyleBox[ButtonBox["...",
  BaseStyle->"Link",
  ButtonData->"TemplateExpression"],
  FontColor->GrayLevel[0.6]],
 ButtonBox["*>",
  BaseStyle->"Link",
  ButtonData->"TemplateExpression"],
 " cuando se aplica la plantilla; no se requieren argumentos:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StringTemplate", "[", "\"\<2 to the 50 is <* 2^50 *>\>\"", "]"}], 
  "[", " ", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[21]:="],

Cell[BoxData["\<\"2 to the 50 is 1125899906842624\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[21]="]
}, Open  ]],

Cell[TextData[{
 "Use ranuras en la plantilla (",
 Cell[BoxData["`"], "InlineCode"],
 " es el car\[AAcute]cter acento invertido):"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{"p:258", "i:17"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
  "StringTemplate", "[", "\"\<`1` to the `2` is <* #1^#2 *>\>\"", "]"}], "[", 
  
  RowBox[{"2", ",", "50"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[22]:="],

Cell[BoxData["\<\"2 to the 50 is 1125899906842624\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[22]="]
}, Open  ]],

Cell["\<\
La expresi\[OAcute]n en la plantilla se eval\[UAcute]a al aplicar la \
plantilla:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:18"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StringTemplate", "[", "\"\<the time now is <* Now *>\>\"", "]"}], 
  "[", " ", "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[23]:="],

Cell[BoxData["\<\"the time now is Wed 16 Sep 2015 16:50:43\"\>"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[23]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vocabulario", "VocabularySection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     SubscriptBox[
      StyleBox["patt", "CodeVariableLrg"], "1"], 
     ButtonBox["~~",
      BaseStyle->"CodeLink",
      ButtonData->"StringExpression"], 
     SubscriptBox[
      StyleBox["patt", "CodeVariableLrg"], "2"]}], " ", Cell[
    "secuencia de patrones de cadena de caracteres ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["Shortest",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["patt", "CodeVariableLrg"], "]"}], " ", Cell[
    "la cadena m\[AAcute]s corta que coincida ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["StringCases",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      StyleBox["string", "CodeVariableLrg"], ",", 
      StyleBox["patt", "CodeVariableLrg"]}], "]"}], " ", Cell["\<\
los casos en una cadena de caracteres que coincidan con\[LineSeparator]un \
patr\[OAcute]n\
\>", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["StringReplace",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      StyleBox["string", "CodeVariableLrg"], ",", 
      RowBox[{
       StyleBox["patt", "CodeVariableLrg"], 
       ButtonBox["\[Rule]",
        BaseStyle->"Link",
        ButtonData->"Rule"], 
       StyleBox["val", "CodeVariableLrg"]}]}], "]"}], " ", Cell[
    "sustituye un patr\[OAcute]n dentro de una cadena de caracteres", 
     "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["StringMatchQ",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      StyleBox["string", "CodeVariableLrg"], ",", 
      StyleBox["patt", "CodeVariableLrg"]}], "]"}], " ", Cell["\<\
comprueba si una cadena de caracteres coincide \[LineSeparator]con un patr\
\[OAcute]n \
\>", "VocabularyText"]},
   {
    ButtonBox["LetterCharacter",
     BaseStyle->"CodeLink"], " ", Cell[
    "forma de patr\[OAcute]n que coincide con una letra ", 
     "VocabularyText"]},
   {
    ButtonBox["DigitCharacter",
     BaseStyle->"CodeLink"], " ", Cell[
    "forma de patr\[OAcute]n que coincide con un d\[IAcute]gito ", 
     "VocabularyText"]},
   {
    ButtonBox["Whitespace",
     BaseStyle->"CodeLink"], " ", Cell[
    "forma de patr\[OAcute]n que coincide con espacios, etc.", 
     "VocabularyText"]},
   {"\\n", " ", Cell[
    "car\[AAcute]cter que indica cambio de l\[IAcute]nea ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["StringSplit",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["string", "CodeVariableLrg"], "]"}], " ", Cell[
    "separa una cadena de caracteres en una lista de\[LineSeparator]porciones \
", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["StringJoin",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox[
        StyleBox["string", "CodeVariableLrg"], "1"], ",", 
       SubscriptBox[
        StyleBox["string", "CodeVariableLrg"], "2"], ",", " ", 
       StyleBox["...", "GrayPointSix"]}], "}"}], "]"}], " ", Cell[
    "junta cadenas de caracteres ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["StringRiffle",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["string", "CodeVariableLrg"], "1"], ",", 
        SubscriptBox[
         StyleBox["string", "CodeVariableLrg"], "2"], ",", " ", 
        StyleBox["...", "GrayPointSix"]}], "}"}], ",", 
      StyleBox["m", "CodeVariableLrg"]}], "]"}], " ", Cell[TextData[{
     "junta cadenas de caracteres, insertando ",
     Cell[BoxData[
      StyleBox["m", "CodeVariable"]], "InlineCode"],
     " entre ellas "
    }], "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["TextString",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["expr", "CodeVariableLrg"], "]"}], " ", Cell[
    "forma una cadena de texto a partir de algo ", "VocabularyText"]},
   {
    RowBox[{
     ButtonBox["StringTemplate",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["string", "CodeVariableLrg"], "]"}], " ", Cell[
    "crea una plantilla de cadena de caracteres para aplicar ", 
     "VocabularyText"]},
   {
    ButtonBox["``",
     BaseStyle->"Link",
     ButtonData->"Accuracy"], " ", Cell[
    "ranura en una plantilla de cadena de caracteres", "VocabularyText"]},
   {
    ButtonBox[
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"<", "\[NegativeThinSpace]\[NegativeThinSpace]", "*"}], 
        StyleBox["...", "GrayPointSix"]}], "*"}], "\[NegativeThinSpace]", 
      ">"}],
     BaseStyle->"Link",
     ButtonData->"TemplateExpression"], " ", Cell["\<\
expresi\[OAcute]n para ser evaluada dentro de una plantilla\[LineSeparator]de \
cadena de caracteres \
\>", "VocabularyText"]}
  }]], "VocabularyTable",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "Rows" -> {False, {True, True, True, True, 
      Directive[
       Thickness[1.5], "VocabDivColor"], True, True, True, 
      Directive[
       Thickness[1.5], "VocabDivColor"], True, True, True, 
      Directive[
       Thickness[1.5], "VocabDivColor"], True, True, True}, False}}},
 CellTags->"LastCellOfAPage"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 DynamicModuleBox[{$CellContext`open$$ = False}, 
  TagBox[GridBox[{
     {
      StyleBox["\<\"Exercises\"\>",
       StripOnInput->False,
       FontSlant->"Italic"], 
      PaneBox[
       TagBox[
        ButtonBox[
         DynamicBox[ToBoxes[
           If[$CellContext`open$$, 
            Row[{
              Style["-", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}], 
            Row[{
              Style["+", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}]], 
           StandardForm],
          ImageSizeCache->{115., {1., 10.}}],
         Appearance->None,
         ButtonFunction:>(
          If[$CellContext`open$$, $CellContext`open$$ = 
            False, $CellContext`open$$ = True]; NotebookFind[
            EvaluationNotebook[], "ExerciseSummaryCell", Next, CellStyle, 
            WrapAround -> True, AutoScroll -> False]; FrontEndTokenExecute[
            EvaluationNotebook[], "ExpandSelection"]; FrontEndExecute[
            FrontEndToken[
             EvaluationNotebook[], "OpenCloseGroup"]]),
         Evaluator->Automatic,
         Method->"Preemptive"],
        MouseAppearanceTag["LinkHand"]],
       Alignment->Right,
       ImageSize->Full]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  DynamicModuleValues:>{}]], "ExerciseSection",
 Editable->False,
 ShowCellBracket->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.669991951589675*^9},
 ShowStringCharacters->False],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         PaneBox[
          StyleBox["\<\"8 Exercises Available\"\>", "ExerciseSummaryHeading",
           StripOnInput->False],
          ImageMargins->{{20, 0}, {0, 10}}]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{0}}}],
      "Column"], 
     PaneBox[
      ButtonBox[
       StyleBox["\<\"Get Started \[RightGuillemet]\"\>", 
        "ExerciseSummaryHeading",
        StripOnInput->False],
       Appearance->None,
       ButtonFunction:>
        NotebookLocate[{
         "EIWL2-42-string-patterns-and-templates-exercises.nb", ""}],
       Evaluator->Automatic,
       Method->"Preemptive"],
      FrameMargins->{{10, 0}, {10, 10}},
      ImageSize->Full]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {
       Scaled[0.7], 
       Scaled[0.3]}, "Rows" -> {{Automatic}}}],
  "Grid"]], "ExerciseSummaryCell",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[TextData[{
 "Sustituya cada espacio en ",
 Cell[BoxData["\"\<1 2 3 4\>\""], "InlineCode"],
 " con ",
 Cell[BoxData["\"\<---\>\""], "InlineCode"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "42.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"1---2---3---4\"\>"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData["\"1---2---3---4\""], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Obtenga una lista ordenada de todas las secuencias de 4 d\[IAcute]gitos \
(que posiblemente representan fechas) en el art\[IAcute]culo de Wikipedia \
sobre \[OpenCurlyDoubleQuote]computers\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "42.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{"\<\"1000\"\>", ",", "\<\"1235\"\>", ",", "\<\"1357\"\>", 
         ",", "\<\"1357\"\>", ",", "\<\"1500\"\>", ",", "\<\"1595\"\>", 
         ",", "\<\"1613\"\>", ",", "\<\"1620\"\>", ",", "\<\"1630\"\>", 
         ",", "\<\"1770\"\>", ",", "\<\"1833\"\>", ",", "\<\"1872\"\>", 
         ",", "\<\"1872\"\>", ",", "\<\"1876\"\>", ",", "\<\"1876\"\>", 
         ",", "\<\"1888\"\>", ",", "\<\"1901\"\>", ",", "\<\"1906\"\>", 
         ",", "\<\"1920\"\>", ",", "\<\"1927\"\>", ",", "\<\"1930\"\>", 
         ",", "\<\"1931\"\>", ",", "\<\"1934\"\>", ",", "\<\"1936\"\>", 
         ",", "\<\"1936\"\>", ",", "\<\"1938\"\>", ",", "\<\"1939\"\>", 
         ",", "\<\"1941\"\>", ",", "\<\"1942\"\>", ",", "\<\"1943\"\>", 
         ",", "\<\"1943\"\>", ",", "\<\"1943\"\>", ",", "\<\"1944\"\>", 
         ",", "\<\"1945\"\>", ",", "\<\"1945\"\>", ",", "\<\"1945\"\>", 
         ",", "\<\"1945\"\>", ",", "\<\"1947\"\>", ",", "\<\"1947\"\>", 
         ",", "\<\"1947\"\>", ",", "\<\"1948\"\>", ",", "\<\"1950\"\>", 
         ",", "\<\"1950\"\>", ",", "\<\"1951\"\>", ",", "\<\"1951\"\>", 
         ",", "\<\"1952\"\>", ",", "\<\"1953\"\>", ",", "\<\"1953\"\>", 
         ",", "\<\"1955\"\>", ",", "\<\"1955\"\>", ",", "\<\"1955\"\>", 
         ",", "\<\"1957\"\>", ",", "\<\"1958\"\>", ",", "\<\"1958\"\>", 
         ",", "\<\"1959\"\>", ",", "\<\"1970\"\>", ",", "\<\"1970\"\>", 
         ",", "\<\"1990\"\>", ",", "\<\"2000\"\>", ",", "\<\"2000\"\>", 
         ",", "\<\"2013\"\>", ",", "\<\"2400\"\>", ",", "\<\"2400\"\>", 
         ",", "\<\"2468\"\>", ",", "\<\"4004\"\>", ",", "\<\"5000\"\>"}], 
        "}"}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           
           RowBox[{"\"1000\"", ",", "\"1235\"", ",", "\"1357\"", ",", 
             "\"1357\"", ",", "\"1500\"", ",", "\"1595\"", ",", "\"1613\"", 
             ",", "\"1620\"", ",", "\"1630\"", ",", "\"1770\"", ",", 
             "\"1833\"", ",", "\"1872\"", ",", "\"1872\"", ",", "\"1876\"", 
             ",", "\"1876\"", ",", "\"1888\"", ",", "\"1901\"", ",", 
             "\"1906\"", ",", "\"1920\"", ",", "\"1927\"", ",", "\"1930\"", 
             ",", "\"1931\"", ",", "\"1934\"", ",", "\"1936\"", ",", 
             "\"1936\"", ",", "\"1938\"", ",", "\"1939\"", ",", "\"1941\"", 
             ",", "\"1942\"", ",", "\"1943\"", ",", "\"1943\"", ",", 
             "\"1943\"", ",", "\"1944\"", ",", "\"1945\"", ",", "\"1945\"", 
             ",", "\"1945\"", ",", "\"1945\"", ",", "\"1947\"", ",", 
             "\"1947\"", ",", "\"1947\"", ",", "\"1948\"", ",", "\"1950\"", 
             ",", "\"1950\"", ",", "\"1951\"", ",", "\"1951\"", ",", 
             "\"1952\"", ",", "\"1953\"", ",", "\"1953\"", ",", "\"1955\"", 
             ",", "\"1955\"", ",", "\"1955\"", ",", "\"1957\"", ",", 
             "\"1958\"", ",", "\"1958\"", ",", "\"1959\"", ",", "\"1970\"", 
             ",", "\"1970\"", ",", "\"1990\"", ",", "\"2000\"", ",", 
             "\"2000\"", ",", "\"2013\"", ",", "\"2400\"", ",", "\"2400\"", 
             ",", "\"2468\"", ",", "\"4004\"", ",", "\"5000\""}], "}"}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Extraiga los \[OpenCurlyDoubleQuote]encabezados\[CloseCurlyDoubleQuote] en \
el art\[IAcute]culo de Wikipedia sobre \[OpenCurlyDoubleQuote]computers\
\[CloseCurlyDoubleQuote], que se indican mediante cadenas de caracteres que \
comienzan y terminan con ",
 Cell[BoxData["\"\<===\>\""], "InlineCode"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "42.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{"\<\" Pre-twentieth century \"\>", 
         ",", "\<\" First general-purpose computing device \"\>", 
         ",", "\<\" Later Analog computers \"\>", 
         ",", "\<\" Digital computer development \"\>", 
         ",", "\<\"= Electromechanical \"\>", 
         ",", "\<\"= Vacuum tubes and digital electronic circuits \"\>", 
         ",", "\<\"= Stored programs \"\>", ",", "\<\"= Transistors \"\>", 
         ",", "\<\"= Integrated circuits \"\>", 
         ",", "\<\" Mobile computers become dominant \"\>", 
         ",", "\<\" Stored program architecture \"\>", 
         ",", "\<\" Machine code \"\>", ",", "\<\" Programming language \"\>",
          ",", "\<\"= Low-level languages \"\>", 
         ",", "\<\"= High-level languages/Third Generation Language \"\>", 
         ",", "\<\" Fourth Generation Languages \"\>", 
         ",", "\<\" Program design \"\>", ",", "\<\" Bugs \"\>", 
         ",", "\<\" Control unit \"\>", 
         ",", "\<\" Central Processing unit (CPU) \"\>", 
         ",", "\<\" Arithmetic logic unit (ALU) \"\>", 
         ",", "\<\" Memory \"\>", ",", "\<\" Input/output (I/O) \"\>", 
         ",", "\<\" Multitasking \"\>", ",", "\<\" Multiprocessing \"\>", 
         ",", "\<\" Computer architecture paradigms \"\>", 
         ",", "\<\" Unconventional computing \"\>", 
         ",", "\<\" Artificial intelligence \"\>", 
         ",", "\<\" History of computing hardware \"\>", 
         ",", "\<\" Other hardware topics \"\>", ",", "\<\" Firmware \"\>", 
         ",", "\<\" Liveware \"\>", ",", "\<\" Based on uses \"\>", 
         ",", "\<\" Based on sizes \"\>"}], "}"}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           
           RowBox[{"\" Pre-twentieth century \"", ",", 
             "\" First general-purpose computing device \"", ",", 
             "\" Later Analog computers \"", ",", 
             "\" Digital computer development \"", ",", 
             "\"= Electromechanical \"", ",", 
             "\"= Vacuum tubes and digital electronic circuits \"", ",", 
             "\"= Stored programs \"", ",", "\"= Transistors \"", ",", 
             "\"= Integrated circuits \"", ",", 
             "\" Mobile computers become dominant \"", ",", 
             "\" Stored program architecture \"", ",", "\" Machine code \"", 
             ",", "\" Programming language \"", ",", 
             "\"= Low-level languages \"", ",", 
             "\"= High-level languages/Third Generation Language \"", ",", 
             "\" Fourth Generation Languages \"", ",", "\" Program design \"",
              ",", "\" Bugs \"", ",", "\" Control unit \"", ",", 
             "\" Central Processing unit (CPU) \"", ",", 
             "\" Arithmetic logic unit (ALU) \"", ",", "\" Memory \"", ",", 
             "\" Input/output (I/O) \"", ",", "\" Multitasking \"", ",", 
             "\" Multiprocessing \"", ",", 
             "\" Computer architecture paradigms \"", ",", 
             "\" Unconventional computing \"", ",", 
             "\" Artificial intelligence \"", ",", 
             "\" History of computing hardware \"", ",", 
             "\" Other hardware topics \"", ",", "\" Firmware \"", ",", 
             "\" Liveware \"", ",", "\" Based on uses \"", ",", 
             "\" Based on sizes \""}], "}"}]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use una plantilla para cadena de caracteres para hacer una rejilla con los \
resultados de la forma ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"i", "+", "j"}], "=", 
   StyleBox["...", "GrayPointSix"]}]], "InlineCode"],
 " para ",
 Cell[BoxData["i"], "InlineCode"],
 " y ",
 Cell[BoxData["j"], "InlineCode"],
 " hasta el 9.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "42.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[GridBox[{
          {"\<\"1+1=2\"\>", "\<\"1+2=3\"\>", "\<\"1+3=4\"\>", \
"\<\"1+4=5\"\>", "\<\"1+5=6\"\>", "\<\"1+6=7\"\>", "\<\"1+7=8\"\>", \
"\<\"1+8=9\"\>", "\<\"1+9=10\"\>"},
          {"\<\"2+1=3\"\>", "\<\"2+2=4\"\>", "\<\"2+3=5\"\>", \
"\<\"2+4=6\"\>", "\<\"2+5=7\"\>", "\<\"2+6=8\"\>", "\<\"2+7=9\"\>", \
"\<\"2+8=10\"\>", "\<\"2+9=11\"\>"},
          {"\<\"3+1=4\"\>", "\<\"3+2=5\"\>", "\<\"3+3=6\"\>", \
"\<\"3+4=7\"\>", "\<\"3+5=8\"\>", "\<\"3+6=9\"\>", "\<\"3+7=10\"\>", \
"\<\"3+8=11\"\>", "\<\"3+9=12\"\>"},
          {"\<\"4+1=5\"\>", "\<\"4+2=6\"\>", "\<\"4+3=7\"\>", \
"\<\"4+4=8\"\>", "\<\"4+5=9\"\>", "\<\"4+6=10\"\>", "\<\"4+7=11\"\>", \
"\<\"4+8=12\"\>", "\<\"4+9=13\"\>"},
          {"\<\"5+1=6\"\>", "\<\"5+2=7\"\>", "\<\"5+3=8\"\>", \
"\<\"5+4=9\"\>", "\<\"5+5=10\"\>", "\<\"5+6=11\"\>", "\<\"5+7=12\"\>", \
"\<\"5+8=13\"\>", "\<\"5+9=14\"\>"},
          {"\<\"6+1=7\"\>", "\<\"6+2=8\"\>", "\<\"6+3=9\"\>", \
"\<\"6+4=10\"\>", "\<\"6+5=11\"\>", "\<\"6+6=12\"\>", "\<\"6+7=13\"\>", \
"\<\"6+8=14\"\>", "\<\"6+9=15\"\>"},
          {"\<\"7+1=8\"\>", "\<\"7+2=9\"\>", "\<\"7+3=10\"\>", \
"\<\"7+4=11\"\>", "\<\"7+5=12\"\>", "\<\"7+6=13\"\>", "\<\"7+7=14\"\>", \
"\<\"7+8=15\"\>", "\<\"7+9=16\"\>"},
          {"\<\"8+1=9\"\>", "\<\"8+2=10\"\>", "\<\"8+3=11\"\>", "\<\"8+4=12\"\
\>", "\<\"8+5=13\"\>", "\<\"8+6=14\"\>", "\<\"8+7=15\"\>", "\<\"8+8=16\"\>", \
"\<\"8+9=17\"\>"},
          {"\<\"9+1=10\"\>", "\<\"9+2=11\"\>", "\<\"9+3=12\"\>", \
"\<\"9+4=13\"\>", "\<\"9+5=14\"\>", "\<\"9+6=15\"\>", "\<\"9+7=16\"\>", \
"\<\"9+8=17\"\>", "\<\"9+9=18\"\>"}
         },
         AutoDelete->False,
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Grid"]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          
          GridBox[{{
            "\"1+1=2\"", "\"1+2=3\"", "\"1+3=4\"", "\"1+4=5\"", "\"1+5=6\"", 
             "\"1+6=7\"", "\"1+7=8\"", "\"1+8=9\"", "\"1+9=10\""}, {
            "\"2+1=3\"", "\"2+2=4\"", "\"2+3=5\"", "\"2+4=6\"", "\"2+5=7\"", 
             "\"2+6=8\"", "\"2+7=9\"", "\"2+8=10\"", "\"2+9=11\""}, {
            "\"3+1=4\"", "\"3+2=5\"", "\"3+3=6\"", "\"3+4=7\"", "\"3+5=8\"", 
             "\"3+6=9\"", "\"3+7=10\"", "\"3+8=11\"", "\"3+9=12\""}, {
            "\"4+1=5\"", "\"4+2=6\"", "\"4+3=7\"", "\"4+4=8\"", "\"4+5=9\"", 
             "\"4+6=10\"", "\"4+7=11\"", "\"4+8=12\"", "\"4+9=13\""}, {
            "\"5+1=6\"", "\"5+2=7\"", "\"5+3=8\"", "\"5+4=9\"", "\"5+5=10\"", 
             "\"5+6=11\"", "\"5+7=12\"", "\"5+8=13\"", "\"5+9=14\""}, {
            "\"6+1=7\"", "\"6+2=8\"", "\"6+3=9\"", "\"6+4=10\"", "\"6+5=11\"",
              "\"6+6=12\"", "\"6+7=13\"", "\"6+8=14\"", "\"6+9=15\""}, {
            "\"7+1=8\"", "\"7+2=9\"", "\"7+3=10\"", "\"7+4=11\"", 
             "\"7+5=12\"", "\"7+6=13\"", "\"7+7=14\"", "\"7+8=15\"", 
             "\"7+9=16\""}, {
            "\"8+1=9\"", "\"8+2=10\"", "\"8+3=11\"", "\"8+4=12\"", 
             "\"8+5=13\"", "\"8+6=14\"", "\"8+7=15\"", "\"8+8=16\"", 
             "\"8+9=17\""}, {
            "\"9+1=10\"", "\"9+2=11\"", "\"9+3=12\"", "\"9+4=13\"", 
             "\"9+5=14\"", "\"9+6=15\"", "\"9+7=16\"", "\"9+8=17\"", 
             "\"9+9=18\""}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Encuentre los nombres en ingl\[EAcute]s de aquellos enteros menores que 50 \
que contengan una \[OpenCurlyDoubleQuote]i\[CloseCurlyDoubleQuote] en alg\
\[UAcute]n lugar antes de una \
\[OpenCurlyDoubleQuote]e\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "42.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{"\<\"five\"\>", ",", "\<\"nine\"\>", ",", "\<\"thirteen\"\>", 
         ",", "\<\"fifteen\"\>", ",", "\<\"sixteen\"\>", 
         ",", "\<\"eighteen\"\>", ",", "\<\"nineteen\"\>", 
         ",", "\<\"twenty\[Hyphen]five\"\>", 
         ",", "\<\"twenty\[Hyphen]nine\"\>", 
         ",", "\<\"thirty\[Hyphen]one\"\>", 
         ",", "\<\"thirty\[Hyphen]three\"\>", 
         ",", "\<\"thirty\[Hyphen]five\"\>", 
         ",", "\<\"thirty\[Hyphen]seven\"\>", 
         ",", "\<\"thirty\[Hyphen]eight\"\>", 
         ",", "\<\"thirty\[Hyphen]nine\"\>", 
         ",", "\<\"forty\[Hyphen]five\"\>", 
         ",", "\<\"forty\[Hyphen]nine\"\>"}], "}"}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           
           RowBox[{"\"five\"", ",", "\"nine\"", ",", "\"thirteen\"", ",", 
             "\"fifteen\"", ",", "\"sixteen\"", ",", "\"eighteen\"", ",", 
             "\"nineteen\"", ",", "\"twenty\[Hyphen]five\"", ",", 
             "\"twenty\[Hyphen]nine\"", ",", "\"thirty\[Hyphen]one\"", ",", 
             "\"thirty\[Hyphen]three\"", ",", "\"thirty\[Hyphen]five\"", ",", 
             "\"thirty\[Hyphen]seven\"", ",", "\"thirty\[Hyphen]eight\"", ",",
              "\"thirty\[Hyphen]nine\"", ",", "\"forty\[Hyphen]five\"", ",", 
             "\"forty\[Hyphen]nine\""}], "}"}]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Convierta a may\[UAcute]sculas las palabras que consten de 2 letras en la \
primera oraci\[OAcute]n del art\[IAcute]culo de Wikipedia sobre \
\[OpenCurlyDoubleQuote]computers\[CloseCurlyDoubleQuote].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "42.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[
      BoxData["\<\"A computer IS a general-purpose device that can BE \
programmed TO carry out a set OF arithmetic OR logical operations \
automatically.\"\>"], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
        "\"A computer IS a general-purpose device that can BE programmed TO \
carry out a set OF arithmetic OR logical operations automatically.\""], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Haga una gr\[AAcute]fica de barras, con etiquetas, del n\[UAcute]mero de pa\
\[IAcute]ses cuyos nombres, formados con ",
 ButtonBox["TextString,",
  BaseStyle->"Link"],
 " comiencen con cada letra posible.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "42.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{
         {Opacity[0], PointBox[{0.036279069767441774`, 0.}]}, {{}, 
          {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
           0.5249999999999999], Thickness[Small]}], 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{0.5348837209302325, 0.}, {1.4651162790697674`, 
                  14.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{21.632859025963327`, 36.83968556693968}, {
                 8.087041005343124, 119.46482175935049`}}],
               StatusArea[#, 14]& ,
               TagBoxNote->"14"],
              StyleBox["14", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[14, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{1.5348837209302326`, 0.}, {2.4651162790697674`,
                   19.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{37.44269755751291, 
                 52.64952409848926}, {-31.51216640680238, 
                 119.46482175935049`}}],
               StatusArea[#, 19]& ,
               TagBoxNote->"19"],
              StyleBox["19", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[19, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{2.5348837209302326`, 0.}, {3.4651162790697674`,
                   20.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{53.25253608906249, 
                 68.45936263003884}, {-39.43200788923147, 
                 119.46482175935049`}}],
               StatusArea[#, 20]& ,
               TagBoxNote->"20"],
              StyleBox["20", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[20, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{3.5348837209302326`, 0.}, {4.465116279069767, 
                  5.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{69.06237462061208, 84.26920116158843}, {
                 79.365614347205, 119.46482175935049`}}],
               StatusArea[#, 5]& ,
               TagBoxNote->"5"],
              StyleBox["5", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[5, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{4.534883720930233, 0.}, {5.465116279069767, 
                  8.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{84.87221315216163, 100.07903969313801`}, {
                 55.606089899917706`, 119.46482175935049`}}],
               StatusArea[#, 8]& ,
               TagBoxNote->"8"],
              StyleBox["8", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[8, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{5.534883720930233, 0.}, {6.465116279069767, 
                  7.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{100.68205168371122`, 115.88887822468757`}, {
                 63.525931382346805`, 119.46482175935049`}}],
               StatusArea[#, 7]& ,
               TagBoxNote->"7"],
              StyleBox["7", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[7, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{6.534883720930233, 0.}, {7.465116279069767, 
                  17.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{116.49189021526081`, 
                 131.69871675623716`}, {-15.672483441944166`, 
                 119.46482175935049`}}],
               StatusArea[#, 17]& ,
               TagBoxNote->"17"],
              StyleBox["17", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[17, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{7.534883720930233, 0.}, {8.465116279069768, 
                  4.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{132.3017287468104, 147.50855528778678`}, {
                 87.28545582963409, 119.46482175935049`}}],
               StatusArea[#, 4]& ,
               TagBoxNote->"4"],
              StyleBox["4", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[4, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{8.534883720930234, 0.}, {9.465116279069768, 
                  10.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{148.11156727835998`, 163.31839381933634`}, {
                 39.76640693505951, 119.46482175935049`}}],
               StatusArea[#, 10]& ,
               TagBoxNote->"10"],
              StyleBox["10", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[10, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{9.534883720930234, 0.}, {10.465116279069768`, 
                  4.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{163.92140580990957`, 179.12823235088592`}, {
                 87.28545582963409, 119.46482175935049`}}],
               StatusArea[#, 4]& ,
               TagBoxNote->"4"],
              StyleBox["4", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[4, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{10.534883720930234`, 0.}, {11.465116279069768`,
                   6.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{179.73124434145916`, 194.9380708824355}, {
                 71.4457728647759, 119.46482175935049`}}],
               StatusArea[#, 6]& ,
               TagBoxNote->"6"],
              StyleBox["6", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[6, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{11.534883720930234`, 0.}, {12.465116279069768`,
                   9.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{195.54108287300872`, 210.7479094139851}, {
                 47.68624841748861, 119.46482175935049`}}],
               StatusArea[#, 9]& ,
               TagBoxNote->"9"],
              StyleBox["9", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[9, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{12.534883720930234`, 0.}, {13.465116279069768`,
                   23.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{211.3509214045583, 
                 226.55774794553466`}, {-63.19153233651875, 
                 119.46482175935049`}}],
               StatusArea[#, 23]& ,
               TagBoxNote->"23"],
              StyleBox["23", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[23, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{13.534883720930234`, 0.}, {14.465116279069768`,
                   14.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{227.1607599361079, 242.36758647708425`}, {
                 8.087041005343124, 119.46482175935049`}}],
               StatusArea[#, 14]& ,
               TagBoxNote->"14"],
              StyleBox["14", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[14, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{14.534883720930234`, 0.}, {15.465116279069768`,
                   1.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{242.97059846765748`, 258.1774250086338}, {
                 111.0449802769214, 119.46482175935049`}}],
               StatusArea[#, 1]& ,
               TagBoxNote->"1"],
              StyleBox["1", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{15.534883720930234`, 0.}, {16.46511627906977, 
                  11.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{258.78043699920704`, 273.9872635401834}, {
                 31.846565452630415`, 119.46482175935049`}}],
               StatusArea[#, 11]& ,
               TagBoxNote->"11"],
              StyleBox["11", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[11, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{16.53488372093023, 0.}, {17.46511627906977, 
                  1.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{274.59027553075657`, 289.797102071733}, {
                 111.0449802769214, 119.46482175935049`}}],
               StatusArea[#, 1]& ,
               TagBoxNote->"1"],
              StyleBox["1", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{17.53488372093023, 0.}, {18.46511627906977, 
                  5.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{290.40011406230616`, 305.60694060328257`}, {
                 79.365614347205, 119.46482175935049`}}],
               StatusArea[#, 5]& ,
               TagBoxNote->"5"],
              StyleBox["5", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[5, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{18.53488372093023, 0.}, {19.46511627906977, 
                  31.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{306.20995259385575`, 
                 321.4167791348321}, {-126.55026419595154`, 
                 119.46482175935049`}}],
               StatusArea[#, 31]& ,
               TagBoxNote->"31"],
              StyleBox["31", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[31, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{19.53488372093023, 0.}, {20.46511627906977, 
                  13.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{322.01979112540533`, 337.2266176663817}, {
                 16.006882487772216`, 119.46482175935049`}}],
               StatusArea[#, 13]& ,
               TagBoxNote->"13"],
              StyleBox["13", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[13, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{20.53488372093023, 0.}, {21.46511627906977, 
                  8.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{337.8296296569549, 353.0364561979313}, {
                 55.606089899917706`, 119.46482175935049`}}],
               StatusArea[#, 8]& ,
               TagBoxNote->"8"],
              StyleBox["8", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[8, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{21.53488372093023, 0.}, {22.46511627906977, 
                  4.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{353.63946818850445`, 368.84629472948086`}, {
                 87.28545582963409, 119.46482175935049`}}],
               StatusArea[#, 4]& ,
               TagBoxNote->"4"],
              StyleBox["4", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[4, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{22.53488372093023, 0.}, {23.46511627906977, 
                  3.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{369.44930672005404`, 384.65613326103045`}, {
                 95.2052973120632, 119.46482175935049`}}],
               StatusArea[#, 3]& ,
               TagBoxNote->"3"],
              StyleBox["3", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[3, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{23.53488372093023, 0.}, {24.46511627906977, 
                  1.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{385.2591452516036, 400.46597179258004`}, {
                 111.0449802769214, 119.46482175935049`}}],
               StatusArea[#, 1]& ,
               TagBoxNote->"1"],
              StyleBox["1", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1, {}], "Tooltip"]& ]}, 
           {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
            0.5249999999999999], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{24.53488372093023, 0.}, {25.46511627906977, 
                  2.}, "RoundingRadius" -> 0]},
                
                ImageSizeCache->{{401.0689837831532, 416.2758103241296}, {
                 103.12513879449229`, 119.46482175935049`}}],
               StatusArea[#, 2]& ,
               TagBoxNote->"2"],
              StyleBox["2", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[2, {}], "Tooltip"]& ]}}, {}, {}}, {}, {}, 
         StyleBox[{
           {Thickness[Tiny], 
            LineBox[{{0.036279069767441774`, 0.}, {25.973693023255816`, 0.}}], 
            StyleBox[{}, "GraphicsLabel",
             StripOnInput->False]}, 
           StyleBox[{
             {Thickness[Tiny], 
              LineBox[{{0.5348837209302325, 0.}, 
                Offset[{-1.102182119232618*^-15, -6.}, {0.5348837209302325, 
                 0.}]}], 
              LineBox[{{25.46511627906977, 0.}, 
                Offset[{-1.102182119232618*^-15, -6.}, {25.46511627906977, 
                 0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                LineBox[{{1.4651162790697674`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {1.4651162790697674`,
                    0.}]}], 
                LineBox[{{1.5348837209302326`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {1.5348837209302326`,
                    0.}]}], 
                LineBox[{{2.4651162790697674`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {2.4651162790697674`,
                    0.}]}], 
                LineBox[{{2.5348837209302326`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {2.5348837209302326`,
                    0.}]}], 
                LineBox[{{3.4651162790697674`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {3.4651162790697674`,
                    0.}]}], 
                LineBox[{{3.5348837209302326`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {3.5348837209302326`,
                    0.}]}], 
                LineBox[{{4.465116279069767, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {4.465116279069767, 
                   0.}]}], 
                LineBox[{{4.534883720930233, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {4.534883720930233, 
                   0.}]}], 
                LineBox[{{5.465116279069767, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {5.465116279069767, 
                   0.}]}], 
                LineBox[{{5.534883720930233, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {5.534883720930233, 
                   0.}]}], 
                LineBox[{{6.465116279069767, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {6.465116279069767, 
                   0.}]}], 
                LineBox[{{6.534883720930233, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {6.534883720930233, 
                   0.}]}], 
                LineBox[{{7.465116279069767, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {7.465116279069767, 
                   0.}]}], 
                LineBox[{{7.534883720930233, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {7.534883720930233, 
                   0.}]}], 
                LineBox[{{8.465116279069768, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {8.465116279069768, 
                   0.}]}], 
                LineBox[{{8.534883720930232, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {8.534883720930232, 
                   0.}]}], 
                LineBox[{{9.465116279069766, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {9.465116279069766, 
                   0.}]}], 
                LineBox[{{9.534883720930232, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {9.534883720930232, 
                   0.}]}], 
                LineBox[{{10.465116279069766`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {10.465116279069766`,
                    0.}]}], 
                LineBox[{{10.534883720930232`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {10.534883720930232`,
                    0.}]}], 
                LineBox[{{11.465116279069766`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {11.465116279069766`,
                    0.}]}], 
                LineBox[{{11.534883720930232`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {11.534883720930232`,
                    0.}]}], 
                LineBox[{{12.465116279069766`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {12.465116279069766`,
                    0.}]}], 
                LineBox[{{12.534883720930232`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {12.534883720930232`,
                    0.}]}], 
                LineBox[{{13.465116279069766`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {13.465116279069766`,
                    0.}]}], 
                LineBox[{{13.534883720930232`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {13.534883720930232`,
                    0.}]}], 
                LineBox[{{14.465116279069766`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {14.465116279069766`,
                    0.}]}], 
                LineBox[{{14.534883720930232`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {14.534883720930232`,
                    0.}]}], 
                LineBox[{{15.465116279069766`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {15.465116279069766`,
                    0.}]}], 
                LineBox[{{15.534883720930232`, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {15.534883720930232`,
                    0.}]}], 
                LineBox[{{16.46511627906977, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {16.46511627906977, 
                   0.}]}], 
                LineBox[{{16.53488372093023, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {16.53488372093023, 
                   0.}]}], 
                LineBox[{{17.46511627906977, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {17.46511627906977, 
                   0.}]}], 
                LineBox[{{17.53488372093023, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {17.53488372093023, 
                   0.}]}], 
                LineBox[{{18.46511627906977, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {18.46511627906977, 
                   0.}]}], 
                LineBox[{{18.53488372093023, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {18.53488372093023, 
                   0.}]}], 
                LineBox[{{19.46511627906977, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {19.46511627906977, 
                   0.}]}], 
                LineBox[{{19.53488372093023, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {19.53488372093023, 
                   0.}]}], 
                LineBox[{{20.46511627906977, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {20.46511627906977, 
                   0.}]}], 
                LineBox[{{20.53488372093023, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {20.53488372093023, 
                   0.}]}], 
                LineBox[{{21.46511627906977, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {21.46511627906977, 
                   0.}]}], 
                LineBox[{{21.53488372093023, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {21.53488372093023, 
                   0.}]}], 
                LineBox[{{22.46511627906977, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {22.46511627906977, 
                   0.}]}], 
                LineBox[{{22.53488372093023, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {22.53488372093023, 
                   0.}]}], 
                LineBox[{{23.46511627906977, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {23.46511627906977, 
                   0.}]}], 
                LineBox[{{23.53488372093023, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {23.53488372093023, 
                   0.}]}], 
                LineBox[{{24.46511627906977, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {24.46511627906977, 
                   0.}]}], 
                LineBox[{{24.53488372093023, 0.}, 
                  Offset[{-7.347880794884119*^-16, -4.}, {24.53488372093023, 
                   0.}]}]}, {}}}, 
             StyleBox[
              {Thickness[Tiny], 
               InsetBox["\<\"A\"\>", Offset[{0., -2.}, {1., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"B\"\>", Offset[{0., -2.}, {2., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"C\"\>", Offset[{0., -2.}, {3., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"D\"\>", Offset[{0., -2.}, {4., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"E\"\>", Offset[{0., -2.}, {5., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"F\"\>", Offset[{0., -2.}, {6., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"G\"\>", Offset[{0., -2.}, {7., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"H\"\>", Offset[{0., -2.}, {8., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"I\"\>", Offset[{0., -2.}, {9., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"J\"\>", Offset[{0., -2.}, {10., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"K\"\>", Offset[{0., -2.}, {11., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"L\"\>", Offset[{0., -2.}, {12., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"M\"\>", Offset[{0., -2.}, {13., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"N\"\>", Offset[{0., -2.}, {14., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"O\"\>", Offset[{0., -2.}, {15., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"P\"\>", Offset[{0., -2.}, {16., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"Q\"\>", Offset[{0., -2.}, {17., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"R\"\>", Offset[{0., -2.}, {18., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"S\"\>", Offset[{0., -2.}, {19., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"T\"\>", Offset[{0., -2.}, {20., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"U\"\>", Offset[{0., -2.}, {21., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"V\"\>", Offset[{0., -2.}, {22., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"W\"\>", Offset[{0., -2.}, {23., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"Y\"\>", Offset[{0., -2.}, {24., 0.}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["\<\"Z\"\>", Offset[{0., -2.}, {25., 0.}], {0, 1}, 
                Automatic, {1, 0}]}, "GraphicsLabel",
              StripOnInput->False]}, "GraphicsTicks",
            StripOnInput->False]}, "GraphicsAxes",
          StripOnInput->False,
          Antialiasing->False]},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{False, True},
        AxesLabel->{None, None},
        AxesOrigin->{0.036279069767441774`, 0.},
        CoordinatesToolOptions:>{"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, Automatic}, {{{1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {1., 
             FormBox["\"A\"", TraditionalForm], 0}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
             FormBox["\"B\"", TraditionalForm], 0}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
             FormBox["\"C\"", TraditionalForm], 0}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
             FormBox["\"D\"", TraditionalForm], 0}, {5., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
             FormBox["\"E\"", TraditionalForm], 0}, {6., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
             FormBox["\"F\"", TraditionalForm], 0}, {7., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
             FormBox["\"G\"", TraditionalForm], 0}, {8., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
             FormBox["\"H\"", TraditionalForm], 0}, {9., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
             FormBox["\"I\"", TraditionalForm], 0}, {10., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
             FormBox["\"J\"", TraditionalForm], 0}, {11., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {11., 
             FormBox["\"K\"", TraditionalForm], 0}, {12., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {12., 
             FormBox["\"L\"", TraditionalForm], 0}, {13., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {13., 
             FormBox["\"M\"", TraditionalForm], 0}, {14., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {14., 
             FormBox["\"N\"", TraditionalForm], 0}, {15., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {15., 
             FormBox["\"O\"", TraditionalForm], 0}, {16., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {16., 
             FormBox["\"P\"", TraditionalForm], 0}, {17., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {17., 
             FormBox["\"Q\"", TraditionalForm], 0}, {18., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {18., 
             FormBox["\"R\"", TraditionalForm], 0}, {19., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {19., 
             FormBox["\"S\"", TraditionalForm], 0}, {20., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {20., 
             FormBox["\"T\"", TraditionalForm], 0}, {21., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {21., 
             FormBox["\"U\"", TraditionalForm], 0}, {22., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {22., 
             FormBox["\"V\"", TraditionalForm], 0}, {23., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {23., 
             FormBox["\"W\"", TraditionalForm], 0}, {24., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {24., 
             FormBox["\"Y\"", TraditionalForm], 0}, {25., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {25., 
             FormBox["\"Z\"", TraditionalForm], 0}}, {{1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {11., 
             FormBox[
              InterpretationBox[
               StyleBox[
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {12., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {13., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {14., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {15., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {16., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {17., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {18., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {19., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {20., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {21., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {22., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {23., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {24., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}, {25., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[0]], TraditionalForm], {0.004, 0}}}}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImageSize->{433.609375, Automatic},
        PlotRange->{{All, All}, {All, All}},
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.05]}},
        Ticks->{None, Automatic}]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{
            Opacity[0], 
            PointBox[{0.036279069767441774`, 0.}]}, {{}, {
             RGBColor[0.982864, 0.7431472, 0.3262672], 
             EdgeForm[{
               Opacity[0.5249999999999999], 
               Thickness[Small]}], {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{0.5348837209302325, 0.}, {
                    1.4651162790697674`, 14.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{21.632859025963327`, 
                   36.83968556693968}, {8.087041005343124, 
                   119.46482175935049`}}], StatusArea[#, 14]& , TagBoxNote -> 
                 "14"], 
                StyleBox["14", {}, StripOnInput -> False]], Annotation[#, 
                Style[14, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.5348837209302326`, 0.}, {
                    2.4651162790697674`, 19.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{37.44269755751291, 
                   52.64952409848926}, {-31.51216640680238, 
                   119.46482175935049`}}], StatusArea[#, 19]& , TagBoxNote -> 
                 "19"], 
                StyleBox["19", {}, StripOnInput -> False]], Annotation[#, 
                Style[19, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.5348837209302326`, 0.}, {
                    3.4651162790697674`, 20.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{53.25253608906249, 
                   68.45936263003884}, {-39.43200788923147, 
                   119.46482175935049`}}], StatusArea[#, 20]& , TagBoxNote -> 
                 "20"], 
                StyleBox["20", {}, StripOnInput -> False]], Annotation[#, 
                Style[20, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.5348837209302326`, 0.}, {4.465116279069767,
                     5.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{69.06237462061208, 84.26920116158843}, {
                   79.365614347205, 119.46482175935049`}}], 
                 StatusArea[#, 5]& , TagBoxNote -> "5"], 
                StyleBox["5", {}, StripOnInput -> False]], Annotation[#, 
                Style[5, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{4.534883720930233, 0.}, {5.465116279069767, 
                    8.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{84.87221315216163, 
                   100.07903969313801`}, {55.606089899917706`, 
                   119.46482175935049`}}], StatusArea[#, 8]& , TagBoxNote -> 
                 "8"], 
                StyleBox["8", {}, StripOnInput -> False]], Annotation[#, 
                Style[8, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{5.534883720930233, 0.}, {6.465116279069767, 
                    7.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{100.68205168371122`, 
                   115.88887822468757`}, {63.525931382346805`, 
                   119.46482175935049`}}], StatusArea[#, 7]& , TagBoxNote -> 
                 "7"], 
                StyleBox["7", {}, StripOnInput -> False]], Annotation[#, 
                Style[7, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{6.534883720930233, 0.}, {7.465116279069767, 
                    17.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{116.49189021526081`, 
                   131.69871675623716`}, {-15.672483441944166`, 
                   119.46482175935049`}}], StatusArea[#, 17]& , TagBoxNote -> 
                 "17"], 
                StyleBox["17", {}, StripOnInput -> False]], Annotation[#, 
                Style[17, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{7.534883720930233, 0.}, {8.465116279069768, 
                    4.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{132.3017287468104, 
                   147.50855528778678`}, {87.28545582963409, 
                   119.46482175935049`}}], StatusArea[#, 4]& , TagBoxNote -> 
                 "4"], 
                StyleBox["4", {}, StripOnInput -> False]], Annotation[#, 
                Style[4, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{8.534883720930234, 0.}, {9.465116279069768, 
                    10.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{148.11156727835998`, 
                   163.31839381933634`}, {39.76640693505951, 
                   119.46482175935049`}}], StatusArea[#, 10]& , TagBoxNote -> 
                 "10"], 
                StyleBox["10", {}, StripOnInput -> False]], Annotation[#, 
                Style[10, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{9.534883720930234, 0.}, {10.465116279069768`,
                     4.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{163.92140580990957`, 
                   179.12823235088592`}, {87.28545582963409, 
                   119.46482175935049`}}], StatusArea[#, 4]& , TagBoxNote -> 
                 "4"], 
                StyleBox["4", {}, StripOnInput -> False]], Annotation[#, 
                Style[4, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{10.534883720930234`, 0.}, {
                    11.465116279069768`, 6.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{179.73124434145916`, 
                   194.9380708824355}, {71.4457728647759, 
                   119.46482175935049`}}], StatusArea[#, 6]& , TagBoxNote -> 
                 "6"], 
                StyleBox["6", {}, StripOnInput -> False]], Annotation[#, 
                Style[6, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{11.534883720930234`, 0.}, {
                    12.465116279069768`, 9.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{195.54108287300872`, 
                   210.7479094139851}, {47.68624841748861, 
                   119.46482175935049`}}], StatusArea[#, 9]& , TagBoxNote -> 
                 "9"], 
                StyleBox["9", {}, StripOnInput -> False]], Annotation[#, 
                Style[9, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{12.534883720930234`, 0.}, {
                    13.465116279069768`, 23.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{211.3509214045583, 
                   226.55774794553466`}, {-63.19153233651875, 
                   119.46482175935049`}}], StatusArea[#, 23]& , TagBoxNote -> 
                 "23"], 
                StyleBox["23", {}, StripOnInput -> False]], Annotation[#, 
                Style[23, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{13.534883720930234`, 0.}, {
                    14.465116279069768`, 14.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{227.1607599361079, 
                   242.36758647708425`}, {8.087041005343124, 
                   119.46482175935049`}}], StatusArea[#, 14]& , TagBoxNote -> 
                 "14"], 
                StyleBox["14", {}, StripOnInput -> False]], Annotation[#, 
                Style[14, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{14.534883720930234`, 0.}, {
                    15.465116279069768`, 1.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{242.97059846765748`, 
                   258.1774250086338}, {111.0449802769214, 
                   119.46482175935049`}}], StatusArea[#, 1]& , TagBoxNote -> 
                 "1"], 
                StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
                Style[1, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{15.534883720930234`, 0.}, {16.46511627906977,
                     11.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{258.78043699920704`, 
                   273.9872635401834}, {31.846565452630415`, 
                   119.46482175935049`}}], StatusArea[#, 11]& , TagBoxNote -> 
                 "11"], 
                StyleBox["11", {}, StripOnInput -> False]], Annotation[#, 
                Style[11, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{16.53488372093023, 0.}, {17.46511627906977, 
                    1.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{274.59027553075657`, 
                   289.797102071733}, {111.0449802769214, 
                   119.46482175935049`}}], StatusArea[#, 1]& , TagBoxNote -> 
                 "1"], 
                StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
                Style[1, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{17.53488372093023, 0.}, {18.46511627906977, 
                    5.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{290.40011406230616`, 
                   305.60694060328257`}, {79.365614347205, 
                   119.46482175935049`}}], StatusArea[#, 5]& , TagBoxNote -> 
                 "5"], 
                StyleBox["5", {}, StripOnInput -> False]], Annotation[#, 
                Style[5, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{18.53488372093023, 0.}, {19.46511627906977, 
                    31.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{306.20995259385575`, 
                   321.4167791348321}, {-126.55026419595154`, 
                   119.46482175935049`}}], StatusArea[#, 31]& , TagBoxNote -> 
                 "31"], 
                StyleBox["31", {}, StripOnInput -> False]], Annotation[#, 
                Style[31, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{19.53488372093023, 0.}, {20.46511627906977, 
                    13.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{322.01979112540533`, 
                   337.2266176663817}, {16.006882487772216`, 
                   119.46482175935049`}}], StatusArea[#, 13]& , TagBoxNote -> 
                 "13"], 
                StyleBox["13", {}, StripOnInput -> False]], Annotation[#, 
                Style[13, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{20.53488372093023, 0.}, {21.46511627906977, 
                    8.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{337.8296296569549, 353.0364561979313}, {
                   55.606089899917706`, 119.46482175935049`}}], 
                 StatusArea[#, 8]& , TagBoxNote -> "8"], 
                StyleBox["8", {}, StripOnInput -> False]], Annotation[#, 
                Style[8, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{21.53488372093023, 0.}, {22.46511627906977, 
                    4.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{353.63946818850445`, 
                   368.84629472948086`}, {87.28545582963409, 
                   119.46482175935049`}}], StatusArea[#, 4]& , TagBoxNote -> 
                 "4"], 
                StyleBox["4", {}, StripOnInput -> False]], Annotation[#, 
                Style[4, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{22.53488372093023, 0.}, {23.46511627906977, 
                    3.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{369.44930672005404`, 
                   384.65613326103045`}, {95.2052973120632, 
                   119.46482175935049`}}], StatusArea[#, 3]& , TagBoxNote -> 
                 "3"], 
                StyleBox["3", {}, StripOnInput -> False]], Annotation[#, 
                Style[3, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{23.53488372093023, 0.}, {24.46511627906977, 
                    1.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{385.2591452516036, 
                   400.46597179258004`}, {111.0449802769214, 
                   119.46482175935049`}}], StatusArea[#, 1]& , TagBoxNote -> 
                 "1"], 
                StyleBox["1", {}, StripOnInput -> False]], Annotation[#, 
                Style[1, {}], "Tooltip"]& ]}, {
              RGBColor[0.982864, 0.7431472, 0.3262672], 
              EdgeForm[{
                Opacity[0.5249999999999999], 
                Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{24.53488372093023, 0.}, {25.46511627906977, 
                    2.}, "RoundingRadius" -> 0]}, 
                  ImageSizeCache -> {{401.0689837831532, 416.2758103241296}, {
                   103.12513879449229`, 119.46482175935049`}}], 
                 StatusArea[#, 2]& , TagBoxNote -> "2"], 
                StyleBox["2", {}, StripOnInput -> False]], Annotation[#, 
                Style[2, {}], "Tooltip"]& ]}}, {}, {}}, {}, {}, 
           StyleBox[{{
              Thickness[Tiny], 
              
              LineBox[{{0.036279069767441774`, 0.}, {25.973693023255816`, 
               0.}}], 
              StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
             StyleBox[{{
                Thickness[Tiny], 
                LineBox[{{0.5348837209302325, 0.}, 
                  
                  Offset[{-1.102182119232618*^-15, -6.}, {0.5348837209302325, 
                   0.}]}], 
                LineBox[{{25.46511627906977, 0.}, 
                  
                  Offset[{-1.102182119232618*^-15, -6.}, {25.46511627906977, 
                   0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                  LineBox[{{1.4651162790697674`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    1.4651162790697674`, 0.}]}], 
                  LineBox[{{1.5348837209302326`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    1.5348837209302326`, 0.}]}], 
                  LineBox[{{2.4651162790697674`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    2.4651162790697674`, 0.}]}], 
                  LineBox[{{2.5348837209302326`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    2.5348837209302326`, 0.}]}], 
                  LineBox[{{3.4651162790697674`, 0.}, 
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    3.4651162790697674`, 0.}]}], 
                  LineBox[{{3.5348837209302326`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    3.5348837209302326`, 0.}]}], 
                  LineBox[{{4.465116279069767, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {4.465116279069767,
                     0.}]}], 
                  LineBox[{{4.534883720930233, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {4.534883720930233,
                     0.}]}], 
                  LineBox[{{5.465116279069767, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {5.465116279069767,
                     0.}]}], 
                  LineBox[{{5.534883720930233, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {5.534883720930233,
                     0.}]}], 
                  LineBox[{{6.465116279069767, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {6.465116279069767,
                     0.}]}], 
                  LineBox[{{6.534883720930233, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {6.534883720930233,
                     0.}]}], 
                  LineBox[{{7.465116279069767, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {7.465116279069767,
                     0.}]}], 
                  LineBox[{{7.534883720930233, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {7.534883720930233,
                     0.}]}], 
                  LineBox[{{8.465116279069768, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {8.465116279069768,
                     0.}]}], 
                  LineBox[{{8.534883720930232, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {8.534883720930232,
                     0.}]}], 
                  LineBox[{{9.465116279069766, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {9.465116279069766,
                     0.}]}], 
                  LineBox[{{9.534883720930232, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {9.534883720930232,
                     0.}]}], 
                  LineBox[{{10.465116279069766`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    10.465116279069766`, 0.}]}], 
                  LineBox[{{10.534883720930232`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    10.534883720930232`, 0.}]}], 
                  LineBox[{{11.465116279069766`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    11.465116279069766`, 0.}]}], 
                  LineBox[{{11.534883720930232`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    11.534883720930232`, 0.}]}], 
                  LineBox[{{12.465116279069766`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    12.465116279069766`, 0.}]}], 
                  LineBox[{{12.534883720930232`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    12.534883720930232`, 0.}]}], 
                  LineBox[{{13.465116279069766`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    13.465116279069766`, 0.}]}], 
                  LineBox[{{13.534883720930232`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    13.534883720930232`, 0.}]}], 
                  LineBox[{{14.465116279069766`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    14.465116279069766`, 0.}]}], 
                  LineBox[{{14.534883720930232`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    14.534883720930232`, 0.}]}], 
                  LineBox[{{15.465116279069766`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    15.465116279069766`, 0.}]}], 
                  LineBox[{{15.534883720930232`, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {
                    15.534883720930232`, 0.}]}], 
                  LineBox[{{16.46511627906977, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {16.46511627906977,
                     0.}]}], 
                  LineBox[{{16.53488372093023, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {16.53488372093023,
                     0.}]}], 
                  LineBox[{{17.46511627906977, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {17.46511627906977,
                     0.}]}], 
                  LineBox[{{17.53488372093023, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {17.53488372093023,
                     0.}]}], 
                  LineBox[{{18.46511627906977, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {18.46511627906977,
                     0.}]}], 
                  LineBox[{{18.53488372093023, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {18.53488372093023,
                     0.}]}], 
                  LineBox[{{19.46511627906977, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {19.46511627906977,
                     0.}]}], 
                  LineBox[{{19.53488372093023, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {19.53488372093023,
                     0.}]}], 
                  LineBox[{{20.46511627906977, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {20.46511627906977,
                     0.}]}], 
                  LineBox[{{20.53488372093023, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {20.53488372093023,
                     0.}]}], 
                  LineBox[{{21.46511627906977, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {21.46511627906977,
                     0.}]}], 
                  LineBox[{{21.53488372093023, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {21.53488372093023,
                     0.}]}], 
                  LineBox[{{22.46511627906977, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {22.46511627906977,
                     0.}]}], 
                  LineBox[{{22.53488372093023, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {22.53488372093023,
                     0.}]}], 
                  LineBox[{{23.46511627906977, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {23.46511627906977,
                     0.}]}], 
                  LineBox[{{23.53488372093023, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {23.53488372093023,
                     0.}]}], 
                  LineBox[{{24.46511627906977, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {24.46511627906977,
                     0.}]}], 
                  LineBox[{{24.53488372093023, 0.}, 
                    
                    Offset[{-7.347880794884119*^-16, -4.}, {24.53488372093023,
                     0.}]}]}, {}}}, 
               StyleBox[{
                 Thickness[Tiny], 
                 InsetBox["\"A\"", 
                  Offset[{0., -2.}, {1., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"B\"", 
                  Offset[{0., -2.}, {2., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"C\"", 
                  Offset[{0., -2.}, {3., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"D\"", 
                  Offset[{0., -2.}, {4., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"E\"", 
                  Offset[{0., -2.}, {5., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"F\"", 
                  Offset[{0., -2.}, {6., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"G\"", 
                  Offset[{0., -2.}, {7., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"H\"", 
                  Offset[{0., -2.}, {8., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"I\"", 
                  Offset[{0., -2.}, {9., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"J\"", 
                  Offset[{0., -2.}, {10., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"K\"", 
                  Offset[{0., -2.}, {11., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"L\"", 
                  Offset[{0., -2.}, {12., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"M\"", 
                  Offset[{0., -2.}, {13., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"N\"", 
                  Offset[{0., -2.}, {14., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"O\"", 
                  Offset[{0., -2.}, {15., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"P\"", 
                  Offset[{0., -2.}, {16., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"Q\"", 
                  Offset[{0., -2.}, {17., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"R\"", 
                  Offset[{0., -2.}, {18., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"S\"", 
                  Offset[{0., -2.}, {19., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"T\"", 
                  Offset[{0., -2.}, {20., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"U\"", 
                  Offset[{0., -2.}, {21., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"V\"", 
                  Offset[{0., -2.}, {22., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"W\"", 
                  Offset[{0., -2.}, {23., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"Y\"", 
                  Offset[{0., -2.}, {24., 0.}], {0, 1}, Automatic, {1, 0}], 
                 InsetBox["\"Z\"", 
                  Offset[{0., -2.}, {25., 0.}], {0, 1}, Automatic, {1, 0}]}, 
                "GraphicsLabel", StripOnInput -> False]}, "GraphicsTicks", 
              StripOnInput -> False]}, "GraphicsAxes", StripOnInput -> False, 
            Antialiasing -> False]}, AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, True},
           AxesLabel -> {None, None}, 
          AxesOrigin -> {0.036279069767441774`, 0.}, 
          CoordinatesToolOptions :> {"DisplayFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& )}, FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {{{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {1., 
               FormBox["\"A\"", TraditionalForm], 0}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox["\"B\"", TraditionalForm], 0}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox["\"C\"", TraditionalForm], 0}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox["\"D\"", TraditionalForm], 0}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox["\"E\"", TraditionalForm], 0}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox["\"F\"", TraditionalForm], 0}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox["\"G\"", TraditionalForm], 0}, {8., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
               FormBox["\"H\"", TraditionalForm], 0}, {9., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
               FormBox["\"I\"", TraditionalForm], 0}, {10., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
               FormBox["\"J\"", TraditionalForm], 0}, {11., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {11., 
               FormBox["\"K\"", TraditionalForm], 0}, {12., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {12., 
               FormBox["\"L\"", TraditionalForm], 0}, {13., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {13., 
               FormBox["\"M\"", TraditionalForm], 0}, {14., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {14., 
               FormBox["\"N\"", TraditionalForm], 0}, {15., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {15., 
               FormBox["\"O\"", TraditionalForm], 0}, {16., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {16., 
               FormBox["\"P\"", TraditionalForm], 0}, {17., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {17., 
               FormBox["\"Q\"", TraditionalForm], 0}, {18., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {18., 
               FormBox["\"R\"", TraditionalForm], 0}, {19., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {19., 
               FormBox["\"S\"", TraditionalForm], 0}, {20., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {20., 
               FormBox["\"T\"", TraditionalForm], 0}, {21., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {21., 
               FormBox["\"U\"", TraditionalForm], 0}, {22., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {22., 
               FormBox["\"V\"", TraditionalForm], 0}, {23., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {23., 
               FormBox["\"W\"", TraditionalForm], 0}, {24., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {24., 
               FormBox["\"Y\"", TraditionalForm], 0}, {25., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {25., 
               FormBox["\"Z\"", TraditionalForm], 0}}, {{1., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {2., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {3., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {4., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {5., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {6., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {7., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {8., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {9., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {10., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {11., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {12., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {13., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {14., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {15., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {16., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {17., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {18., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {19., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {20., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {21., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {22., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {23., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {24., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}, {25., 
               FormBox[
                InterpretationBox[
                 StyleBox[
                  
                  GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
                   Baseline], "CacheGraphics" -> False], 
                 Spacer[0]], TraditionalForm], {0.004, 0}}}}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], ImageSize -> {433.609375, Automatic}, 
          PlotRange -> {{All, All}, {All, All}}, PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.02], 
             Scaled[0.05]}}, Ticks -> {None, Automatic}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Encuentre un c\[OAcute]digo m\[AAcute]s simple para \n",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Grid",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    ButtonBox["Table",
     BaseStyle->"CodeLink"], "[", 
    RowBox[{
     RowBox[{
      ButtonBox["StringJoin",
       BaseStyle->"CodeLink"], "[", 
      RowBox[{
       RowBox[{
        ButtonBox["TextString",
         BaseStyle->"CodeLink"], "[", "i", "]"}], ",", "\"\<^\>\"", ",", 
       RowBox[{
        ButtonBox["TextString",
         BaseStyle->"CodeLink"], "[", "j", "]"}], ",", "\"\<=\>\"", ",", 
       RowBox[{
        ButtonBox["TextString",
         BaseStyle->"CodeLink"], "[", 
        RowBox[{"i", "^", "j"}], "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "5"}], "}"}]}], "]"}], "]"}]], "InlineCode"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "42.8", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[GridBox[{
          {"\<\"1^1=1\"\>", "\<\"1^2=1\"\>", "\<\"1^3=1\"\>", \
"\<\"1^4=1\"\>", "\<\"1^5=1\"\>"},
          {"\<\"2^1=2\"\>", "\<\"2^2=4\"\>", "\<\"2^3=8\"\>", \
"\<\"2^4=16\"\>", "\<\"2^5=32\"\>"},
          {"\<\"3^1=3\"\>", "\<\"3^2=9\"\>", "\<\"3^3=27\"\>", \
"\<\"3^4=81\"\>", "\<\"3^5=243\"\>"},
          {"\<\"4^1=4\"\>", "\<\"4^2=16\"\>", "\<\"4^3=64\"\>", \
"\<\"4^4=256\"\>", "\<\"4^5=1024\"\>"},
          {"\<\"5^1=5\"\>", "\<\"5^2=25\"\>", "\<\"5^3=125\"\>", "\<\"5^4=625\
\"\>", "\<\"5^5=3125\"\>"}
         },
         AutoDelete->False,
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Grid"]], "ExerciseOutput"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          
          GridBox[{{
            "\"1^1=1\"", "\"1^2=1\"", "\"1^3=1\"", "\"1^4=1\"", 
             "\"1^5=1\""}, {
            "\"2^1=2\"", "\"2^2=4\"", "\"2^3=8\"", "\"2^4=16\"", 
             "\"2^5=32\""}, {
            "\"3^1=3\"", "\"3^2=9\"", "\"3^3=27\"", "\"3^4=81\"", 
             "\"3^5=243\""}, {
            "\"4^1=4\"", "\"4^2=16\"", "\"4^3=64\"", "\"4^4=256\"", 
             "\"4^5=1024\""}, {
            "\"5^1=5\"", "\"5^2=25\"", "\"5^3=125\"", "\"5^4=625\"", 
             "\"5^5=3125\""}}, AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->Automatic]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Preguntas y respuestas", "QASection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "\[DownQuestion]C\[OAcute]mo se dice en voz alta ",
 ButtonBox["~~",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/StringExpression"],
 "?"
}], "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "Por lo general se dice \[OpenCurlyDoubleQuote]tilde tilde\
\[CloseCurlyDoubleQuote]. La funci\[OAcute]n subyacente es ",
 ButtonBox["StringExpression",
  BaseStyle->"Link"],
 "."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:19"],

Cell[TextData[{
 "\[DownQuestion]C\[OAcute]mo se digita ",
 ButtonBox["``",
  BaseStyle->"Link",
  ButtonData->"Accuracy"],
 " para insertar una ranura en una plantilla de cadena de caracteres?"
}], "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:20"],

Cell["\<\
Es un par de acentos invertidos que, en muchos teclados, aparecen en el \
extremo superior izquierdo, junto con la ~ (tilde).\
\>", "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell["\<\
\[DownQuestion]Se pueden escribir reglas para la comprensi\[OAcute]n de \
lenguaje natural?\
\>", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "S\[IAcute], pero el tema no se cubre en el libro. La funci\[OAcute]n clave \
es ",
 ButtonBox["GrammarRules",
  BaseStyle->"Link"],
 "."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:21"],

Cell[TextData[{
 "\[DownQuestion]Qu\[EAcute] hace ",
 ButtonBox["TextString",
  BaseStyle->"Link"],
 " cuando se encuentra con algo que no tiene una forma textual obvia?"
}], "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "Trata de lograr algo humanamente legible pero, si no puede, lo devuelve en \
t\[EAcute]rminos de ",
 Cell[BoxData[
  ButtonBox["InputForm",
   BaseStyle->"CodeLink"]], "InlineCode"],
 "."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False]
}, Open  ]],

Cell[CellGroupData[{

Cell["Notas t\[EAcute]cnicas", "TechNoteSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[{
 "Existe una correspondencia entre patrones para cadenas de caracteres y \
patrones para secuencias en listas. ",
 ButtonBox["SequenceCases",
  BaseStyle->"Link"],
 " es el an\[AAcute]logo para listas de ",
 ButtonBox["StringCases",
  BaseStyle->"Link"],
 " para cadenas."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:22"],

Cell[TextData[{
 "La opci\[OAcute]n ",
 ButtonBox["Overlaps",
  BaseStyle->"Link"],
 " especifica si se permiten superposiciones en coincidencias de cadenas de \
caracteres, o si no se permiten. Funciones diferentes tienen diferentes \
valores por defecto. "
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:23"],

Cell[TextData[{
 "Por defecto, los patrones para cadenas de caracteres dan coincidencia con \
las secuencias m\[AAcute]s largas; entonces, hay que especificar ",
 ButtonBox["Shortest",
  BaseStyle->"Link"],
 " si se desea lo contrario. Por defecto, los patrones para expresiones dan \
coincidencia con las secuencias m\[AAcute]s cortas."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:24"],

Cell[TextData[{
 "Entre otras funciones para patrones de cadenas de caracteres, se tienen ",
 ButtonBox["Whitespace",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["NumberString",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["WordBoundary",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["StartOfLine",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["EndOfLine",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["StartOfString",
  BaseStyle->"Link"],
 " y ",
 ButtonBox["EndOfString",
  BaseStyle->"Link"],
 "."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:25"],

Cell[TextData[{
 "En cualquier parte de un patr\[OAcute]n simb\[OAcute]lico para cadena de \
caracteres, puede usarse ",
 ButtonBox["RegularExpression",
  BaseStyle->"Link"],
 " para incluir sintaxis de expresiones regulares, tales como ",
 Cell[BoxData[
  RowBox[{
   StyleBox["x", "CodeVariable"], "*"}]], "InlineCode"],
 " y ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"[", 
    StyleBox["abc", "CodeVariable"], "]"}], "[", 
   StyleBox["def", "CodeVariable"], "]"}]], "InlineCode"],
 "."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:26"],

Cell[TextData[{
 ButtonBox["TextString",
  BaseStyle->"Link"],
 " trata de lograr una versi\[OAcute]n textual de algo, que sea legible por \
personas, desechando cosas como los detalles de gr\[AAcute]ficas. ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["ToString",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    ButtonBox["InputForm",
     BaseStyle->"CodeLink"], "[", 
    StyleBox["expr", "TI"], "]"}], "]"}]], "InlineCode"],
 " da una versi\[OAcute]n completa, que pueda usarse para entrada subsecuente."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{"LastCellOfAPage", "i:27"}],

Cell[TextData[{
 "Pueden compararse cadenas de caracteres usando operaciones tales como ",
 ButtonBox["SequenceAlignment",
  BaseStyle->"Link"],
 ". Esto es especialmente \[UAcute]til en la bioinform\[AAcute]tica. "
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:28"],

Cell[TextData[{
 ButtonBox["FileTemplate",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["XMLTemplate",
  BaseStyle->"Link"],
 " y ",
 ButtonBox["NotebookTemplate",
  BaseStyle->"Link"],
 " hacen lo an\[AAcute]logo de ",
 ButtonBox["StringTemplate",
  BaseStyle->"Link"],
 " para archivos, documentos XML (y HTML) y cuadernos."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:29"],

Cell[TextData[{
 "Wolfram Language incluye la funci\[OAcute]n ",
 ButtonBox["TextSearch",
  BaseStyle->"Link"],
 ", para hacer b\[UAcute]squedas de texto en colecciones grandes de \
archivos."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:30"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Para explorar m\[AAcute]s", "MoreExploreSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[TextData[ButtonBox["Gu\[IAcute]a para patrones en cadenas de caracteres \
en Wolfram Language\[NonBreakingSpace]\[RightGuillemet]",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/StringPatterns"]], "MoreExplore",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]]
},
Saveable->False,
WindowToolbars->{},
BlinkingCellInsertionPoint->False,
CellInsertionPointCell->None,
WindowSize->{830, 800},
WindowMargins->Automatic,
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"Cadenas de caracteres y plantillas : Una introducci\[OAcute]n \
elemental a Wolfram Language",
DockedCells->{
  Cell[
   BoxData[
    TagBox[
     GridBox[{{
        TemplateBox[{
         "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
          "\"\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\"", 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztl01IVFEUxyctMFzUysjIyUDCTauiIJFM6ENpM4NEtJrBUaSYZMYPhCRm
rYuoICgiW0VEBVIUEbTNEMTAIqRsk6JGCVFBHx7//+4JLo/36DqvB4Ie+Mk7
7+t3733nHpzq9NlEW0ksFsuX4U8i1duQy6X6kpuRtGTzHe3ZTOuxbFemPZPb
ny7FyZ2gEqwHInICfJToguOIReywPVHHlYDzcY4hJHZ486giyBOXtfms5Pms
Bs9zUBDTow6DJOgBT8DP/+B5CepAPbgqZm+zT70Bt9VXCx6H8DwE28Gw5ufB
IT2eA1N6PKquC0V4xtUxqfkE6ARD4BHYAx5Y938Gu8GdZXq4VsNWngIfwDzY
Aa6Bm55nOKYq8NXRw29eb+Uz4JSVd4Nn4IbPs2fARUdPQcfLWAQJ8Mq6Tkdd
gGcEHHT0sHYn9Jg1dcnnnhf6vnee8xzXVkcP9wdr97eY7z0NnlrX74qpxffg
iOZ2VDp6kvqOe6AVXAb7xNQB462YNfsCfoBzoE1MzTEqHD096mgE98WsEec4
Jqamvvk8cx2kwWuw19HDXnIAbNAx03ka9IO8mO+3ScyebRZTi01i1rqguHjY
r3aJWaugOA5O6vEC+K6ebWDW0cNgv6oBnwKus87KwKDmv8BRMOBz77/6G/sV
e8lkwHWuTwm4pQ7WzGIRHgb7FXsJ9/mI5z2si42gXMw8/ByuHgb7FXsJ9yX3
IPfHFjF1xTl5v0exnrCx5gnn+fu7JC7h/z/0Y52+P+rfWX9iCXVYErg=
             "], {{0,
              34}, {26, 0}}, {0, 255}, ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {26, 34}, 
           PlotRange -> {{0, 26}, {0, 34}}], 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztXUuS47gRLX8WXtYRaJ+gl17SS+8U4/CeM+H2hDdtRY8jHF6ZR9AReATt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             "], {{0, 34}, {383, 0}}, {0, 255}, 
             ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {383, 34}, 
           PlotRange -> {{0, 383}, {0, 34}}]}, "RowWithSeparators"], 
        PaneBox[
         StyleBox["\[VeryThinSpace]", ShowStringCharacters -> False], 
         Alignment -> Right, ImageSize -> {174, 47}], 
        PaneBox[
         PaneBox[
          TemplateBox[{"\[ThinSpace]", "\" \"", 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL2-41-more-about-patterns.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
                ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL2-41-more-about-patterns.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Background -> RGBColor[0.835294, 0.364706, 0.0196078],
                   Evaluator -> Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], 
              "\"M\[AAcute]s informaci\[OAcute]n sobre los patrones\"", 
              TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, 
              "M\[AAcute]s informaci\[OAcute]n sobre los patrones", 
              "Tooltip"]& ], 
            TemplateBox[{5}, "Spacer1"], 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL2-43-storing-things.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                  Automatic, Method -> "Preemptive"], True -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL2-43-storing-things.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                  RGBColor[0.835294, 0.364706, 0.0196078], Evaluator -> 
                  Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"C\[OAcute]mo guardar cosas\"", 
              TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "C\[OAcute]mo guardar cosas", "Tooltip"]& ]}, 
           "RowWithSeparators"], Alignment -> Right], ImageSize -> {100, 30}, 
         FrameMargins -> {{0, 6}, {0, 0}}, Alignment -> Right], 
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.835294, 0.364706, 0.0196078], ImageSize -> {35, 30}, 
             Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.952941, 0.509804, 0], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Prefacio" :> 
          NotebookLocate[{"EIWL2-0a-preface.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[DownQuestion]Qu\[EAcute] es Wolfram Language?" :> 
          NotebookLocate[{"EIWL2-0b-what-is-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Aspectos pr\[AAcute]cticos en el uso de Wolfram Language" :> 
          NotebookLocate[{
            "EIWL2-0c-practicalities-of-using-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Otros recursos" :> 
          NotebookLocate[{"EIWL2-0d-other-resources.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Sobre la traducci\[OAcute]n al espa\[NTilde]ol" :> 
          NotebookLocate[{"EIWL2-0e-translation-notes.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]1\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Inicio: aritm\[EAcute]tica elemental" :> 
          NotebookLocate[{
            "EIWL2-01-starting-out-elementary-arithmetic.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]2\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Introducci\[OAcute]n a las funciones" :> 
          NotebookLocate[{"EIWL2-02-introducing-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]3\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Un primer vistazo a las listas" :> 
          NotebookLocate[{"EIWL2-03-first-look-at-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]4\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Visualizaci\[OAcute]n de listas" :> 
          NotebookLocate[{"EIWL2-04-displaying-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]5\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Operaciones con listas" :> 
          NotebookLocate[{"EIWL2-05-operations-on-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]6\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Construcci\[OAcute]n de tablas" :> 
          NotebookLocate[{"EIWL2-06-making-tables.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]7\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Colores y estilos" :> 
          NotebookLocate[{"EIWL2-07-colors-and-styles.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]8\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Objetos gr\[AAcute]ficos elementales" :> 
          NotebookLocate[{"EIWL2-08-basic-graphics-objects.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]9\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Manipulaci\[OAcute]n interactiva" :> 
          NotebookLocate[{"EIWL2-09-interactive-manipulation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Im\[AAcute]\
genes" :> NotebookLocate[{"EIWL2-10-images.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Cadenas de \
caracteres y texto" :> 
          NotebookLocate[{"EIWL2-11-strings-and-text.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Sonido" :> 
          NotebookLocate[{"EIWL2-12-sound.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "13\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Arreglos o \
listas de listas" :> 
          NotebookLocate[{"EIWL2-13-arrays-or-lists-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Coordenadas \
y gr\[AAcute]ficos" :> 
          NotebookLocate[{"EIWL2-14-coordinates-and-graphics.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]El alcance \
de Wolfram Language" :> 
          NotebookLocate[{
            "EIWL2-15-the-scope-of-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Datos del \
mundo real" :> 
          NotebookLocate[{"EIWL2-16-real-world-data.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "17\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Unidades" :> 
          NotebookLocate[{"EIWL2-17-units.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Geocomputaci\[OAcute]n" :> 
          NotebookLocate[{"EIWL2-18-geocomputation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Fechas y \
horas" :> NotebookLocate[{"EIWL2-19-dates-and-times.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Opciones" :> 
          NotebookLocate[{"EIWL2-20-options.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "21\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Grafos y \
redes" :> NotebookLocate[{"EIWL2-21-graphs-and-networks.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "22\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Aprendizaje \
autom\[AAcute]tico" :> 
          NotebookLocate[{"EIWL2-22-machine-learning.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "23\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
sobre n\[UAcute]meros" :> 
          NotebookLocate[{"EIWL2-23-more-about-numbers.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "24\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
formas de visualizaci\[OAcute]n" :> 
          NotebookLocate[{"EIWL2-24-more-forms-of-visualization.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "25\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Maneras de \
aplicar funciones" :> 
          NotebookLocate[{"EIWL2-25-ways-to-apply-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "26\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Funciones \
puras an\[OAcute]nimas" :> 
          NotebookLocate[{"EIWL2-26-pure-anonymous-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "27\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Aplicaci\
\[OAcute]n repetida de funciones " :> 
          NotebookLocate[{"EIWL2-27-applying-functions-repeatedly.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "28\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Pruebas y \
condicionales" :> 
          NotebookLocate[{"EIWL2-28-tests-and-conditionals.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "29\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
sobre las funciones puras" :> 
          NotebookLocate[{"EIWL2-29-more-about-pure-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "30\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Reorganizaci\[OAcute]n de listas" :> 
          NotebookLocate[{"EIWL2-30-rearranging-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "31\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Partes de \
listas" :> NotebookLocate[{"EIWL2-31-parts-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "32\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Patrones" :> 
          NotebookLocate[{"EIWL2-32-patterns.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "33\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Expresiones \
y su estructura" :> 
          NotebookLocate[{"EIWL2-33-expressions-and-their-structure.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "34\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Asociaciones" :> 
          NotebookLocate[{"EIWL2-34-associations.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "35\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Comprensi\
\[OAcute]n del lenguaje natural" :> 
          NotebookLocate[{"EIWL2-35-natural-language-understanding.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "36\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Construcci\
\[OAcute]n de sitios web y aplicaciones" :> 
          NotebookLocate[{"EIWL2-36-creating-websites-and-apps.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "37\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Composici\
\[OAcute]n y visualizaci\[OAcute]n" :> 
          NotebookLocate[{"EIWL2-37-layout-and-display.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "38\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Asignaci\
\[OAcute]n de nombres a cosas" :> 
          NotebookLocate[{"EIWL2-38-assigning-names-to-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "39\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Valores \
inmediatos y diferidos" :> 
          NotebookLocate[{"EIWL2-39-immediate-and-delayed-values.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "40\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Funciones \
definidas por el usuario" :> 
          NotebookLocate[{"EIWL2-40-defining-your-own-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "41\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]M\[AAcute]s \
informaci\[OAcute]n sobre los patrones" :> 
          NotebookLocate[{"EIWL2-41-more-about-patterns.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "42\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Cadenas de \
caracteres y plantillas " :> 
          NotebookLocate[{"EIWL2-42-string-patterns-and-templates.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "43\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]C\[OAcute]\
mo guardar cosas" :> 
          NotebookLocate[{"EIWL2-43-storing-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "44\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Importar y \
exportar" :> 
          NotebookLocate[{"EIWL2-44-importing-and-exporting.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "45\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Conjuntos \
de datos" :> 
          NotebookLocate[{"EIWL2-45-datasets.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "46\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]C\[OAcute]\
mo escribir c\[OAcute]digo de buena calidad" :> 
          NotebookLocate[{"EIWL2-46-writing-good-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "47\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Depuraci\
\[OAcute]n de c\[OAcute]digo" :> 
          NotebookLocate[{"EIWL2-47-debugging-your-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Lo que no se vio en el libro" :> 
          NotebookLocate[{"EIWL2-what-we-havent-discussed.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Ep\[IAcute]logo: ser un programador" :> 
          NotebookLocate[{"EIWL2-being-a-programmer.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Respuestas a los ejercicios" :> 
          NotebookLocate[{"EIWL2-answers-to-exercises.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "\[CapitalIAcute]ndice" :> 
          NotebookLocate[{"EIWL2-book-index.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Center}}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]], 
   "Text", ShowCellBracket -> False, CellFrame -> {{0, 0}, {3, 0}}, 
   Selectable -> False, CellFrameColor -> 
   RGBColor[0.835294, 0.364706, 0.0196078], CellMargins -> {{0, 0}, {0, -1}}, 
   CellFrameMargins -> {{27, 0}, {1, 7}}, Background -> 
   RGBColor[0.952941, 0.509804, 0], CellTags -> "DockedCellLogoCell"], 
  Cell["SEGUNDA EDICI\[CapitalOAcute]N", "Text", FontFamily -> 
   "Source Sans Pro", CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False,
    CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{66, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
PrintingStartingPageNumber->339,
PageHeaders->{{
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Page"], "PageNumber"], 
      StyleBox[
      "    An Elementary Introduction to the Wolfram Language", "Header"]}], 
    "Header", CellMargins -> {{37, Inherited}, {Inherited, Inherited}}], None,
    None}, {None, None, 
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox[
      " | String Patterns and Templates \[LongDash] wolfr.am/eiwl-", 
       "Header"], 
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox["    ", "Header"], 
      StyleBox[
       CounterBox["Page"], "PageNumber"]}], "Header", 
    CellMargins -> {{Inherited, 17}, {Inherited, Inherited}}]}},
PrintingOptions->{"FirstPageHeader"->True},
ShowCellBracket->Automatic,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
ShowSyntaxStyles->False,
AutoStyleOptions->{"HighlightMisspelledWords"->False},
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       CreateCellID -> True, $CellContext`GhostCellInEmptyNotebook -> False], 
      
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], StyleMenuListing -> None, FontFamily -> "Verdana",
        FontSize -> 7, FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Verdana", FontSize -> 7, 
       FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "WPL Specific", "Section", 
       CellChangeTimes -> {{3.6556608433734913`*^9, 3.6556608489412746`*^9}}], 
      Cell[
       StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
       If[CurrentValue[
           EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
         If[CurrentValue[
            EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
          Inherited 0.9]], FontColor -> GrayLevel[0]], 
      Cell[
       StyleData["CodeLink"], 
       ButtonBoxOptions -> {
        Appearance -> None, ButtonFunction :> (FEPrivate`FrontEndExecute[
           FrontEndToken["OpenHelpLink", {
             Part[#, 1], Null}]]& ), ButtonSource -> ButtonContents, 
         Evaluator -> None, Method -> "Preemptive"}]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth -> 700, 
       PrintingOptions -> {
        "InnerOuterMargins" -> {35, 16}, "PaperOrientation" -> "Portrait", 
         "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, 
       AutoStyleOptions -> {
        "FormattingErrorTooltips" -> False, "HighlightComments" -> False, 
         "HighlightEmphasizedSyntaxErrors" -> False, 
         "HighlightExcessArguments" -> False, "HighlightFormattingErrors" -> 
         False, "HighlightGlobalToLocalScopeConflicts" -> False, 
         "HighlightGraphicsCompatibilityProblems" -> False, 
         "HighlightLocalScopeConflicts" -> False, "HighlightMissingArguments" -> 
         False, "HighlightNoKernelPresent" -> False, 
         "HighlightOrderOfEvaluationConflicts" -> False, "HighlightStrings" -> 
         True, "HighlightSymbolContexts" -> False, "HighlightSymbolShadowing" -> 
         False, "HighlightSyntaxErrors" -> False, "HighlightUndefinedSymbols" -> 
         False, "HighlightUnknownOptions" -> False, 
         "HighlightUnwantedAssignments" -> False}, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 44}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       StyleData["AnswerKeyNumberedSection"], 
       CellMargins -> {{64, Inherited}, {8, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       18, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["AnswerKeySectionNumber"], CellBaseline -> Baseline, 
       FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["IndexLinkGuide"], 
       CellMargins -> {{64, Inherited}, {48, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 14, 
       FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["Index"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["IndexSubentry"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["FunctionName"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro Semibold", FontWeight -> "Bold"], 
      Cell[
       StyleData["IndexColumn"], 
       CellMargins -> {{66, 0}, {Inherited, Inherited}}, TabSpacings -> {2.}, 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", 
       GridBoxOptions -> {
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
         GridBoxItemSize -> {"Columns" -> {{25}}}, 
         GridBoxSpacings -> {"Columns" -> {{2}}}}], 
      Cell[
       StyleData["IndexSubsection"], 
       CellMargins -> {{64, Inherited}, {9, 28}}, 
       CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 24], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, Inherited}, {12, 32}},
           FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, Inherited}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], 
          CellMargins -> {{64, Inherited}, {6, 12}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {6, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 24}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 10}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, ShowCellLabel -> False, CellFrameMargins -> {{8, 8}, {4, 6}},
           CellFrameColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{108, Inherited}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 67}, CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth -> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, Inherited}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {2, 12}}, PageBreakBelow -> False, 
          CounterIncrements -> "Question", MenuSortingValue -> 10030, 
          MenuCommandKey -> "3", FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, Inherited}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth -> 700, 
          CellMargins -> {{66, 10}, {4, 1}}, LineSpacing -> {1.125, 1., 2.}, 
          MenuSortingValue -> 10032, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 10}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, Inherited}, {4, 8}}, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          FontFamily -> "Source Sans Pro Light", FontSize -> 14, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 10}, {4, 14}}, FontFamily -> 
          "Baskerville", FontSize -> 18, FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 10}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Italic", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 10}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], MenuSortingValue -> 10010, 
          MenuCommandKey -> "1", FontFamily -> "Source Sans Pro", FontSize -> 
          16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 10}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 10}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 10}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 10}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 10}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 10}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 10}, {15, 10}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", PageBreakWithin -> False, GroupPageBreakWithin -> 
          False, GeneratedCell -> True, CellAutoOverwrite -> True, 
          ShowCellLabel -> False, DefaultFormatType -> 
          DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221], $CellContext`StripStyleOnPaste -> 
          True], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, Inherited}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{88, 10}, {4, 7}}, ShowCellLabel -> False, 
          SpanMaxSize -> 1, FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{88, 10}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       StyleData["ExerciseSummaryCell"], PageWidth -> 700, CellFrame -> 0, 
       CellMargins -> {{64, Inherited}, {8, 10}}, 
       CellGroupingRules -> {"SectionGrouping", 64}, PageBreakBelow -> False, 
       ShowCellLabel -> False, CellFrameMargins -> 0, ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1], 
       GridBoxOptions -> {GridBoxBackground -> {"Columns" -> {{
              RGBColor[0.990997, 0.539528, 0.155779], 
              RGBColor[0.989487, 0.434699, 0.0320439]}}, "Rows" -> {{None}}}, 
         GridBoxItemSize -> {"Columns" -> {
             Scaled[0.7], 
             Scaled[0.3]}, "Rows" -> {{Automatic}}}}], 
      Cell[
       StyleData["ExerciseSummaryHeading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1]], 
      Cell[
       StyleData["ExerciseSummarySubheading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 15, FontColor -> 
       RGBColor[1., 0.9294117647058824, 0.7215686274509804]], 
      Cell[
       StyleData["ExercisePreviewButtonText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> "Plain", 
       FontColor -> RGBColor[0.6, 0.6, 0.6]], 
      Cell[
       StyleData["ExercisePreviewButtonTextHighlight"], ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> 
       "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       StyleData["StandardForm"], 
       InputAutoReplacements -> {
        "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", 
         ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]",
          "@>" -> "\\[InlinePart]", "<->" -> "\[UndirectedEdge]", ParentList},
        LineSpacing -> {1.25, 0, 2}, SingleLetterItalics -> False, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["OutputForm"], PageWidth -> DirectedInfinity[1], 
       TextAlignment -> Left, LineSpacing -> {0.6, 1}, 
       AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["InputForm"], PageWidth -> DirectedInfinity[1], 
       InputAutoReplacements -> {}, AllowInlineCells -> False, Hyphenation -> 
       False, AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       AutoSpacing -> False, NumberMarks -> True, AutoNumberFormatting -> 
       False, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup[
               StringJoin["ref/", #]]]& ), ButtonSource -> ButtonContents, 
            Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       StyleData[
       "IndexNavigationLink", StyleDefinitions -> StyleData["Hyperlink"]], 
       MenuSortingValue -> None, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Crosslink"], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 1, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 1, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.95 Inherited], 
      Cell[
       StyleData["NoLabel"], ShowCellLabel -> 
       False, $CellContext`GeneratedCellStyles -> {
        "Output" -> "ExerciseOutput"}], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, 2018)", 
  StyleDefinitions -> "StylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "p:255"->{
  Cell[681, 24, 367, 11, 70, "SectionDoubleDigit",ExpressionUUID->"4178ee48-79dd-4fbc-a5c7-feb087af7aac",
   CounterAssignments->{{"Section", 41}, {"Subsection", 0}, {"Subsubsection", 0}, {"Exercise", 0}},
   CellTags->"p:255"]},
 "i:1"->{
  Cell[1051, 37, 724, 21, 70, "Text",ExpressionUUID->"488f17fa-3842-48bb-8c63-5b9e133ad895",
   CellTags->"i:1"]},
 "i:2"->{
  Cell[1778, 60, 234, 8, 70, "CodeCaption",ExpressionUUID->"cd4e2b05-50d2-4cbe-975f-dbc78cea5a3f",
   CellTags->"i:2"]},
 "i:3"->{
  Cell[4161, 156, 1298, 37, 70, "Text",ExpressionUUID->"de8fdfe3-9e63-4d11-bd72-7bb794067512",
   CellTags->"i:3"]},
 "i:4"->{
  Cell[7080, 261, 205, 8, 70, "CodeCaption",ExpressionUUID->"7e37fdb2-4bac-4b87-a0c7-9f04df15064d",
   CellTags->"i:4"]},
 "i:5"->{
  Cell[8226, 308, 162, 5, 70, "CodeCaption",ExpressionUUID->"a94fb6c9-3ee9-4e19-861b-1bfff5077f27",
   CellTags->"i:5"]},
 "LastCellOfAPage"->{
  Cell[8740, 328, 189, 5, 70, "Output",ExpressionUUID->"35f96472-9625-4d2c-95d9-b2c6192c2edb",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[16339, 627, 307, 9, 70, "Output",ExpressionUUID->"ddc23b3f-a026-4b5d-85b2-68c26b5e3ae0",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[22849, 878, 186, 5, 70, "Output",ExpressionUUID->"04583bb5-670d-499b-b707-49992cb36266",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[24407, 947, 5054, 149, 70, "VocabularyTable",ExpressionUUID->"c15c6b8c-bf26-4df5-b2ad-6e80ce8278a1",
   CellTags->"LastCellOfAPage"],
  Cell[173288, 4535, 624, 18, 70, "TechNote",ExpressionUUID->"7e601f1b-943a-41a2-9630-90aadaa6d736",
   CellTags->{"LastCellOfAPage", "i:27"}],
  Cell[175097, 4605, 309, 7, 70, "MoreExplore",ExpressionUUID->"e1eefda9-47a9-453f-81ef-d3997b6eb32e",
   CellTags->"LastCellOfAPage"]},
 "p:256"->{
  Cell[8944, 336, 373, 14, 70, "CodeCaption",ExpressionUUID->"efcaa35a-692f-4eb6-9e8f-e163edc46153",
   CellTags->"p:256"]},
 "i:6"->{
  Cell[9860, 372, 238, 9, 70, "CodeCaption",ExpressionUUID->"13e3380c-b4a1-4e26-84ef-3786fae8850a",
   CellTags->"i:6"]},
 "i:7"->{
  Cell[10851, 410, 213, 8, 70, "Text",ExpressionUUID->"b26a6ea8-fddd-4e98-ba5c-b203cf518c7d",
   CellTags->"i:7"]},
 "i:8"->{
  Cell[12025, 457, 419, 16, 70, "Text",ExpressionUUID->"4cb765ff-8a53-4552-b391-b0dc7cb179a0",
   CellTags->"i:8"]},
 "i:9"->{
  Cell[13103, 502, 546, 16, 70, "Text",ExpressionUUID->"7bdbc4a2-7064-4e6c-8e1d-2872acf58bc0",
   CellTags->"i:9"]},
 "i:10"->{
  Cell[14952, 572, 347, 11, 70, "Text",ExpressionUUID->"b2b0f156-7876-4661-b2ec-a59db2107b2e",
   CellTags->"i:10"]},
 "p:257"->{
  Cell[16661, 639, 391, 10, 70, "Text",ExpressionUUID->"0bce3e81-e0f0-4b67-a1c5-411b1c0b23b5",
   CellTags->{"p:257", "i:11"}]},
 "i:11"->{
  Cell[16661, 639, 391, 10, 70, "Text",ExpressionUUID->"0bce3e81-e0f0-4b67-a1c5-411b1c0b23b5",
   CellTags->{"p:257", "i:11"}]},
 "i:12"->{
  Cell[17636, 675, 399, 13, 70, "Text",ExpressionUUID->"bd5f20de-4e5b-43cf-8893-4ac864f4e66c",
   CellTags->"i:12"]},
 "i:13"->{
  Cell[18719, 719, 343, 11, 70, "Text",ExpressionUUID->"7cf48668-066b-49f6-9f9c-2a783cba7d44",
   CellTags->"i:13"]},
 "i:14"->{
  Cell[19788, 760, 410, 11, 70, "Text",ExpressionUUID->"a7fd2f72-6296-4987-b157-ae6a8c0d2e86",
   CellTags->"i:14"]},
 "i:15"->{
  Cell[20201, 773, 305, 11, 70, "CodeCaption",ExpressionUUID->"6c8edb64-58ca-4f1f-8938-647527df4d89",
   CellTags->"i:15"]},
 "i:16"->{
  Cell[20880, 802, 172, 5, 70, "CodeCaption",ExpressionUUID->"1b54c256-6f86-4701-a679-e439584dde7b",
   CellTags->"i:16"]},
 "p:258"->{
  Cell[23050, 886, 241, 8, 70, "CodeCaption",ExpressionUUID->"3fdb261b-4888-42b6-aa83-655bdcfd2f70",
   CellTags->{"p:258", "i:17"}]},
 "i:17"->{
  Cell[23050, 886, 241, 8, 70, "CodeCaption",ExpressionUUID->"3fdb261b-4888-42b6-aa83-655bdcfd2f70",
   CellTags->{"p:258", "i:17"}]},
 "i:18"->{
  Cell[23694, 914, 193, 7, 70, "CodeCaption",ExpressionUUID->"cd98e23e-0f09-4ab5-a561-f2c6cb68963a",
   CellTags->"i:18"]},
 "i:19"->{
  Cell[169018, 4361, 291, 10, 70, "Answer",ExpressionUUID->"f5a91a3e-eee5-4764-b79d-00f3738717a2",
   CellTags->"i:19"]},
 "i:20"->{
  Cell[169312, 4373, 291, 10, 70, "Question",ExpressionUUID->"0c01a0fc-8b3d-48b8-867e-8340aa1a3a56",
   CellTags->"i:20"]},
 "i:21"->{
  Cell[170006, 4401, 249, 10, 70, "Answer",ExpressionUUID->"6fcc53b4-8edf-46e7-9d8d-4b88b576fcb9",
   CellTags->"i:21"]},
 "i:22"->{
  Cell[170941, 4443, 385, 13, 70, "TechNote",ExpressionUUID->"2ada7068-ca84-4302-af9a-24ffb77af3ae",
   CellTags->"i:22"]},
 "i:23"->{
  Cell[171329, 4458, 355, 11, 70, "TechNote",ExpressionUUID->"e1757e29-ea57-4294-b972-a420c05256ae",
   CellTags->"i:23"]},
 "i:24"->{
  Cell[171687, 4471, 434, 11, 70, "TechNote",ExpressionUUID->"5bc37a4c-ed9f-4bd3-b282-afbe0c516465",
   CellTags->"i:24"]},
 "i:25"->{
  Cell[172124, 4484, 574, 27, 70, "TechNote",ExpressionUUID->"b50efa87-6e59-4ad6-a846-daa7fa089b82",
   CellTags->"i:25"]},
 "i:26"->{
  Cell[172701, 4513, 584, 20, 70, "TechNote",ExpressionUUID->"e70149c0-5e59-45dd-81d9-99cae7a28677",
   CellTags->"i:26"]},
 "i:27"->{
  Cell[173288, 4535, 624, 18, 70, "TechNote",ExpressionUUID->"7e601f1b-943a-41a2-9630-90aadaa6d736",
   CellTags->{"LastCellOfAPage", "i:27"}]},
 "i:28"->{
  Cell[173915, 4555, 312, 9, 70, "TechNote",ExpressionUUID->"ad8eea79-90f4-4ad2-b74e-45f868abbeee",
   CellTags->"i:28"]},
 "i:29"->{
  Cell[174230, 4566, 418, 17, 70, "TechNote",ExpressionUUID->"fbb1144a-dec0-4b77-9200-21c27311cd5e",
   CellTags->"i:29"]},
 "i:30"->{
  Cell[174651, 4585, 289, 10, 70, "TechNote",ExpressionUUID->"777722b5-f4da-4d40-a2b2-b16e3e7c8657",
   CellTags->"i:30"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"p:255", 266690, 6457},
 {"i:1", 266930, 6461},
 {"i:2", 267055, 6464},
 {"i:3", 267186, 6467},
 {"i:4", 267313, 6470},
 {"i:5", 267445, 6473},
 {"LastCellOfAPage", 267589, 6476},
 {"p:256", 268478, 6492},
 {"i:6", 268613, 6495},
 {"i:7", 268745, 6498},
 {"i:8", 268871, 6501},
 {"i:9", 268998, 6504},
 {"i:10", 269126, 6507},
 {"p:257", 269256, 6510},
 {"i:11", 269396, 6513},
 {"i:12", 269536, 6516},
 {"i:13", 269665, 6519},
 {"i:14", 269794, 6522},
 {"i:15", 269923, 6525},
 {"i:16", 270059, 6528},
 {"p:258", 270195, 6531},
 {"i:17", 270341, 6534},
 {"i:18", 270487, 6537},
 {"i:19", 270622, 6540},
 {"i:20", 270755, 6543},
 {"i:21", 270890, 6546},
 {"i:22", 271023, 6549},
 {"i:23", 271158, 6552},
 {"i:24", 271293, 6555},
 {"i:25", 271428, 6558},
 {"i:26", 271563, 6561},
 {"i:27", 271698, 6564},
 {"i:28", 271854, 6567},
 {"i:29", 271988, 6570},
 {"i:30", 272123, 6573}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[681, 24, 367, 11, 70, "SectionDoubleDigit",ExpressionUUID->"4178ee48-79dd-4fbc-a5c7-feb087af7aac",
 CounterAssignments->{{"Section", 41}, {"Subsection", 0}, {"Subsubsection", 0}, {"Exercise", 0}},
 CellTags->"p:255"],
Cell[1051, 37, 724, 21, 70, "Text",ExpressionUUID->"488f17fa-3842-48bb-8c63-5b9e133ad895",
 CellTags->"i:1"],
Cell[1778, 60, 234, 8, 70, "CodeCaption",ExpressionUUID->"cd4e2b05-50d2-4cbe-975f-dbc78cea5a3f",
 CellTags->"i:2"],
Cell[CellGroupData[{
Cell[2037, 72, 208, 5, 70, "Input",ExpressionUUID->"287cd099-859b-4725-9615-480131e9cdcb"],
Cell[2248, 79, 222, 7, 70, "Output",ExpressionUUID->"678f53be-5beb-4283-87d7-0f223161aa70",
 Evaluatable->False]
}, Open  ]],
Cell[2485, 89, 197, 7, 70, "CodeCaption",ExpressionUUID->"0f3bf5d7-4f3f-4209-997f-5026a8e36b24"],
Cell[CellGroupData[{
Cell[2707, 100, 230, 5, 70, "Input",ExpressionUUID->"53442f87-e91f-445d-b699-7cb7d7bf5c7e"],
Cell[2940, 107, 230, 7, 70, "Output",ExpressionUUID->"9c01e3f8-15cd-4fb5-a476-f76996d38a73",
 Evaluatable->False]
}, Open  ]],
Cell[3185, 117, 288, 9, 70, "CodeCaption",ExpressionUUID->"87cd3d26-3884-43ec-9b14-f22d12fda796"],
Cell[CellGroupData[{
Cell[3498, 130, 275, 7, 70, "Input",ExpressionUUID->"1f06e23c-3d81-4241-981d-7ceb5d19a06a"],
Cell[3776, 139, 370, 14, 70, "Output",ExpressionUUID->"fe652a12-af0c-4c08-97c0-f62cfbe86d79",
 Evaluatable->False]
}, Open  ]],
Cell[4161, 156, 1298, 37, 70, "Text",ExpressionUUID->"de8fdfe3-9e63-4d11-bd72-7bb794067512",
 CellTags->"i:3"],
Cell[5462, 195, 223, 9, 70, "CodeCaption",ExpressionUUID->"3cfa52bf-d1ab-4f17-8ce0-da154c6c5333"],
Cell[CellGroupData[{
Cell[5710, 208, 281, 7, 70, "Input",ExpressionUUID->"517ee062-9e61-4a4e-9729-2f62e999d1f6"],
Cell[5994, 217, 192, 7, 70, "Output",ExpressionUUID->"4365ce64-c58f-4e5c-ac0a-4bbe0ad9ce18",
 Evaluatable->False]
}, Open  ]],
Cell[6201, 227, 336, 11, 70, "CodeCaption",ExpressionUUID->"22773181-ef29-40e8-9269-a5fa61350350"],
Cell[CellGroupData[{
Cell[6562, 242, 292, 7, 70, "Input",ExpressionUUID->"8298fd6b-d789-47e4-bfb6-561afff42381"],
Cell[6857, 251, 208, 7, 70, "Output",ExpressionUUID->"27b3b47c-bb6b-4030-8ac2-d81ce61a6d52",
 Evaluatable->False]
}, Open  ]],
Cell[7080, 261, 205, 8, 70, "CodeCaption",ExpressionUUID->"7e37fdb2-4bac-4b87-a0c7-9f04df15064d",
 CellTags->"i:4"],
Cell[CellGroupData[{
Cell[7310, 273, 330, 8, 70, "Input",ExpressionUUID->"7985b2f1-6c99-4b19-94f2-3f70cb92cc8e"],
Cell[7643, 283, 266, 10, 70, "Output",ExpressionUUID->"d5bfc40e-be95-4121-8823-a610b1311ce6",
 Evaluatable->False]
}, Open  ]],
Cell[7924, 296, 299, 10, 70, "Text",ExpressionUUID->"f36d8043-1f63-4b6e-a3b8-d8b1c236a18d"],
Cell[8226, 308, 162, 5, 70, "CodeCaption",ExpressionUUID->"a94fb6c9-3ee9-4e19-861b-1bfff5077f27",
 CellTags->"i:5"],
Cell[CellGroupData[{
Cell[8413, 317, 324, 9, 70, "Input",ExpressionUUID->"24bf4d57-6858-4c0b-b485-fa4fe0a08f27"],
Cell[8740, 328, 189, 5, 70, "Output",ExpressionUUID->"35f96472-9625-4d2c-95d9-b2c6192c2edb",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[8944, 336, 373, 14, 70, "CodeCaption",ExpressionUUID->"efcaa35a-692f-4eb6-9e8f-e163edc46153",
 CellTags->"p:256"],
Cell[CellGroupData[{
Cell[9342, 354, 349, 9, 70, "Input",ExpressionUUID->"10695373-ad8c-4886-9d0b-5b72ab50107e"],
Cell[9694, 365, 151, 4, 70, "Output",ExpressionUUID->"fd4f2697-6564-46fd-a9e5-05f1089afec3",
 Evaluatable->False]
}, Open  ]],
Cell[9860, 372, 238, 9, 70, "CodeCaption",ExpressionUUID->"13e3380c-b4a1-4e26-84ef-3786fae8850a",
 CellTags->"i:6"],
Cell[CellGroupData[{
Cell[10123, 385, 395, 12, 70, "Input",ExpressionUUID->"e8071534-f220-43b8-9d37-c1dac67d6d04"],
Cell[10521, 399, 315, 8, 70, "Output",ExpressionUUID->"88fc235f-3a6b-40fd-94ec-3573e7f42522",
 Evaluatable->False]
}, Open  ]],
Cell[10851, 410, 213, 8, 70, "Text",ExpressionUUID->"b26a6ea8-fddd-4e98-ba5c-b203cf518c7d",
 CellTags->"i:7"],
Cell[11067, 420, 349, 11, 70, "CodeCaption",ExpressionUUID->"c65e7122-5862-4ece-b6de-4035d6498d1e"],
Cell[CellGroupData[{
Cell[11441, 435, 307, 10, 70, "Input",ExpressionUUID->"17b6f6f9-be2a-493f-befd-1c45d0707ff7"],
Cell[11751, 447, 259, 7, 70, "Output",ExpressionUUID->"3c69e1d3-6310-42cc-9e16-59c3e0fc466f",
 Evaluatable->False]
}, Open  ]],
Cell[12025, 457, 419, 16, 70, "Text",ExpressionUUID->"4cb765ff-8a53-4552-b391-b0dc7cb179a0",
 CellTags->"i:8"],
Cell[12447, 475, 130, 3, 70, "CodeCaption",ExpressionUUID->"e330e639-2829-432f-a83c-179e8ac25ca3"],
Cell[CellGroupData[{
Cell[12602, 482, 267, 8, 70, "Input",ExpressionUUID->"20378198-d0c0-464f-9fc0-c4f369718e32"],
Cell[12872, 492, 216, 7, 70, "Output",ExpressionUUID->"bad3e58c-c049-4e41-9756-95326b0e9ac3",
 Evaluatable->False]
}, Open  ]],
Cell[13103, 502, 546, 16, 70, "Text",ExpressionUUID->"7bdbc4a2-7064-4e6c-8e1d-2872acf58bc0",
 CellTags->"i:9"],
Cell[13652, 520, 136, 3, 70, "CodeCaption",ExpressionUUID->"cd2553fb-0098-49bb-9d98-a48602ae3813"],
Cell[CellGroupData[{
Cell[13813, 527, 199, 5, 70, "Input",ExpressionUUID->"e43c8501-fb6d-4bdd-aa89-abfb336ed1e3"],
Cell[14015, 534, 245, 7, 70, "Output",ExpressionUUID->"3177bffd-1343-4259-bcf6-0a5da3e27139",
 Evaluatable->False]
}, Open  ]],
Cell[14275, 544, 190, 6, 70, "CodeCaption",ExpressionUUID->"aeb269be-5ecf-415d-847e-0a0ff740aebc"],
Cell[CellGroupData[{
Cell[14490, 554, 256, 7, 70, "Input",ExpressionUUID->"2572ffdc-2273-4c54-bc01-6cd5202cca32"],
Cell[14749, 563, 188, 6, 70, "Output",ExpressionUUID->"7d954a30-d405-4558-b7fd-46cd9eef9017",
 Evaluatable->False]
}, Open  ]],
Cell[14952, 572, 347, 11, 70, "Text",ExpressionUUID->"b2b0f156-7876-4661-b2ec-a59db2107b2e",
 CellTags->"i:10"],
Cell[15302, 585, 205, 6, 70, "CodeCaption",ExpressionUUID->"3b642851-6894-4077-84dc-1d8e84ecb1e0"],
Cell[CellGroupData[{
Cell[15532, 595, 131, 3, 70, "Input",ExpressionUUID->"37c2822d-9a21-4732-a47e-7c53e0bc65d4"],
Cell[15666, 600, 229, 7, 70, "Output",ExpressionUUID->"15070d89-5c02-4664-aad2-43b5b1c46b51",
 Evaluatable->False]
}, Open  ]],
Cell[15910, 610, 191, 6, 70, "CodeCaption",ExpressionUUID->"c52ad170-ab36-4902-bbc7-23c1881cf7cb"],
Cell[CellGroupData[{
Cell[16126, 620, 210, 5, 70, "Input",ExpressionUUID->"f5ca4aab-6978-4b47-bb8e-3f1abc4d3a06"],
Cell[16339, 627, 307, 9, 70, "Output",ExpressionUUID->"ddc23b3f-a026-4b5d-85b2-68c26b5e3ae0",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[16661, 639, 391, 10, 70, "Text",ExpressionUUID->"0bce3e81-e0f0-4b67-a1c5-411b1c0b23b5",
 CellTags->{"p:257", "i:11"}],
Cell[17055, 651, 124, 3, 70, "CodeCaption",ExpressionUUID->"367f9bb6-a59b-49a9-8693-4ae2e7406c94"],
Cell[CellGroupData[{
Cell[17204, 658, 185, 5, 70, "Input",ExpressionUUID->"7cd9a697-a7de-486b-bab0-4916ae69a583"],
Cell[17392, 665, 229, 7, 70, "Output",ExpressionUUID->"bff5a803-847e-4477-9162-65eeeb827828",
 Evaluatable->False]
}, Open  ]],
Cell[17636, 675, 399, 13, 70, "Text",ExpressionUUID->"bd5f20de-4e5b-43cf-8893-4ac864f4e66c",
 CellTags->"i:12"],
Cell[18038, 690, 227, 8, 70, "CodeCaption",ExpressionUUID->"9afbdef2-ecfc-4a3e-bdf4-5ff0ea6cf8df"],
Cell[CellGroupData[{
Cell[18290, 702, 263, 8, 70, "Input",ExpressionUUID->"8714f10f-a7cc-4d3e-8c28-6083eb53469e"],
Cell[18556, 712, 148, 4, 70, "Output",ExpressionUUID->"7bd5e12e-e035-4ea1-a719-1ccb7a6f76c8",
 Evaluatable->False]
}, Open  ]],
Cell[18719, 719, 343, 11, 70, "Text",ExpressionUUID->"7cf48668-066b-49f6-9f9c-2a783cba7d44",
 CellTags->"i:13"],
Cell[19065, 732, 241, 8, 70, "CodeCaption",ExpressionUUID->"853a44c1-757a-436e-8968-fe946fb72f1c"],
Cell[CellGroupData[{
Cell[19331, 744, 281, 7, 70, "Input",ExpressionUUID->"f1b68f9a-b46b-434f-8525-36c9c5780b5c"],
Cell[19615, 753, 158, 4, 70, "Output",ExpressionUUID->"92940a7c-f63b-4814-8053-ee4008f51008",
 Evaluatable->False]
}, Open  ]],
Cell[19788, 760, 410, 11, 70, "Text",ExpressionUUID->"a7fd2f72-6296-4987-b157-ae6a8c0d2e86",
 CellTags->"i:14"],
Cell[20201, 773, 305, 11, 70, "CodeCaption",ExpressionUUID->"6c8edb64-58ca-4f1f-8938-647527df4d89",
 CellTags->"i:15"],
Cell[CellGroupData[{
Cell[20531, 788, 188, 5, 70, "Input",ExpressionUUID->"dbd66507-39f4-4e5f-94a7-e24bd9d2cd4f"],
Cell[20722, 795, 143, 4, 70, "Output",ExpressionUUID->"93700bd1-1e66-438b-9bdd-079939bc740f",
 Evaluatable->False]
}, Open  ]],
Cell[20880, 802, 172, 5, 70, "CodeCaption",ExpressionUUID->"1b54c256-6f86-4701-a679-e439584dde7b",
 CellTags->"i:16"],
Cell[CellGroupData[{
Cell[21077, 811, 384, 11, 70, "Input",ExpressionUUID->"38e0f412-a171-4782-b023-bad575d05153"],
Cell[21464, 824, 169, 4, 70, "Output",ExpressionUUID->"a5242a9b-0303-4a8f-b9cc-1c5f6c799b6c",
 Evaluatable->False]
}, Open  ]],
Cell[21648, 831, 550, 18, 70, "Text",ExpressionUUID->"1f33aee2-7f8c-45f1-aa7e-f1f8e1a9a4eb"],
Cell[22201, 851, 447, 16, 70, "CodeCaption",ExpressionUUID->"2ce337db-ac4f-4864-85bb-442b97376806"],
Cell[CellGroupData[{
Cell[22673, 871, 173, 5, 70, "Input",ExpressionUUID->"8f0d7edf-1c11-49de-9994-fee5ad8d8474"],
Cell[22849, 878, 186, 5, 70, "Output",ExpressionUUID->"04583bb5-670d-499b-b707-49992cb36266",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[23050, 886, 241, 8, 70, "CodeCaption",ExpressionUUID->"3fdb261b-4888-42b6-aa83-655bdcfd2f70",
 CellTags->{"p:258", "i:17"}],
Cell[CellGroupData[{
Cell[23316, 898, 204, 7, 70, "Input",ExpressionUUID->"fa23ee3e-7780-48d9-b0ab-e79752b11786"],
Cell[23523, 907, 156, 4, 70, "Output",ExpressionUUID->"a364b532-5507-499f-a86c-04e6e3a277d6",
 Evaluatable->False]
}, Open  ]],
Cell[23694, 914, 193, 7, 70, "CodeCaption",ExpressionUUID->"cd98e23e-0f09-4ab5-a561-f2c6cb68963a",
 CellTags->"i:18"],
Cell[CellGroupData[{
Cell[23912, 925, 173, 5, 70, "Input",ExpressionUUID->"f01ebcf5-667c-4334-8db4-04fa147b8546"],
Cell[24088, 932, 165, 4, 70, "Output",ExpressionUUID->"5ced52d7-f632-40c1-8545-080828f17525",
 Evaluatable->False]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[24302, 942, 102, 3, 70, "VocabularySection",ExpressionUUID->"a12df920-7106-429d-a8c6-0dc3622b632b"],
Cell[24407, 947, 5054, 149, 70, "VocabularyTable",ExpressionUUID->"c15c6b8c-bf26-4df5-b2ad-6e80ce8278a1",
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29498, 1101, 1722, 45, 70, "ExerciseSection",ExpressionUUID->"2cfd6c97-e7bc-4ba2-ac20-b5d3f36af0ae"],
Cell[CellGroupData[{
Cell[31245, 1150, 1212, 38, 70, "ExerciseSummaryCell",ExpressionUUID->"1857becf-35e0-4d97-ab05-ccce28ed657d"],
Cell[CellGroupData[{
Cell[32482, 1192, 743, 23, 70, "Exercise",ExpressionUUID->"a0257f83-9f4e-46bb-a6f9-c228dd516c2d"],
Cell[33228, 1217, 980, 29, 70, "ExerciseOutput",ExpressionUUID->"28fc516b-a6a3-4c8b-a263-70632ca46e63"]
}, Closed]],
Cell[CellGroupData[{
Cell[34245, 1251, 820, 21, 70, "Exercise",ExpressionUUID->"320ef70c-b743-41ca-8c7f-f686f8227ff6"],
Cell[35068, 1274, 4031, 74, 70, "ExerciseOutput",ExpressionUUID->"ddafe19d-d1f6-4668-a105-817800de9b2f"]
}, Closed]],
Cell[CellGroupData[{
Cell[39136, 1353, 911, 24, 70, "Exercise",ExpressionUUID->"070e9765-8ebc-42af-931a-833519807bcc"],
Cell[40050, 1379, 4244, 85, 70, "ExerciseOutput",ExpressionUUID->"2d8134b5-bdcf-4236-abb5-b808b16075f2"]
}, Closed]],
Cell[CellGroupData[{
Cell[44331, 1469, 927, 29, 70, "Exercise",ExpressionUUID->"5af3020f-4834-4fea-b710-2aba1f25dcff"],
Cell[45261, 1500, 4256, 88, 70, "ExerciseOutput",ExpressionUUID->"7ab65604-7615-47d1-bdb7-ceec4793b482"]
}, Closed]],
Cell[CellGroupData[{
Cell[49554, 1593, 840, 22, 70, "Exercise",ExpressionUUID->"5ca48ca3-09c6-4130-880c-0aed1d8cab90"],
Cell[50397, 1617, 2237, 53, 70, "ExerciseOutput",ExpressionUUID->"90e5b9de-f928-4876-9e86-0a82f5f22d18"]
}, Closed]],
Cell[CellGroupData[{
Cell[52671, 1675, 806, 21, 70, "Exercise",ExpressionUUID->"2a0176bf-bdf4-4a5b-8472-4bb66bb7a803"],
Cell[53480, 1698, 1255, 34, 70, "ExerciseOutput",ExpressionUUID->"0e88745f-b814-4fe9-887c-29a4eeeecad0"]
}, Closed]],
Cell[CellGroupData[{
Cell[54772, 1737, 812, 23, 70, "Exercise",ExpressionUUID->"c522eb0e-8c6e-4191-90f3-573e5f369c50"],
Cell[55587, 1762, 109223, 2463, 70, "ExerciseOutput",ExpressionUUID->"788245be-25ec-4ee5-b2bd-09ea5c026b2f"]
}, Closed]],
Cell[CellGroupData[{
Cell[164847, 4230, 1465, 46, 70, "Exercise",ExpressionUUID->"b61bd40a-ddf1-492c-80b8-e59a8134ef47"],
Cell[166315, 4278, 2296, 60, 70, "ExerciseOutput",ExpressionUUID->"609359f8-3479-4b0b-93f4-4a7a306320c7"]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[168672, 4345, 105, 3, 70, "QASection",ExpressionUUID->"6bd068de-f862-47fb-b77b-002944c48f9e"],
Cell[168780, 4350, 235, 9, 70, "Question",ExpressionUUID->"e15693d2-5148-44a4-89c7-b0ca97dcc752"],
Cell[169018, 4361, 291, 10, 70, "Answer",ExpressionUUID->"f5a91a3e-eee5-4764-b79d-00f3738717a2",
 CellTags->"i:19"],
Cell[169312, 4373, 291, 10, 70, "Question",ExpressionUUID->"0c01a0fc-8b3d-48b8-867e-8340aa1a3a56",
 CellTags->"i:20"],
Cell[169606, 4385, 213, 6, 70, "Answer",ExpressionUUID->"873770da-16b4-4698-8734-be6d59f322b3"],
Cell[169822, 4393, 181, 6, 70, "Question",ExpressionUUID->"96fb5b01-7a3b-4caf-af34-7c44aafb5c68"],
Cell[170006, 4401, 249, 10, 70, "Answer",ExpressionUUID->"6fcc53b4-8edf-46e7-9d8d-4b88b576fcb9",
 CellTags->"i:21"],
Cell[170258, 4413, 248, 8, 70, "Question",ExpressionUUID->"530ddba6-0001-40e6-8129-93791e5aa724"],
Cell[170509, 4423, 281, 10, 70, "Answer",ExpressionUUID->"c902292b-6943-4463-be6d-4699cab3b90c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[170827, 4438, 111, 3, 70, "TechNoteSection",ExpressionUUID->"54cb2e09-724b-45d1-9766-5c0a3746d26e"],
Cell[170941, 4443, 385, 13, 70, "TechNote",ExpressionUUID->"2ada7068-ca84-4302-af9a-24ffb77af3ae",
 CellTags->"i:22"],
Cell[171329, 4458, 355, 11, 70, "TechNote",ExpressionUUID->"e1757e29-ea57-4294-b972-a420c05256ae",
 CellTags->"i:23"],
Cell[171687, 4471, 434, 11, 70, "TechNote",ExpressionUUID->"5bc37a4c-ed9f-4bd3-b282-afbe0c516465",
 CellTags->"i:24"],
Cell[172124, 4484, 574, 27, 70, "TechNote",ExpressionUUID->"b50efa87-6e59-4ad6-a846-daa7fa089b82",
 CellTags->"i:25"],
Cell[172701, 4513, 584, 20, 70, "TechNote",ExpressionUUID->"e70149c0-5e59-45dd-81d9-99cae7a28677",
 CellTags->"i:26"],
Cell[173288, 4535, 624, 18, 70, "TechNote",ExpressionUUID->"7e601f1b-943a-41a2-9630-90aadaa6d736",
 CellTags->{"LastCellOfAPage", "i:27"}],
Cell[173915, 4555, 312, 9, 70, "TechNote",ExpressionUUID->"ad8eea79-90f4-4ad2-b74e-45f868abbeee",
 CellTags->"i:28"],
Cell[174230, 4566, 418, 17, 70, "TechNote",ExpressionUUID->"fbb1144a-dec0-4b77-9200-21c27311cd5e",
 CellTags->"i:29"],
Cell[174651, 4585, 289, 10, 70, "TechNote",ExpressionUUID->"777722b5-f4da-4d40-a2b2-b16e3e7c8657",
 CellTags->"i:30"]
}, Open  ]],
Cell[CellGroupData[{
Cell[174977, 4600, 117, 3, 70, "MoreExploreSection",ExpressionUUID->"4acbf933-4e91-40af-9cc7-420abe7076c9"],
Cell[175097, 4605, 309, 7, 70, "MoreExplore",ExpressionUUID->"e1eefda9-47a9-453f-81ef-d3997b6eb32e",
 CellTags->"LastCellOfAPage"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature yQGVWF@EQqio5kYd0VDn@jdS *)
