(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    524914,       9971]
NotebookOptionsPosition[    454036,       8572]
NotebookOutlinePosition[    514090,       9794]
CellTagsIndexPosition[    514011,       9789]
WindowTitle->Conjuntos de datos: Una introducci\363n elemental a Wolfram \
Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Haga una nube de palabras de los planetas, con los pesos determinados por el \
n\[UAcute]mero de lunas que tienen.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "45.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 1}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztXd1PG1mWH+2+7OM+79tK8xe0tqVV3latPCxvmWjzFKU1aGfpVkdZerJR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            "], {{0, 130}, {170, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{170, 130},
          PlotRange->{{0, 170}, {0, 130}}]], "ExerciseOutput",
         ImageSize->{174, 130},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztXd1PG1mWH+2+7OM+79tK8xe0tqVV3latPCxvmWjzFKU1aGfpVkdZerJR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              "], {{0, 130}, {170, 0}}, {0, 255}, ColorFunction -> 
              RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {170, 130}, 
            PlotRange -> {{0, 170}, {0, 130}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["45.1"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell["\<\
Haga un diagrama de barras del n\[UAcute]mero de lunas de cada \.08planeta.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "45.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 2}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnTGr80p6gL8kTcr8gRT5F2lDqrS7pEi5S+4sSaHA3aCwhYqAm+BmXblR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            "], {{0, 237}, {362, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{362, 237},
          PlotRange->{{0, 362}, {0, 237}}]], "ExerciseOutput",
         ImageSize->{366, 237},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnTGr80p6gL8kTcr8gRT5F2lDqrS7pEi5S+4sSaHA3aCwhYqAm+BmXblR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              "], {{0, 237}, {362, 0}}, {0, 255}, ColorFunction -> 
              RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {362, 237}, 
            PlotRange -> {{0, 362}, {0, 237}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["45.2"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell["\<\
Construya un conjunto de datos con las masas de los planetas, ordenados por \
el n\[UAcute]mero de sus lunas.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "45.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 3}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnc9rIl+f7+XOZpbzL9y1/8DduJjl4CozXNyYhcM8PoyLR4gDEoQQhAiC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            "], {{0, 219}, {208, 
            0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{208, 219},
          PlotRange->{{0, 208}, {0, 219}}]], "ExerciseOutput",
         ImageSize->{212, 219},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnc9rIl+f7+XOZpbzL9y1/8DduJjl4CozXNyYhcM8PoyLR4gDEoQQhAiC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              "], {{0, 219}, {
              208, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {208, 219}, 
            PlotRange -> {{0, 208}, {0, 219}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["45.3"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell["\<\
Forme un conjunto de datos de cada planeta y la masa de su luna m\[AAcute]s \
masiva.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "45.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 4}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnc1rIuuex2VmM8v5F2YtnPVsXJzl4OKQOwxukoWXOV7GxfUSByQIEoQE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            "], {{0, 219}, {186, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{186, 219},
          PlotRange->{{0, 186}, {0, 219}}]], "ExerciseOutput",
         ImageSize->{190, 219},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnc1rIuuex2VmM8v5F2YtnPVsXJzl4OKQOwxukoWXOV7GxfUSByQIEoQE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              "], {{0, 219}, {186, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {186, 219}, 
            PlotRange -> {{0, 186}, {0, 219}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["45.4"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell["\<\
Genere un conjunto de datos con las masas de los planetas, ordenados de \
acuerdo con la masa de la mayor de sus lunas.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "45.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 5}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnc9rIlubx2VmM8v5F2Yt3PVsXNzl4OIl7zC4SS98mdeXcfFmiAMShBCE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            "], {{0, 219}, {186, 
            0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{186, 219},
          PlotRange->{{0, 186}, {0, 219}}]], "ExerciseOutput",
         ImageSize->{190, 219},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnc9rIlubx2VmM8v5F2Yt3PVsXNzl4OIl7zC4SS98mdeXcfFmiAMShBCE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              "], {{0, 219}, {186, 
              0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {186, 219}, 
            PlotRange -> {{0, 186}, {0, 219}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["45.5"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell["\<\
Forme un conjunto de datos con las medianas de las masas de las lunas de cada \
planeta.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "45.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 6}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnd9r2/x+x812s8v9C7v2P7AbXexy6CpnDN8kFz7s8WG+OIZ4YIIgBEMD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            "], {{0, 219}, {186, 0}}, {0, 
            255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{186, 219},
          PlotRange->{{0, 186}, {0, 219}}]], "ExerciseOutput",
         ImageSize->{190, 219},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnd9r2/x+x812s8v9C7v2P7AbXexy6CpnDN8kFz7s8WG+OIZ4YIIgBEMD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              "], {{0, 219}, {186, 0}}, {0, 
              255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {186, 219}, 
            PlotRange -> {{0, 186}, {0, 219}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["45.6"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell["\<\
Para cada uno de los planetas, construya una lista de las lunas cuyas masas \
sean mayores que 0.0001 veces la masa de la Tierra.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "45.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 7}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnc+r+t6639N20mH/hY4F6bCTDByWDIRbihMnXno81MGpHA8UcZZZ7khH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            "], {{0, 219}, {304, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{304, 219},
          PlotRange->{{0, 304}, {0, 219}}]], "ExerciseOutput",
         ImageSize->{308, 219},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnc+r+t6639N20mH/hY4F6bCTDByWDIRbihMnXno81MGpHA8UcZZZ7khH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              "], {{0, 219}, {304, 0}}, {0, 255}, ColorFunction -> 
              RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {304, 219}, 
            PlotRange -> {{0, 304}, {0, 219}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["45.7"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell["\<\
Haga una nube de palabras de los pa\[IAcute]ses centroamericanos, con los \
nombres proporcionales a las longitudes de sus respectivos art\[IAcute]culos \
en Wikipedia.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "45.8", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 TaggingRules->{"MultipleSolutions" -> "True"},
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 8}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{
    "SAMPLE", " ", "EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztfdtvG0e65+zuyz7u87wdYP6CwQyw8NsiyMP6LcfYPCUZHGNPnMEEiXOy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            "], {{0, 199}, {360, 0}}, {0,
             255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{360, 199},
          PlotRange->{{0, 360}, {0, 199}}]], "ExerciseOutput",
         ImageSize->{364, 199},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztfdtvG0e65+zuyz7u87wdYP6CwQyw8NsiyMP6LcfYPCUZHGNPnMEEiXOy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              "], {{0, 199}, {360, 0}}, {
              0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {360, 199}, 
            PlotRange -> {{0, 360}, {0, 199}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["45.8"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell["\<\
Encuentre la altitud m\[AAcute]xima observada en el conjunto de datos \
Fireballs & Bolides.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "45.9", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 9}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztlM9r2mAYx8t22XGH/QP7C3bddcddu+wqtKyrQ+hIHZR6sT2Ih0HoQYTS
Q3NQD1IUERohBCOigoJCXlAIJZhSSyiWqkRJaKB73jcmxlQG647ti5EnT973
+X7y/Mj7zZ/r31+tra2F38Df+sbep93djf0vb+Hm6074x/bO1rfPO7+2trd2
P26+Buc7uD7Ahe2Hl/VMlzHoIm18/z8hrPEVqvPViqjeGq7zTkEt4bzRRBNr
5SFdlWpVgUfy1cI3bcdCVFYaPZlkphSiIcr9lRXM08vve5zMwMdjXWUjiyNH
xd7cb6CjEFXsPhlmVIwQOYwwqqYyKhg3IpZINQHBumnm8k0fy6B0ABt4GYsO
KmzZVTfQ77/AWIa5SLwxM/zVtG54CJuT9CUtAbT21dXVcfgT4oonHhjrWkyG
qLTQNy8LR3G2U2ftNKaFniadxYidTIkzz+lZF/bQSLloFc/4kqji3rtvJajY
aU1Tanw+U62jmU9xihVz7QulXuDyhY6s+WFk48HoAUk0fjYBCTlDMA5aXVQ9
pYlNlyXUyuJOaFwv8uPspE6OE8kwGMHOrc4d2s1Ap0/j2DjEMT2KRChExRgm
zQTBYIW+F4aTEI4QYYcLiSCakkJc4v4sdkkhrB5+KU9NbRgHr8/ibmxzUAWm
MPGE6k2XMgNdmq7MAVAqEA2zEwcm6ba98wp2BHk6f5FFhz9qMBPvDKCxfadz
YSqWRXI2GI1kTOKyrs/9MNYFKJ5U5hOt5IOPYOIdiQehJJmyZRgPwIpu17K4
uBn1digLDJ4RRTdJMtlSezLu8wwODqM9bJ4AdvUSzwOmDdENWbtTRHjT6HHN
8iQtR74zKpk4yPm/wMBA1dzcpkvIdqqVhPMZoRuKToLjfuPscj8My4lAdN45
Gc2dO9JORWcPHrrDwgjD0C4M0HKy7inZ0iCTdT+b6v7Bt/TJWDeX9hje5yYc
Wfa8rJf1bNcfgGv0xw==
            "], {{0, 20}, {47, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{47, 20},
          PlotRange->{{0, 47}, {0, 20}}]], "ExerciseOutput",
         ImageSize->{51, 20},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztlM9r2mAYx8t22XGH/QP7C3bddcddu+wqtKyrQ+hIHZR6sT2Ih0HoQYTS
Q3NQD1IUERohBCOigoJCXlAIJZhSSyiWqkRJaKB73jcmxlQG647ti5EnT973
+X7y/Mj7zZ/r31+tra2F38Df+sbep93djf0vb+Hm6074x/bO1rfPO7+2trd2
P26+Buc7uD7Ahe2Hl/VMlzHoIm18/z8hrPEVqvPViqjeGq7zTkEt4bzRRBNr
5SFdlWpVgUfy1cI3bcdCVFYaPZlkphSiIcr9lRXM08vve5zMwMdjXWUjiyNH
xd7cb6CjEFXsPhlmVIwQOYwwqqYyKhg3IpZINQHBumnm8k0fy6B0ABt4GYsO
KmzZVTfQ77/AWIa5SLwxM/zVtG54CJuT9CUtAbT21dXVcfgT4oonHhjrWkyG
qLTQNy8LR3G2U2ftNKaFniadxYidTIkzz+lZF/bQSLloFc/4kqji3rtvJajY
aU1Tanw+U62jmU9xihVz7QulXuDyhY6s+WFk48HoAUk0fjYBCTlDMA5aXVQ9
pYlNlyXUyuJOaFwv8uPspE6OE8kwGMHOrc4d2s1Ap0/j2DjEMT2KRChExRgm
zQTBYIW+F4aTEI4QYYcLiSCakkJc4v4sdkkhrB5+KU9NbRgHr8/ibmxzUAWm
MPGE6k2XMgNdmq7MAVAqEA2zEwcm6ba98wp2BHk6f5FFhz9qMBPvDKCxfadz
YSqWRXI2GI1kTOKyrs/9MNYFKJ5U5hOt5IOPYOIdiQehJJmyZRgPwIpu17K4
uBn1digLDJ4RRTdJMtlSezLu8wwODqM9bJ4AdvUSzwOmDdENWbtTRHjT6HHN
8iQtR74zKpk4yPm/wMBA1dzcpkvIdqqVhPMZoRuKToLjfuPscj8My4lAdN45
Gc2dO9JORWcPHrrDwgjD0C4M0HKy7inZ0iCTdT+b6v7Bt/TJWDeX9hje5yYc
Wfa8rJf1bNcfgGv0xw==
              "], {{0, 20}, {47, 0}}, {0, 255}, 
              ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {47, 20}, 
            PlotRange -> {{0, 47}, {0, 20}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["45.9"], StandardForm],
   ImageSizeCache->{140., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell["\<\
Encuentre el conjunto de datos de las 5 mayores altitudes observadas en el \
conjunto de datos Fireballs & Bolides.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "45.10", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 10}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztncFr4lgcx4fdyx73X9j/Yq973KOz7J7qYYadDHuZgLMQvIgXc1IW9GIP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            "], {{0, 143}, {
            86, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{86, 143},
          PlotRange->{{0, 86}, {0, 143}}]], "ExerciseOutput",
         ImageSize->{90, 143},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztncFr4lgcx4fdyx73X9j/Yq973KOz7J7qYYadDHuZgLMQvIgXc1IW9GIP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              "], {{0, 
              143}, {86, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {86, 143}, 
            PlotRange -> {{0, 86}, {0, 143}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["45.10"], StandardForm],
   ImageSizeCache->{146., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell["\<\
Haga un histograma con las diferencias entre tiempos sucesivos del brillo \
pico en el conjunto de datos Fireballs & Bolides.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "45.11", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 11}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzt3LGP4tgdwPFN0qTMv5A/IV3alOmii/IH3Cr7LmkcaS96UQqnckdFRePK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            "], {{0, 226}, {360, 0}}, {0,
             255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{360, 226},
          PlotRange->{{0, 360}, {0, 226}}]], "ExerciseOutput",
         ImageSize->{364, 226},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzt3LGP4tgdwPFN0qTMv5A/IV3alOmii/IH3Cr7LmkcaS96UQqnckdFRePK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              "], {{0, 226}, {360, 0}}, {
              0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {360, 226}, 
            PlotRange -> {{0, 360}, {0, 226}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["45.11"], StandardForm],
   ImageSizeCache->{146., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell["\<\
Grafique las ciudades m\[AAcute]s pr\[OAcute]ximas para los 10 primeros casos \
en el conjunto de datos Fireballs & Bolides, con etiquetas para cada ciudad.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "45.12", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 12}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzsXXd8XNWxdgHTbHChhF5SgIQQAnlAEiDkpQB5IY8ACSWURwg9lEDAECAx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            "], {{0, 
            215}, {430, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{430, 215},
          PlotRange->{{0, 430}, {0, 215}}]], "ExerciseOutput",
         ImageSize->{434, 215},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzsXXd8XNWxdgHTbHChhF5SgIQQAnlAEiDkpQB5IY8ACSWURwg9lEDAECAx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              "], {{
              0, 215}, {430, 0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {430, 215}, 
            PlotRange -> {{0, 430}, {0, 215}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["45.12"], StandardForm],
   ImageSizeCache->{146., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}],

Cell["\<\
Presente gr\[AAcute]ficamente las ciudades m\[AAcute]s pr\[OAcute]ximas para \
los 10 casos con mayores altitudes en el conjunto de datos Fireballs & \
Bolides, con etiquetas para cada ciudad.\
\>", "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "45.13", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 13}, {
   "WebOnly", 0}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   StyleBox[
    RowBox[{"EXPECTED", " ", "OUTPUT", " ", "\[RightGuillemet]"}],
    FontFamily->"Source Sans Pro",
    FontSize->12,
    FontColor->GrayLevel[0.6]],
   Appearance->None,
   ButtonFunction:>(SelectionMove[
      ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; FrontEndExecute[
      FrontEndToken[
       ButtonNotebook[], "OpenCloseGroup"]]),
   Evaluator->Automatic,
   Method->"Preemptive"],
  MouseAppearanceTag["LinkHand"]]], "ExerciseExpectedResult",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False],

Cell[BoxData[
 FrameBox[
  TagBox[GridBox[{
     {
      PaneBox[
       InterpretationBox[Cell[BoxData[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzsXXd8XNWxxgXTbDDNxjSbkgAJLZAeIOQlQEJCQkghEJI8OiTEQCg2EMDU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            "], {{0, 222}, {444, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSize->Magnification[1],
          ImageSizeRaw->{444, 222},
          PlotRange->{{0, 444}, {0, 222}}]], "ExerciseOutput",
         ImageSize->{448, 222},
         ImageMargins->{{0, 0}, {0, 0}},
         ImageRegion->{{0, 1}, {0, 1}},
         Magnification->1],
        Apply[TextCell, 
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJzsXXd8XNWxxgXTbDDNxjSbkgAJLZAeIOQlQEJCQkghEJI8OiTEQCg2EMDU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              "], {{0, 222}, {444, 0}}, {0, 255}, ColorFunction -> 
              RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], DefaultBaseStyle -> "ImageGraphics", ImageSize -> 
            Magnification[1], ImageSizeRaw -> {444, 222}, 
            PlotRange -> {{0, 444}, {0, 222}}]], "ExerciseOutput", 
          Magnification -> 1, CellFrameColor -> GrayLevel[0], Selectable -> 
          False, Copyable -> False, Editable -> False, ShowCellBracket -> 
          False, CellLabel -> "Out[]=", CellFrame -> False]]],
       FrameMargins->{{10, 0}, {10, 12}},
       ImageMargins->0,
       ImageSize->Full], 
      ButtonBox[
       PaneBox[
        StyleBox["\[Times]",
         FontFamily->"MathematicaMono",
         FontSize->18,
         FontWeight->"Bold",
         FontColor->GrayLevel[0.75]],
        Alignment->Right,
        FrameMargins->{{0, 6}, {0, 0}},
        ImageMargins->0],
       Appearance->None,
       ButtonFunction:>(SelectionMove[
          ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
        NotebookFind[
          EvaluationNotebook[], "Exercise", Previous, CellStyle, WrapAround -> 
          False, AutoScroll -> False]; FrontEndExecute[
          FrontEndToken[
           ButtonNotebook[], "OpenCloseGroup"]])]}
    },
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {Top}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  FrameMargins->0,
  FrameStyle->GrayLevel[0.7],
  StripOnInput->False]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameMargins->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[1],
 LineBreakWithin->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  DynamicBox[ToBoxes[
    $CellContext`SolutionResponseText["45.13"], StandardForm],
   ImageSizeCache->{146., {3., 9.}}], "SolutionResponseText"]], "Subsection",
 Editable->False,
 Selectable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{24, 25}, {3, 0}},
 CellFrameMargins->{{8, 0}, {0, 0}},
 TextAlignment->Right,
 ShowStringCharacters->False,
 FontFamily->"Source Sans Pro",
 FontSize->12,
 FontWeight->"Plain",
 FontSlant->"Plain",
 Background->GrayLevel[1]],

Cell[BoxData[
 ButtonBox[
  PaneBox[
   StyleBox[
    RowBox[{"[", " ", 
     RowBox[{"Click", " ", "to", " ", "enter", " ", "code"}], " ", "]"}],
    Selectable->False,
    StripOnInput->False,
    FontFamily->"Source Sans Pro",
    FontSize->14,
    FontWeight->Plain,
    FontColor->GrayLevel[0.6]],
   ImageSize->Full],
  Appearance->None,
  ButtonFunction:>(SelectionMove[
     InputNotebook[], All, ButtonCell]; NotebookWrite[
     InputNotebook[], 
     Cell[
      BoxData[""], "Input"]]; SelectionMove[
     InputNotebook[], Before, CellContents]; Null),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 ShowSyntaxStyles->False,
 ShowStringCharacters->False,
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 PaneBox["\[ThickSpace]",
  ImageSize->Full]], "CodeSectionDividerCloud",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellMargins->{{0, 0}, {0, 35}},
 CellBracketOptions->{"OverlapContent"->True}]
},
WindowSize->{808, 911},
WindowMargins->{{554, Automatic}, {Automatic, 62}},
WindowTitle->"Conjuntos de datos: Una introducci\[OAcute]n elemental a \
Wolfram Language",
DockedCells->{
  Cell[
   BoxData[
    DynamicModuleBox[{}, 
     TagBox[
      GridBox[{{
         TagBox[
          ButtonBox[
           PaneBox[
            GraphicsBox[
             TagBox[
              RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFAEiEGSIPafvQ3/iQM/qxmAiEjFmOohXKwIouDvuQXEGw4xENM6POaT5Hiq
qP97c+uvfvWfDVy/59j/ahX5Pdfx3/sHuNSDFE/UBpI/G3l+TTP9vS7p7+nZ
QBG4FjT1QJOBin+vCAcpaxcHWgEU/HOk7/ciHzzqgSYD2b/XJQO5UPFueezq
J+sDFf/qVQY64PeSgN8b0n5NMfz34DAu9T+beIFm/upV+jXF4PcC9z87K4C6
fk3SwaUeGBq/18QDDQQ5e2f5rw6pP0f7gd4BCmJVD3QG0HygBxHO61UG6sIV
nhAtwNAAOgCEgOEPMxmXevyAEvV4EidaQiU+P0IAAEIjNUM=
               "], {{0, 
               20}, {16, 0}}, {0, 255}, ColorFunction -> RGBColor], 
              BoxForm`ImageTag[
              "Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJydlndcFNcWx+/MbC+0XZYiZem9twVEehOQXkVh2V1gKQsuuxTFhogKRBQR
EWwgQQEDRkORWBHFQkCw14AEASUGo9hQyax8PokvL++9vPz+uJ/vnHvOnXvP
OXc+o5GQEZIIAwCyCOgQws5xFQrZeaEy6EO4IIufJOBxfQUiXhJPyEqAUKMP
BR0AxcefL8iAUa90gUgY4u3GjIqOYeL7AQyIAAcsAGBzsjIDQr3CJN6+nu7M
LNQJ/Ite3wKSBcF1E58gJhP8f5LlZApFAEBBKFtxeVkclAtRTssRZUrs0yjT
E1IlDGMkLEQ3iLKihJPm2fizzzy7SJibLuCiLNlzJjedK+EelDdni3koI/4o
F2XzeTko30BZO02czkf5rSQ2ncfOAgAjyY62iMdJRtlckihhWIg7ygsBIFCS
vuCEL1jEyxVJDuWekZkn5Ccli5j6HAOmhb09i+nDy0njiUQmQWxOKlvIZbpn
pGeyBXkAzJ/5s+QkuWWiSba1sLe1NbE0tfgiUf918m9KUtt5ehn8uWYQo+8P
21/5ZdQBwJpBc7PtD1vCbgA6NgKgeO8Pm/YBAKTRurUPfHEehqRfkkWiTAcz
s5ycHFM+j2MqSejv+p8Of0NfvM9Ustzv6WF68BLZ4jQRU5I3TkZahljIzMpk
c3hMkz838T8O/Ot9GIfwEnlCngCNiEC7jC9IQsst4PJF/AwBky/4T0X8h2F/
0nxfo6LVfwL0OFMgM0AHyM99AEMjAyR2HzoD/V43f2IEkNy8SPXx+b7/LOjf
V4XLJAP6Gfkc5x4SxuSIhdnzc5JrCbCABKQBHSgBNaAF9IEJsAR2wBG4AE+w
GASCMBANlgMOSAbpQAhyQD5YD4pACdgGdoJqsB/Ug0bQAo6BDnASnAMXwVVw
DdwE98EwGAPPwDR4DWYhCMJDVIgGKUHqkA5kBFlCLGgR5An5QyFQNBQPJUEC
SAzlQxugEqgcqoZqoUboW+gEdA66DA1Cd6ERaBL6FXoPIzAFpsOqsC5sBrNg
V9gPDoOXwUnwCnglXAhvhavgOvgI3A6fg6/CN+Fh+Bk8gwCEjDAQDcQEYSHu
SCASgyQiQmQNUoxUInVIC9KF9CLXkWFkCnmHwWFoGCbGBOOI8cGEYziYFZg1
mFJMNeYwph3Tg7mOGcFMYz5hqVgVrBHWAeuLjcImYXOwRdhKbAO2DXsBexM7
hn2Nw+EYOD2cHc4HF41Lwa3CleL24lpxZ3GDuFHcDB6PV8Ib4Z3wgXg2XoQv
wu/GH8GfwQ/hx/BvCWSCOsGS4EWIIQgIBYRKQhPhNGGIME6YJcoQdYgOxEAi
l5hHLCPWE7uIA8Qx4ixJlqRHciKFkVJI60lVpBbSBdID0ksymaxJticHk/nk
deQq8lHyJfII+R1FjmJIcafEUsSUrZRDlLOUu5SXVCpVl+pCjaGKqFupjdTz
1EfUt1I0KVMpXymu1FqpGql2qSGp59JEaR1pV+nl0iulK6WPSw9IT8kQZXRl
3GXYMmtkamROyNyWmZGlyVrIBsqmy5bKNslelp2Qw8vpynnKceUK5Q7KnZcb
pSE0LZo7jUPbQKunXaCN0XF0PbovPYVeQv+G3k+flpeTt5aPkM+Vr5E/JT/M
QBi6DF9GGqOMcYxxi/FeQVXBVYGnsEWhRWFI4Y3iAkUXRZ5isWKr4k3F90pM
JU+lVKXtSh1KD5UxyobKwco5yvuULyhPLaAvcFzAWVC84NiCeyqwiqFKiMoq
lYMqfSozqmqq3qqZqrtVz6tOqTHUXNRS1CrUTqtNqtPUF6nz1SvUz6g/Zcoz
XZlpzCpmD3NaQ0XDR0OsUavRrzGrqacZrlmg2ar5UIukxdJK1KrQ6taa1lbX
DtDO127WvqdD1GHpJOvs0unVeaOrpxupu0m3Q3dCT1HPV2+lXrPeA32qvrP+
Cv06/RsGOAOWQarBXoNrhrChjWGyYY3hgBFsZGvEN9prNGiMNbY3FhjXGd82
oZi4mmSbNJuMmDJM/U0LTDtMn5tpm8WYbTfrNftkbmOeZl5vft9CzmKxRYFF
l8WvloaWHMsayxtWVCsvq7VWnVYvrI2sedb7rO/Y0GwCbDbZdNt8tLWzFdq2
2E7aadvF2+2xu82is4JYpaxL9lh7N/u19ift3znYOogcjjn84mjimOrY5Dix
UG8hb2H9wlEnTSe2U63T8CLmovhFBxYNO2s4s53rnB+7aLlwXRpcxl0NXFNc
j7g+dzN3E7q1ub1xd3Bf7X7WA/Hw9ij26PeU8wz3rPZ85KXpleTV7DXtbeO9
yvusD9bHz2e7z21fVV+Ob6Pv9GK7xasX9/hR/EL9qv0e+xv6C/27AuCAxQE7
Ah4s0VkiWNIRCAJ9A3cEPgzSC1oR9H0wLjgouCb4SYhFSH5IbygtNC60KfR1
mFtYWdj9cP1wcXh3hHREbERjxJtIj8jyyOEos6jVUVejlaP50Z0x+JiImIaY
maWeS3cuHYu1iS2KvbVMb1nussvLlZenLT8VJx3Hjjsej42PjG+K/8AOZNex
ZxJ8E/YkTHPcObs4z7gu3AruJM+JV84bT3RKLE+cSHJK2pE0meycXJk8xXfn
V/NfpPik7E95kxqYeih1Li0yrTWdkB6ffkIgJ0gV9GSoZeRmDGYaZRZlDq9w
WLFzxbTQT9iQBWUty+oU0dGfqT6xvnijeCR7UXZN9tuciJzjubK5gty+PMO8
LXnjK71Wfr0Ks4qzqjtfI399/shq19W1a6A1CWu612qtLVw7ts573eH1pPWp
638oMC8oL3i1IXJDV6Fq4brC0Y3eG5uLpIqERbc3OW7avxmzmb+5f4vVlt1b
PhVzi6+UmJdUlnwo5ZRe+criq6qv5rYmbu0vsy3btw23TbDt1nbn7YfLZctX
lo/uCNjRXsGsKK54tTNu5+VK68r9u0i7xLuGq/yrOndr7962+0N1cvXNGrea
1j0qe7bsebOXu3don8u+lv2q+0v2vz/AP3Cn1ru2vU63rvIg7mD2wSf1EfW9
X7O+bmxQbihp+HhIcGj4cMjhnka7xsYmlaayZrhZ3Dx5JPbItW88vulsMWmp
bWW0lhwFR8VHn34b/+2tY37Huo+zjrd8p/PdnjZaW3E71J7XPt2R3DHcGd05
eGLxie4ux662702/P3RS42TNKflTZadJpwtPz51ZeWbmbObZqXNJ50a747rv
n486f6MnuKf/gt+FSxe9Lp7vde09c8np0snLDpdPXGFd6bhqe7W9z6av7Qeb
H9r6bfvbB+wGOq/ZX+saXDh4esh56Nx1j+sXb/jeuHpzyc3BW+G37tyOvT18
h3tn4m7a3Rf3su/N3l/3APug+KHMw8pHKo/qfjT4sXXYdvjUiMdI3+PQx/dH
OaPPfsr66cNY4RPqk8px9fHGCcuJk5Nek9eeLn069izz2exU0c+yP+95rv/8
u19cfumbjpoeeyF8Mfdr6Uull4deWb/qngmaefQ6/fXsm+K3Sm8Pv2O9630f
+X58NucD/kPVR4OPXZ/8Pj2YS5+b+w0AsgC3
                 "], "RGB", "XYZ"], 
               Interleaving -> True], Selectable -> False], DefaultBaseStyle -> 
             "ImageGraphics", ImageSizeRaw -> {16, 20}, 
             PlotRange -> {{0, 16}, {0, 20}}], Alignment -> {Center, Center}, 
            ImageMargins -> {{15, 10}, {4, 0}}], Appearance -> None, 
           ButtonFunction :> NotebookLocate[{
              URL[
               StringJoin[
               ElementaryIntroToWLWeb`Private`baseUrl$80684, "index", 
                ElementaryIntroToWLWeb`Private`langext$80684, ".html"]], 
              None}], Evaluator -> Automatic, Method -> "Preemptive"], 
          MouseAppearanceTag["LinkHand"]], 
         ItemBox[
          TagBox[
           GridBox[{{
              TagBox[
               ButtonBox[
                StyleBox[
                 StringJoin["STEPHEN WOLFRAM\[NonBreakingSpace]", 
                  ElementaryIntroToWLWeb`Private`translation[
                  "Elementary Introduction to the Wolfram Language", 
                   ElementaryIntroToWLWeb`Private`language$80684]], 
                 "DockedCellAuthorName"], Appearance -> None, ButtonFunction :> 
                NotebookLocate[{
                   URL[
                    StringJoin[
                    ElementaryIntroToWLWeb`Private`baseUrl$80684, "index", 
                    ElementaryIntroToWLWeb`Private`langext$80684, ".html"]], 
                   None}], Evaluator -> Automatic, Method -> "Preemptive"], 
               MouseAppearanceTag["LinkHand"]]}, {
              TagBox[
               ButtonBox[
                TemplateBox[{
                  StyleBox["Exercises ", "DockedCellSectionTitle"], 
                  StyleBox["|", "DockedCellSectionTitleDivider"], 
                  StyleBox[
                  " 45  Conjuntos de datos", "DockedCellSectionTitle"]}, 
                 "RowDefault"], Appearance -> None, ButtonFunction :> 
                NotebookLocate[{
                   URL[
                   "http://www.wolfram.com/language/elementary-introduction/\
45-datasets.html"], None}], Evaluator -> Automatic, Method -> "Preemptive"], 
               MouseAppearanceTag["LinkHand"]]}}, DefaultBaseStyle -> 
            "Column", GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
           "Column"], Alignment -> Left, ItemSize -> 30]}}, AutoDelete -> 
       False, GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}, 
       GridBoxAlignment -> {"Columns" -> {Left}, "Rows" -> {Center}}, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
     DynamicModuleValues :> {}, 
     Initialization :> (
      Clear[$CellContext`SolutionResponseText]; \
$CellContext`SolutionResponseText[
         Pattern[ElementaryIntroToWLWeb`Private`a, 
          BlankNullSequence[]]] := " "; 
      Map[($CellContext`SolutionResponseText[#] := " ")& , {
        "45.1", "45.10", "45.11", "45.12", "45.13", "45.2", "45.3", "45.4", 
         "45.5", "45.6", "45.7", "45.8", "45.9"}]; 
      Clear[$CellContext`SolutionResponseDetails]; \
$CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]], True] := 
       Style[ElementaryIntroToWLWeb`Private`str, 
         "SolutionTrue"]; $CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]], False] := 
       Style[ElementaryIntroToWLWeb`Private`str, 
         "SolutionFalse"]; $CellContext`SolutionResponseDetails[
         Pattern[ElementaryIntroToWLWeb`Private`str, 
          Blank[String]]] := 
       ElementaryIntroToWLWeb`Private`str; \
$CellContext`SolutionResponseDetails[
         Missing[
          BlankSequence[]]] := " "; $CellContext`SolutionResponseDetails[
         BlankNullSequence[]] := " "; 
      Clear[$CellContext`GetUserSolutions]; $CellContext`GetUserSolutions[] := 
       Flatten[
         Cases[
          Options[
           EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
           Pattern[ElementaryIntroToWLWeb`Private`ex, 
             Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
      Clear[$CellContext`GetUserSolutionsTotal]; \
$CellContext`GetUserSolutionsTotal[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesTotal" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]]]]; 
      Clear[$CellContext`GetUserSolutionsTried]; \
$CellContext`GetUserSolutionsTried[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesTried" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]]]]; 
      Clear[$CellContext`GetUserSolutionsCorrect]; \
$CellContext`GetUserSolutionsCorrect[] := Length[
         Union[
          Flatten[
           Cases[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity], (
             "ExercisesCorrect" -> Pattern[ElementaryIntroToWLWeb`Private`t, 
               Blank[]]) :> ElementaryIntroToWLWeb`Private`t, 
            Infinity]]]]; $CellContext`EIWLExerciseSolutionsTotal = \
$CellContext`GetUserSolutionsTotal[]; $CellContext`EIWLExerciseSolutionsTried = \
$CellContext`GetUserSolutionsTried[]; \
$CellContext`EIWLExerciseSolutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]; 
      Clear[$CellContext`SetUserSolutionsTried]; \
$CellContext`SetUserSolutionsTried[
         Pattern[ElementaryIntroToWLWeb`Private`value, 
          Blank[]]] := 
       Module[{ElementaryIntroToWLWeb`Private`data, 
          ElementaryIntroToWLWeb`Private`tr}, 
         ElementaryIntroToWLWeb`Private`data = Flatten[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
         ElementaryIntroToWLWeb`Private`tr = ReplaceAll[TaggingRules, 
            Options[
             EvaluationNotebook[], TaggingRules]]; 
         ElementaryIntroToWLWeb`Private`tr = 
          DeleteCases[
           ElementaryIntroToWLWeb`Private`tr, "EIWLExercises" -> Blank[], 
            Infinity]; 
         AppendTo[
          ElementaryIntroToWLWeb`Private`tr, 
           "EIWLExercises" -> {
            "ExercisesTotal" -> 
             ReplaceAll[
              "ExercisesTotal", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesTried" -> Append[
               Flatten[
                Cases[
                ElementaryIntroToWLWeb`Private`data, ("ExercisesTried" -> 
                  Pattern[ElementaryIntroToWLWeb`Private`t, 
                    Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]],
                ElementaryIntroToWLWeb`Private`value], "ExercisesCorrect" -> 
             ReplaceAll[
              "ExercisesCorrect", ElementaryIntroToWLWeb`Private`data]}]; 
         SetOptions[
           EvaluationNotebook[], TaggingRules -> 
           ElementaryIntroToWLWeb`Private`tr]; \
$CellContext`EIWLExerciseSolutionsTried = \
$CellContext`GetUserSolutionsTried[]; Null]; 
      Clear[$CellContext`SetUserSolutionsCorrect]; \
$CellContext`SetUserSolutionsCorrect[
         Pattern[ElementaryIntroToWLWeb`Private`value, 
          Blank[]]] := 
       Module[{ElementaryIntroToWLWeb`Private`data, 
          ElementaryIntroToWLWeb`Private`tr}, 
         ElementaryIntroToWLWeb`Private`data = Flatten[
            Cases[
             Options[
              EvaluationNotebook[], TaggingRules], ("EIWLExercises" -> 
              Pattern[ElementaryIntroToWLWeb`Private`ex, 
                Blank[]]) :> ElementaryIntroToWLWeb`Private`ex, Infinity]]; 
         ElementaryIntroToWLWeb`Private`tr = ReplaceAll[TaggingRules, 
            Options[
             EvaluationNotebook[], TaggingRules]]; 
         ElementaryIntroToWLWeb`Private`tr = 
          DeleteCases[
           ElementaryIntroToWLWeb`Private`tr, "EIWLExercises" -> Blank[], 
            Infinity]; 
         AppendTo[
          ElementaryIntroToWLWeb`Private`tr, 
           "EIWLExercises" -> {
            "ExercisesTotal" -> 
             ReplaceAll[
              "ExercisesTotal", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesTried" -> 
             ReplaceAll[
              "ExercisesTried", ElementaryIntroToWLWeb`Private`data], 
             "ExercisesCorrect" -> Append[
               Flatten[
                Cases[
                ElementaryIntroToWLWeb`Private`data, ("ExercisesCorrect" -> 
                  Pattern[ElementaryIntroToWLWeb`Private`t, 
                    Blank[]]) :> ElementaryIntroToWLWeb`Private`t, Infinity]],
                ElementaryIntroToWLWeb`Private`value]}]; SetOptions[
           EvaluationNotebook[], TaggingRules -> 
           ElementaryIntroToWLWeb`Private`tr]; \
$CellContext`EIWLExerciseSolutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]; Null]; 
      Clear[ElementaryIntroToWLWeb`Private`GetCurrentTallyCell]; \
$CellContext`GetCurrentTallyCell[] := Module[{}, 
         With[{
          ElementaryIntroToWLWeb`Private`solutionsTried = \
$CellContext`GetUserSolutionsTried[], 
           ElementaryIntroToWLWeb`Private`solutionsTotal = \
$CellContext`GetUserSolutionsTotal[], 
           ElementaryIntroToWLWeb`Private`solutionsCorrect = \
$CellContext`GetUserSolutionsCorrect[]}, 
          Cell[
           BoxData[
            PaneBox[
             TemplateBox[{
               StyleBox[
               "COMPLETED\[ThickSpace]\[ThickSpace]", 
                "DockedCellCompletedExerciseText"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsTried, 
                "DockedCellCompletedExerciseText"], 
               StyleBox["/", "DockedCellSolutionDivider"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsTotal, 
                "DockedCellCompletedExerciseText"], 
               StyleBox[
               "\[ThinSpace]|\[ThinSpace]", "DockedCellSolutionDivider"], 
               StyleBox[
               ElementaryIntroToWLWeb`Private`solutionsCorrect, 
                "DockedCellCorrectExerciseText"], 
               StyleBox[
               "\[ThickSpace]\[ThickSpace]CORRECT", 
                "DockedCellCorrectExerciseText"]}, "RowDefault"], Alignment -> 
             Right, ImageSize -> Full]], "Output", TextAlignment -> Right, 
           CellFrame -> 1, CellMargins -> {{0, 0}, {10, 0}}, 
           CellFrameMargins -> {{14, 24}, {4, 7}}, CellFrameColor -> 
           RGBColor[1, 0.956862, 0.878431], MenuSortingValue -> 10000, 
           Background -> RGBColor[1, 0.956862, 0.878431], CellTags -> 
           "SolutionTallyCell"]]])]], "Output", CellMargins -> 0, 
   CellFrameMargins -> {{0, 24}, {3, 6}}, Background -> 
   RGBColor[0.97647, 0.482352, 0], CellFrame -> 1, CellFrameColor -> 
   RGBColor[0.97647, 0.482352, 0]], 
  Cell["SECOND EDITION", "Text", FontFamily -> "Source Sans Pro", 
   CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False, 
   CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{44, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
TaggingRules->{
 "EIWLExercises" -> {
   "ExercisesTotal" -> {
     "45.1", "45.10", "45.11", "45.12", "45.13", "45.2", "45.3", "45.4", 
      "45.5", "45.6", "45.7", "45.8", "45.9"}, "ExercisesTried" -> {}, 
    "ExercisesCorrect" -> {}}},
ShowAutoSpellCheck->False,
AutoStyleOptions->{"HighlightMisspelledWords"->False},
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9, {3.662385415502224*^9, 
         3.662385415587447*^9}, {3.662385986094821*^9, 
         3.662385986340312*^9}, {3.662386515144682*^9, 
         3.662386515438078*^9}, {3.662386561676188*^9, 
         3.662386561889332*^9}, {3.668356126688795*^9, 
         3.6683561270120687`*^9}, {3.670169943059537*^9, 
         3.670169943254141*^9}}], 
      Cell[
       StyleData[All, "Working"]], 
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], CreateCellID -> True, CellContext -> Notebook, 
       CellLabelAutoDelete -> False, DefaultNewCellStyle -> "Input", 
       ShowSyntaxStyles -> True, MenuSortingValue -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 64}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{90, 40}, {4, 18}}, 
          CellGroupingRules -> "InputGrouping", CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 16, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 16, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{70, 30}, {4, 7}}, ShowCellLabel -> False, 
          CellFrameLabels -> {{None, None}, {None, None}}, SpanMaxSize -> 1, 
          FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{90, 40}, {0, 6}}, CellGroupingRules -> 
          "OutputGrouping", ShowCellLabel -> False, FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       StyleData["ExerciseExpectedResult"], ShowCellBracket -> False, 
       ShowGroupOpener -> False, CellMargins -> {{90, 40}, {3, 9}}, 
       CellGroupingRules -> "InputGrouping", CounterIncrements -> "Exercise", 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", FontSize -> 
       12, FontWeight -> "Plain", FontSlant -> "Plain"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Tentative"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[
             0.30000000000000016`, 0.6000000000000003, 0.7000000000000003], 
            "Thickness" -> 5}, Evaluatable -> False, CellFrameMargins -> 4, 
          StyleMenuListing -> None, Background -> 
          RGBColor[0.8500000000000003, 0.9500000000000003, 1]], 
         Cell[
          StyleData["Tentative", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["WebOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.91, 0.92, 0.9], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.91, 0.92, 0.86]], 
         Cell[
          StyleData["WebOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Closed]], 
      Cell[
       StyleData["Lockdown"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.8, 0.5, 0.4], "Thickness" -> 3}, Evaluatable -> 
       False, StyleMenuListing -> None], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["ExpectedOutputNote"], Selectable -> False, FontFamily -> 
       "Source Sans Pro", FontColor -> GrayLevel[0.3]], 
      Cell[
       StyleData["EIWLTextLink"], LineBreakWithin -> False, 
       TemplateBoxOptions -> {DisplayFunction :> (TagBox[
           
           ButtonBox[#, Appearance -> None, ButtonData -> #2, 
            BaseStyle -> {
             "Hyperlink", FontWeight -> Bold, FontSize -> 16, FontFamily -> 
              "Source Sans Pro"}], 
           MouseAppearanceTag["LinkHand"]]& )}, 
       ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
      Cell[
       StyleData["CheckAnswerDividerCloud"], ShowCellBracket -> False, 
       CellMargins -> {{40, 40}, {3, 6}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellGroupingRules -> {"SectionGrouping", 40}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, TextAlignment -> Right], 
      Cell[
       StyleData["CodeSectionDividerCloud"], Editable -> False, Selectable -> 
       False, ShowCellBracket -> False, CellMargins -> {{0, 0}, {0, 35}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellElementSpacings -> {"CellMinHeight" -> 6}, 
       CellGroupingRules -> {"SectionGrouping", -5}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, DefaultNewCellStyle -> "Input",
        FontSize -> 6, Background -> GrayLevel[0.95]], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 0, FontFamily -> 
       "Source Sans Pro"], 
      Cell[
       StyleData["Input"], CellMargins -> {{92, 20}, {5, 8}}, 
       CellFrameLabels -> {{None, 
          DynamicModuleBox[{$CellContext`EIWLExerciseCheck = 
            Automatic, $CellContext`buttonLabel = " CHECK MY SOLUTION "}, 
           DynamicBox[
            ToBoxes[
             If[
              TrueQ[$CellContext`EIWLExerciseCheck == Automatic], 
              MouseAppearance[
               Tooltip[
                Button[
                 Framed[
                  Panel[
                   
                   Style[$CellContext`buttonLabel, FontFamily -> 
                    "Source Sans Pro", FontSize -> 10, FontColor -> 
                    RGBColor[0.953948, 0.305638, 0.0285344]], Appearance -> 
                   None, Background -> GrayLevel[1], 
                   FrameMargins -> {{2, 2}, {0, 0}}, ImageMargins -> 0], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.953948, 0.305638, 0.0285344]}, RoundingRadius -> 
                  3], 
                 
                 Block[{$CellContext`usersCell, $CellContext`solutionResult, \
$CellContext`exerciseNumber, $CellContext`exerciseSwitchResult}, \
$CellContext`exerciseNumber = StringJoin[
                    If[
                    TrueQ[CurrentValue[{"CounterValue", "WebOnly"}] == 1], 
                    "x", ""], 
                    ToString[
                    CurrentValue[{"CounterValue", "SectionNumber"}]], ".", 
                    ToString[
                    
                    CurrentValue[{
                    "CounterValue", 
                    "ExerciseNumber"}]]]; $CellContext`buttonLabel = 
                   Row[{" CHECKING ", 
                    ProgressIndicator[Appearance -> "Percolate"]}]; 
                  SelectionMove[
                    ButtonNotebook[], All, ButtonCell, AutoScroll -> 
                    False]; $CellContext`usersCell = NotebookRead[
                    InputNotebook[]]; If[
                    TrueQ[Length[
                    Flatten[{$CellContext`usersCell}]] == 
                    1], $CellContext`solutionResult = ToExpression[
                    URLFetch[
                    "https://www.wolframcloud.com/objects/user-9b23d046-b2a9-\
4a5c-8723-08465cce25ed/EIWLGradingAPI", "Method" -> "POST", 
                    "Parameters" -> {
                    "exNum" -> $CellContext`exerciseNumber, "answer" -> 
                    ToString[$CellContext`usersCell, InputForm, 
                    CharacterEncoding -> "ASCII"], "user" -> 
                    ToString[$WolframID], "referer" -> "eiwl-nb", "uuid" -> 
                    ToString[$WolframUUID]}]]; \
$CellContext`SolutionResponseText[$CellContext`exerciseNumber] = \
$CellContext`SolutionResponseDetails[
                    $CellContext`solutionResult["Text"], 
                    $CellContext`solutionResult[
                    "CorrectQ"]]; $CellContext`exerciseSwitchResult = Switch[
                    $CellContext`solutionResult["CorrectQ"], 
                    True, $CellContext`EIWLExerciseCheck = 
                    True; $CellContext`SetUserSolutionsCorrect[$CellContext`\
exerciseNumber]; \
$CellContext`SetUserSolutionsTried[$CellContext`exerciseNumber]; Null, 
                    
                    Blank[], $CellContext`EIWLExerciseCheck = 
                    False; $CellContext`SetUserSolutionsTried[$CellContext`\
exerciseNumber]], 
                    CloudSystem`CreateCloudDialog[
                    StyleBox[
                    "Select a cell to be checked.", Selectable -> False], 
                    WindowTitle -> " "]]], Appearance -> None, Evaluator -> 
                 Automatic, Method -> "Queued"], 
                "Click to check your solution.", TooltipDelay -> 0.15], 
               "LinkHand"], 
              If[
               TrueQ[$CellContext`EIWLExerciseCheck], 
               MouseAppearance[
                Button[
                 Framed[
                  Row[{
                    Panel[
                    Style[
                    ToExpression[
                    "\!\(\* GraphicsBox[ TagBox[RasterBox[CompressedData[\" \
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBLECOU2VJahIzkCECxFJADGKrbtYa \
RUMUpZzMcNnnQRWjMk5lf/vzDWggtYwCkgNiFDBAsPqCPFcBjcLURYkH0fRS \
HlZwE6gV7EATfvz98f3Pd6rEIBClncpMPZlJFaNGEd0QANRpOvM= \"], {{0, 20}, { 26, \
0}}, {0, 255}, ColorFunction->RGBColor], BoxForm`ImageTag[ \"Byte\", \
Interleaving -> True, Magnification -> 1], Selectable->False], \
BaseStyle->\"ImageGraphics\", ImageSize->Magnification[1], ImageSizeRaw->{26, \
20}, PlotRange->{{0, 26}, {0, 20}}]\)"], Selectable -> False], Background -> 
                    RGBColor[0.146944, 0.70164, 0.16466], 
                    FrameMargins -> {{5, 5}, {0, 0}}, ImageMargins -> 0, 
                    Appearance -> None], 
                    Panel[
                    Style[
                    " CORRECT ", FontSize -> 10, FontColor -> 
                    RGBColor[0.146944, 0.70164, 0.16466], FontFamily -> 
                    "Source Sans Pro"], Background -> White, 
                    FrameMargins -> {{5, 5}, {0, 0}}, Appearance -> None]}], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.146944, 0.70164, 0.16466]}, FrameMargins -> 0, 
                  RoundingRadius -> 3], $CellContext`buttonLabel = 
                  " CHECK MY SOLUTION "; $CellContext`EIWLExerciseCheck = 
                  Automatic, Appearance -> None], "LinkHand"], 
               MouseAppearance[
                Button[
                 Framed[
                  Row[{
                    Panel[
                    Style[
                    ToExpression[
                    "\!\(\* GraphicsBox[ TagBox[RasterBox[CompressedData[\" \
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBLECOU2VJahIzkCECxGJADGK/YtAZ \
RTRCb1W8PnhlYooDBYFSxJgAVPnvy7cPfrkogn65IEFsJmM3BKIeZggal1RD \
yNOOMOT7DyAiTzvlJlDoCwpDkvLYpDxFjSLyEAAHORZk \"], {{0, 20}, {22, 0}}, { 0, \
255}, ColorFunction->RGBColor], BoxForm`ImageTag[ \"Byte\", Interleaving -> \
True, Magnification -> 1], Selectable->False], BaseStyle->\"ImageGraphics\", \
ImageSize->Magnification[1], ImageSizeRaw->{22, 20}, PlotRange->{{0, 22}, {0, \
20}}]\)"], Selectable -> False], Background -> 
                    RGBColor[0.918257, 0, 0.172488], 
                    FrameMargins -> {{5, 5}, {0, 0}}, ImageMargins -> 0, 
                    Appearance -> None], 
                    Panel[
                    Style[
                    " TRY AGAIN ", FontSize -> 10, FontColor -> 
                    RGBColor[0.918257, 0, 0.172488], FontFamily -> 
                    "Source Sans Pro"], Background -> White, 
                    FrameMargins -> {{5, 5}, {0, 0}}, Appearance -> None]}], 
                  FrameStyle -> {
                    Thickness[Tiny], 
                    RGBColor[0.918257, 0, 0.172488]}, FrameMargins -> 0, 
                  RoundingRadius -> 3], $CellContext`buttonLabel = 
                  " CHECK MY SOLUTION "; $CellContext`EIWLExerciseCheck = 
                  Automatic, Appearance -> None], "LinkHand"]]], 
             StandardForm], ImageSizeCache -> {109., {9., 16.}}], 
           DynamicModuleValues :> {}]}, {None, None}}, 
       CellChangeTimes -> {{3.6688095471029243`*^9, 3.66880959932793*^9}}, 
       MenuSortingValue -> 10000, FontSize -> 15], 
      Cell[
       StyleData["Output"], Deletable -> True, ShowCellBracket -> True, 
       CellMargins -> {{92, 50}, {10, 5}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, CellEditDuplicate -> 
       True, GeneratedCell -> True, CellAutoOverwrite -> True, 
       LinebreakAdjustments -> {1, 2., 12., 1.25, 1.}, MenuSortingValue -> 
       None, FontSize -> 15], 
      Cell[
       StyleData["Message"], 
       CellMargins -> {{92, Inherited}, {Inherited, Inherited}}], 
      Cell[
       StyleData["EmptyCell"], Editable -> False, Selectable -> False, 
       CellMargins -> {{0, 0}, {-2, 0}}, 
       CellElementSpacings -> {"CellMinHeight" -> 1}, MenuSortingValue -> 
       10000, FontSize -> 1], 
      Cell[
       StyleData["CellLabel"], MenuSortingValue -> 10000, FontColor -> 
       GrayLevel[0.6]], 
      Cell[
       StyleData["Link"], LineBreakWithin -> False, 
       TemplateBoxOptions -> {DisplayFunction :> (TagBox[
           
           ButtonBox[#, Appearance -> None, ButtonData -> #2, 
            BaseStyle -> {
             "Hyperlink", FontSize -> 15, FontFamily -> "Source Sans Pro"}], 
           MouseAppearanceTag["LinkHand"]]& )}, 
       ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
      Cell[
       StyleData["ExpectedOutputText"], FontFamily -> "Arial", FontSize -> 13,
        FontColor -> RGBColor[0.8579079880979629, 0.4263828488593881, 0.]], 
      Cell[
       StyleData["CodeSectionDividerCloud"], Selectable -> False, 
       ShowCellBracket -> False, CellMargins -> {{0, 0}, {0, 35}}, 
       CellBracketOptions -> {"OverlapContent" -> True}, 
       CellElementSpacings -> {"CellMinHeight" -> 6}, 
       CellGroupingRules -> {"SectionGrouping", -5}, 
       CellFrameMargins -> {{20, 20}, {2, 2}}, DefaultNewCellStyle -> 
       "EmptyCell", FontSize -> 6, Background -> GrayLevel[0.95]], 
      Cell[
       StyleData["DockedCellAuthorName"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontColor -> 
       RGBColor[1, 0.929411, 0.721568]], 
      Cell[
       StyleData["DockedCellSectionTitle"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       GrayLevel[1]], 
      Cell[
       StyleData["DockedCellSecondCell"], CellFrame -> 1, 
       CellMargins -> {{0, 0}, {0, 0}}, 
       CellFrameMargins -> {{10, 10}, {10, 10}}, CellFrameColor -> 
       RGBColor[1, 0.956862, 0.878431], MenuSortingValue -> 10000, Background -> 
       RGBColor[1, 0.956862, 0.878431]], 
      Cell[
       StyleData["CompletedExerciseHeader"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontColor -> 
       GrayLevel[0.5]], 
      Cell[
       StyleData["DockedCellShareButton"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 13, FontColor -> 
       GrayLevel[1]], 
      Cell[
       StyleData["DockedCellLinksSections"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> RGBColor[0.97647, 0.482352, 0]], 
      Cell[
       StyleData["DockedCellLinksDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 18, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> RGBColor[0.97647, 0.482352, 0]], 
      Cell[
       StyleData["DockedCellSectionTitleDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 24, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> GrayLevel[1]], 
      Cell[
       StyleData["SolutionTrue"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
       "Plain", FontColor -> RGBColor[0.12, 0.7, 0.22]], 
      Cell[
       StyleData["SolutionFalse"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
       "Plain", FontColor -> RGBColor[0.94, 0.08, 0.2]], 
      Cell[
       StyleData["SolutionResponseText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> GrayLevel[1]], 
      Cell[
       StyleData["SolutionResponse"], ShowCellBracket -> False, 
       CellMargins -> {{24, 25}, {6, 0}}, 
       CellFrameMargins -> {{8, 0}, {0, 12}}, TextAlignment -> Right, 
       ShowStringCharacters -> False, FontFamily -> "Source Sans Pro", 
       FontSize -> 12, FontWeight -> "Plain", FontSlant -> "Plain", 
       Background -> GrayLevel[1]], 
      Cell[
       StyleData["DockedCellCompletedExerciseText"], MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> 
       "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["DockedCellSolutionDivider"], MenuSortingValue -> 10000, 
       FontFamily -> "Courier", FontSize -> 16, FontWeight -> "Plain", 
       FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["DockedCellCorrectExerciseText"], MenuSortingValue -> 10000, 
       FontFamily -> "Source Sans Pro", FontSize -> 12, FontWeight -> "Plain",
        FontSlant -> "Plain", FontColor -> RGBColor[0.12, 0.7, 0.22]], 
      Cell[
       CellGroupData[{
         Cell[
         "EIWL Cloud Link styles", "Subsubsection", 
          CellChangeTimes -> {{3.663512229965006*^9, 3.66351224118613*^9}}], 
         Cell[
          StyleData["EIWLTextLink"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 16, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkExerciseNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkInlineCode"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkMoreExplore"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontWeight -> Bold, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkInlineCodeLink"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["EIWLTextLinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "EIWL Cloud Link", "Subsubsection", 
          CellChangeTimes -> {{3.664234597774767*^9, 3.664234605661516*^9}}], 
         
         Cell[
          StyleData["CodeLinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontWeight -> Bold, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 17, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["CodeLinkVocabularyTable3Column"], LineBreakWithin -> 
          False, TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkAnswer"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkCodeCaption"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontColor -> GrayLevel[0.6], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkExercise"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkExerciseNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkIndex"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkIndexSubentry"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkMoreExplore"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkQuestion"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 14, FontWeight -> Bold, FontColor -> 
                 GrayLevel[0], FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkTechNote"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontColor -> GrayLevel[0.25], 
                 FontFamily -> "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkText"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 16, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}], 
         Cell[
          StyleData["LinkVocabularyTable"], LineBreakWithin -> False, 
          TemplateBoxOptions -> {DisplayFunction :> (TagBox[
              
              ButtonBox[#, Appearance -> None, ButtonData -> #2, 
               BaseStyle -> {
                "Hyperlink", FontSize -> 13, FontFamily -> 
                 "Source Sans Pro"}], 
              MouseAppearanceTag["LinkHand"]]& )}, 
          ButtonBoxOptions -> {Appearance -> None, BaseStyle -> "Link"}]}, 
        Closed]]}, Open]]}, Visible -> False, FrontEndVersion -> 
  "11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, 2018)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "FirstInputCell"->{
  Cell[23780, 465, 755, 25, 70, "Input",ExpressionUUID->"0a7a9a55-ba65-4793-a37b-3ce037a92c77",
   CellTags->"FirstInputCell"],
  Cell[41310, 838, 755, 25, 70, "Input",ExpressionUUID->"3e42fee0-eebb-4577-96d5-8689d5c042eb",
   CellTags->"FirstInputCell"],
  Cell[73253, 1448, 755, 25, 70, "Input",ExpressionUUID->"22689da8-3ba7-4718-8951-fc994c3f1db8",
   CellTags->"FirstInputCell"],
  Cell[101654, 2001, 755, 25, 70, "Input",ExpressionUUID->"4139caef-346f-4221-9967-0caa7be2e97e",
   CellTags->"FirstInputCell"],
  Cell[127865, 2517, 755, 25, 70, "Input",ExpressionUUID->"1534bc86-d9e5-418e-967c-c70afdc7650c",
   CellTags->"FirstInputCell"],
  Cell[153541, 3025, 755, 25, 70, "Input",ExpressionUUID->"8d97a3b6-2bf5-477b-bb9c-169df1436f0a",
   CellTags->"FirstInputCell"],
  Cell[186891, 3658, 755, 25, 70, "Input",ExpressionUUID->"05952716-10b2-4bff-b375-adfd64e73410",
   CellTags->"FirstInputCell"],
  Cell[233761, 4513, 755, 25, 70, "Input",ExpressionUUID->"6270d46f-6a32-45fa-84ac-b287b24364f6",
   CellTags->"FirstInputCell"],
  Cell[241022, 4718, 755, 25, 70, "Input",ExpressionUUID->"847203e8-093b-450c-9e1a-45f84988850a",
   CellTags->"FirstInputCell"],
  Cell[251679, 4978, 755, 25, 70, "Input",ExpressionUUID->"10c9175d-fc55-4577-8f93-e7fe1e485be2",
   CellTags->"FirstInputCell"],
  Cell[264403, 5272, 755, 25, 70, "Input",ExpressionUUID->"d0ee5067-9359-4486-b9e9-0a411524b7e8",
   CellTags->"FirstInputCell"],
  Cell[354790, 6838, 755, 25, 70, "Input",ExpressionUUID->"004ffb0b-0b49-43de-9f4e-a10eb7da566e",
   CellTags->"FirstInputCell"],
  Cell[453026, 8534, 755, 25, 70, "Input",ExpressionUUID->"7c563c4c-4ca7-4ffa-87b1-bd3cec47e6fd",
   CellTags->"FirstInputCell"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"FirstInputCell", 512302, 9759}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[642, 22, 500, 13, 70, "Exercise",ExpressionUUID->"834de5d9-0396-4205-939f-751c5301ea7e",
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 1}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[1167, 39, 598, 19, 70, "ExerciseExpectedResult",ExpressionUUID->"ab223e9d-518c-4821-8ae6-1fc325269e9b"],
Cell[1768, 60, 21463, 381, 70, "ExerciseOutput",ExpressionUUID->"02c0ffeb-bedd-4e15-a5e6-3e5c013c2293"]
}, Closed]],
Cell[CellGroupData[{
Cell[23268, 446, 509, 17, 70, "Subsection",ExpressionUUID->"e8bdd9f0-824c-44c5-886d-4073f47913b9"],
Cell[23780, 465, 755, 25, 70, "Input",ExpressionUUID->"0a7a9a55-ba65-4793-a37b-3ce037a92c77",
 CellTags->"FirstInputCell"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24572, 495, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"9bb7c5f8-705c-4b44-ac5f-356c08053479"],
Cell[24799, 504, 461, 12, 70, "Exercise",ExpressionUUID->"864eb025-528b-4ed3-831a-fda251147f78",
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 2}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[25285, 520, 598, 19, 70, "ExerciseExpectedResult",ExpressionUUID->"bb812ee4-d933-40c2-9c68-e466e6c7dfc5"],
Cell[25886, 541, 14875, 273, 70, "ExerciseOutput",ExpressionUUID->"e18e4533-8b82-4908-ab4c-9476e00a3121"]
}, Closed]],
Cell[CellGroupData[{
Cell[40798, 819, 509, 17, 70, "Subsection",ExpressionUUID->"c5eebdee-a894-4391-9273-58f8115ef059"],
Cell[41310, 838, 755, 25, 70, "Input",ExpressionUUID->"3e42fee0-eebb-4577-96d5-8689d5c042eb",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[42114, 869, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"05463295-40a3-4937-ba9e-1c7b3d33e292"],
Cell[42341, 878, 495, 13, 70, "Exercise",ExpressionUUID->"8b1a58b8-6f7f-44b4-9101-90ae970a974e",
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 3}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[42861, 895, 598, 19, 70, "ExerciseExpectedResult",ExpressionUUID->"9a07eea8-8f29-4adc-87ad-5fa2b03a91b6"],
Cell[43462, 916, 29242, 508, 70, "ExerciseOutput",ExpressionUUID->"38c8a8b4-6f59-4334-9596-62b8785bad64"]
}, Closed]],
Cell[CellGroupData[{
Cell[72741, 1429, 509, 17, 70, "Subsection",ExpressionUUID->"908b5f45-e3c0-42c5-9dd3-fa337b7cc58c"],
Cell[73253, 1448, 755, 25, 70, "Input",ExpressionUUID->"22689da8-3ba7-4718-8951-fc994c3f1db8",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[74057, 1479, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"3eb5a4a4-ab4a-4292-986f-196498d9e4ea"],
Cell[74284, 1488, 471, 13, 70, "Exercise",ExpressionUUID->"fe274269-0c85-4419-b9c0-fe214e4908f6",
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 4}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[74780, 1505, 598, 19, 70, "ExerciseExpectedResult",ExpressionUUID->"ef62743e-ae5f-4dc5-918e-2fa74d8b42ed"],
Cell[75381, 1526, 25724, 451, 70, "ExerciseOutput",ExpressionUUID->"f0db0ffa-8c4d-414a-a65e-84ae11f0577f"]
}, Closed]],
Cell[CellGroupData[{
Cell[101142, 1982, 509, 17, 70, "Subsection",ExpressionUUID->"59b259c9-a7b9-4e6e-b168-906229f581ce"],
Cell[101654, 2001, 755, 25, 70, "Input",ExpressionUUID->"4139caef-346f-4221-9967-0caa7be2e97e",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[102458, 2032, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"0878f4de-749c-4d0f-b969-5c5cd583610f"],
Cell[102685, 2041, 505, 13, 70, "Exercise",ExpressionUUID->"9e8fd34a-4bb5-48ab-947c-6d08bc5ebd3a",
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 5}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[103215, 2058, 598, 19, 70, "ExerciseExpectedResult",ExpressionUUID->"97a9255b-b19f-435f-8963-2d3f074efa10"],
Cell[103816, 2079, 23500, 414, 70, "ExerciseOutput",ExpressionUUID->"58b9aa1a-65c0-42e5-850f-4bfb86670b82"]
}, Closed]],
Cell[CellGroupData[{
Cell[127353, 2498, 509, 17, 70, "Subsection",ExpressionUUID->"7a3d61ca-f247-46ee-84ff-1174c1fff450"],
Cell[127865, 2517, 755, 25, 70, "Input",ExpressionUUID->"1534bc86-d9e5-418e-967c-c70afdc7650c",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[128669, 2548, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"d462fe07-a89f-4dab-834e-779917f3c9ef"],
Cell[128896, 2557, 474, 13, 70, "Exercise",ExpressionUUID->"6326dfb6-78c6-4eda-9f32-e4245cbf9d04",
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 6}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[129395, 2574, 598, 19, 70, "ExerciseExpectedResult",ExpressionUUID->"b0394600-b31f-4eab-b07e-9d26753e0d63"],
Cell[129996, 2595, 22996, 406, 70, "ExerciseOutput",ExpressionUUID->"8e0fa54a-6cd5-4c81-8843-1d685e7e28a6"]
}, Closed]],
Cell[CellGroupData[{
Cell[153029, 3006, 509, 17, 70, "Subsection",ExpressionUUID->"36209816-508e-4ebf-98bf-3879b2736213"],
Cell[153541, 3025, 755, 25, 70, "Input",ExpressionUUID->"8d97a3b6-2bf5-477b-bb9c-169df1436f0a",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[154345, 3056, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"1bc4be0e-b3a4-4e58-9990-a05d65addb4d"],
Cell[154572, 3065, 515, 13, 70, "Exercise",ExpressionUUID->"782ecae2-6932-4f0e-bf7a-4b58e0777f75",
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 7}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[155112, 3082, 598, 19, 70, "ExerciseExpectedResult",ExpressionUUID->"f5fcf57e-a44c-4758-89b2-1b8e625a6b70"],
Cell[155713, 3103, 30629, 531, 70, "ExerciseOutput",ExpressionUUID->"cb69c372-a799-4593-b9f1-5154ffa6cbb6"]
}, Closed]],
Cell[CellGroupData[{
Cell[186379, 3639, 509, 17, 70, "Subsection",ExpressionUUID->"8a16d18a-8a70-4664-bee3-4e2ce5f4cc5d"],
Cell[186891, 3658, 755, 25, 70, "Input",ExpressionUUID->"05952716-10b2-4bff-b375-adfd64e73410",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[187695, 3689, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"948dc54e-456f-46f0-a6aa-9e75d323491d"],
Cell[187922, 3698, 554, 14, 70, "Exercise",ExpressionUUID->"a4442c70-a336-40e9-b7fb-805ce453e914",
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 8}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[188501, 3716, 598, 19, 70, "ExerciseExpectedResult",ExpressionUUID->"0c2d69fe-d78e-45f5-9e03-a3ddde7f008a"],
Cell[189102, 3737, 44110, 752, 70, "ExerciseOutput",ExpressionUUID->"f07efbf3-5c1a-4cf4-aebc-917e2529a57a"]
}, Closed]],
Cell[CellGroupData[{
Cell[233249, 4494, 509, 17, 70, "Subsection",ExpressionUUID->"bf1939d4-1519-4315-a383-4e11259e656e"],
Cell[233761, 4513, 755, 25, 70, "Input",ExpressionUUID->"6270d46f-6a32-45fa-84ac-b287b24364f6",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[234565, 4544, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"bb09ee72-2f07-4465-a65a-7bf0b1386338"],
Cell[234792, 4553, 430, 12, 70, "Exercise",ExpressionUUID->"a399f3c7-4ac2-4a05-9590-4d3e4aaf4e40",
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 9}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[235247, 4569, 578, 18, 70, "ExerciseExpectedResult",ExpressionUUID->"6d23d5eb-7e7e-4589-848f-e77bca5c498a"],
Cell[235828, 4589, 4645, 105, 70, "ExerciseOutput",ExpressionUUID->"a6feb121-78f9-4cab-b91e-cdb78c2b758d"]
}, Closed]],
Cell[CellGroupData[{
Cell[240510, 4699, 509, 17, 70, "Subsection",ExpressionUUID->"67937a45-51d9-46d5-ad25-8071ecdc6644"],
Cell[241022, 4718, 755, 25, 70, "Input",ExpressionUUID->"847203e8-093b-450c-9e1a-45f84988850a",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[241826, 4749, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"aa4cd9da-0ffe-4b22-85f5-a51fb05031d0"],
Cell[242053, 4758, 455, 12, 70, "Exercise",ExpressionUUID->"0504c046-cf9b-479c-a5bd-e7a9f8d5221c",
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 10}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[242533, 4774, 578, 18, 70, "ExerciseExpectedResult",ExpressionUUID->"9e501638-efd2-4920-8477-27b70bd853f3"],
Cell[243114, 4794, 8015, 160, 70, "ExerciseOutput",ExpressionUUID->"73d66587-8d92-4ef6-8dca-0ad21887d84a"]
}, Closed]],
Cell[CellGroupData[{
Cell[251166, 4959, 510, 17, 70, "Subsection",ExpressionUUID->"19dd752f-0927-4a55-aa96-63d2cbfa49ac"],
Cell[251679, 4978, 755, 25, 70, "Input",ExpressionUUID->"10c9175d-fc55-4577-8f93-e7fe1e485be2",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[252483, 5009, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"822936aa-8f83-41fd-a7d0-b3fbf8512b24"],
Cell[252710, 5018, 465, 12, 70, "Exercise",ExpressionUUID->"7b66c8ab-086e-4c60-8698-35257891a07d",
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 11}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[253200, 5034, 578, 18, 70, "ExerciseExpectedResult",ExpressionUUID->"822d13f5-c368-4d9a-b395-dd05a4aaf066"],
Cell[253781, 5054, 10072, 194, 70, "ExerciseOutput",ExpressionUUID->"157d3220-5433-443f-b01d-8e8a8e8a7efb"]
}, Closed]],
Cell[CellGroupData[{
Cell[263890, 5253, 510, 17, 70, "Subsection",ExpressionUUID->"1929069a-691b-4119-b85d-f5b1e94f76a8"],
Cell[264403, 5272, 755, 25, 70, "Input",ExpressionUUID->"d0ee5067-9359-4486-b9e9-0a411524b7e8",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[265207, 5303, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"e312d0ad-1fd7-4fa9-85ca-4b21157653d2"],
Cell[265434, 5312, 496, 12, 70, "Exercise",ExpressionUUID->"af37c46a-6bfc-4683-9530-98165c91a825",
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 12}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[265955, 5328, 578, 18, 70, "ExerciseExpectedResult",ExpressionUUID->"7f5606f2-6c1a-40ba-8d34-f3c9bed5b63c"],
Cell[266536, 5348, 87704, 1466, 70, "ExerciseOutput",ExpressionUUID->"6f859019-9370-4508-be09-ac631822664b"]
}, Closed]],
Cell[CellGroupData[{
Cell[354277, 6819, 510, 17, 70, "Subsection",ExpressionUUID->"0dab771a-02f5-4f49-8fc5-5e0dab9ff9e0"],
Cell[354790, 6838, 755, 25, 70, "Input",ExpressionUUID->"004ffb0b-0b49-43de-9f4e-a10eb7da566e",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[355594, 6869, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"33596e65-b371-45bf-925b-a14f93cc9e9f"],
Cell[355821, 6878, 532, 13, 70, "Exercise",ExpressionUUID->"00f77e45-90c0-42f2-9ea5-7ed02781bb64",
 CounterAssignments->{{"SectionNumber", 45}, {"ExerciseNumber", 13}, {"WebOnly", 0}}],
Cell[CellGroupData[{
Cell[356378, 6895, 578, 18, 70, "ExerciseExpectedResult",ExpressionUUID->"c8f681b6-de02-4e0f-ae0d-9bc432447696"],
Cell[356959, 6915, 95517, 1595, 70, "ExerciseOutput",ExpressionUUID->"f6ef8103-ca52-435b-b12a-6356d314c81f"]
}, Closed]],
Cell[CellGroupData[{
Cell[452513, 8515, 510, 17, 70, "Subsection",ExpressionUUID->"044bcb7d-d0d6-4210-99ce-6e488b753091"],
Cell[453026, 8534, 755, 25, 70, "Input",ExpressionUUID->"7c563c4c-4ca7-4ffa-87b1-bd3cec47e6fd",
 CellTags->"FirstInputCell"]
}, Open  ]]
}, Open  ]],
Cell[453808, 8563, 224, 7, 70, "CodeSectionDividerCloud",ExpressionUUID->"017b6f45-0534-4d02-b0f2-44e18fb231ad"]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature uQGLIWvCy0Rf@kIdMc@Gm@9M *)
